--
-- PostgreSQL database dump
--

-- Dumped from database version 12.17
-- Dumped by pg_dump version 16.1 (Debian 16.1-1.pgdg110+1)

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

SET default_tablespace = '';

SET default_table_access_method = heap;

--
-- Name: mdc_public_housing; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.mdc_public_housing (
    ogc_fid integer NOT NULL,
    objectid integer,
    participant_code character varying,
    formal_participant_name character varying,
    development_code character varying,
    project_name character varying,
    scattered_site_ind character varying,
    pd_status_type_code character varying,
    total_units integer,
    total_dwelling_units integer,
    acc_units integer,
    total_occupied integer,
    regular_vacant integer,
    pha_total_units integer,
    pct_occupied double precision,
    number_reported integer,
    pct_reported double precision,
    months_since_report integer,
    pct_movein double precision,
    people_per_unit double precision,
    people_total integer,
    rent_per_month integer,
    spending_per_month integer,
    hh_income integer,
    person_income integer,
    pct_lt5k double precision,
    pct_5k_lt10k double precision,
    pct_10k_lt15k double precision,
    pct_15k_lt20k double precision,
    pct_ge20k double precision,
    pct_wage_major double precision,
    pct_welfare_major double precision,
    pct_other_major double precision,
    pct_median double precision,
    pct_lt50_median double precision,
    pct_lt30_median double precision,
    pct_2adults double precision,
    pct_1adult double precision,
    pct_female_head double precision,
    pct_female_head_child double precision,
    pct_disabled_lt62 double precision,
    pct_disabled_ge62 double precision,
    pct_disabled_all double precision,
    pct_lt24_head double precision,
    pct_age25_50 double precision,
    pct_age51_61 double precision,
    pct_age62plus double precision,
    pct_age85plus double precision,
    pct_minority double precision,
    pct_black double precision,
    pct_native_american double precision,
    pct_asian double precision,
    pct_hispanic double precision,
    months_waiting integer,
    months_from_movein integer,
    pct_utility_allow double precision,
    ave_util_allow integer,
    pct_bed1 double precision,
    pct_bed2 double precision,
    pct_bed3 double precision,
    pct_overhoused double precision,
    tminority double precision,
    tpoverty double precision,
    tpct_ownsfd double precision,
    state2kx character varying,
    cnty_nm2kx character varying,
    cnty2kx character varying,
    tract2kx character varying,
    bg2kx character varying,
    block2kx character varying,
    dpvact character varying,
    dpvnost character varying,
    curcnty_nm character varying,
    curcnty character varying,
    curcosub character varying,
    curcosub_nm character varying,
    place2kx character varying,
    place_nm2kx character varying,
    place_cc2kx character varying,
    place_inc2kx character varying,
    msa character varying,
    msa_nm character varying,
    cbsa character varying,
    cbsa_nm character varying,
    necta character varying,
    necta_nm character varying,
    metro character varying,
    micro character varying,
    fcd_fips91 character varying,
    hlc character varying,
    dpv character varying,
    dpvrc character varying,
    std_addr character varying,
    urb_out character varying,
    std_city character varying,
    std_st character varying,
    std_zip5 character varying,
    std_zip9 character varying,
    zip_class character varying,
    zcta2kx character varying,
    dpbc character varying,
    dpbc_cksum character varying,
    std_zip11 character varying,
    addr_type character varying,
    apt_no character varying,
    apt_type character varying,
    c1pgrc character varying,
    c1pprb character varying,
    c1pdrc character varying,
    c1psrc character varying,
    c1parc character varying,
    c1pzrc character varying,
    msgusps character varying,
    lat double precision,
    lon double precision,
    rc2kx character varying,
    stm2kx character varying,
    lvl2kx character varying,
    ur character varying,
    msg2kx character varying,
    county_level character varying,
    place_level character varying,
    tract_level character varying,
    blkgrp_level character varying,
    spending_per_month_prev_yr integer,
    chldrn_mbr_cnt integer,
    eldly_prcnt double precision,
    pct_disabled_lt62_all double precision,
    pct_lt80_median double precision,
    median_inc_amnt integer,
    last_updt_dttm bigint,
    annl_expns_amnt integer,
    annl_expns_amnt_prev_yr integer,
    ha_phn_num character varying,
    ha_fax_num character varying,
    ha_email_addr_text character varying,
    exec_dir_phone character varying,
    exec_dir_fax character varying,
    exec_dir_email character varying,
    geom public.geometry(Point,4326),
    geom_local public.geometry(Point,2236)
);


ALTER TABLE public.mdc_public_housing OWNER TO postgres;

--
-- Name: mdc_public_housing_ogc_fid_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.mdc_public_housing_ogc_fid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER SEQUENCE public.mdc_public_housing_ogc_fid_seq OWNER TO postgres;

--
-- Name: mdc_public_housing_ogc_fid_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.mdc_public_housing_ogc_fid_seq OWNED BY public.mdc_public_housing.ogc_fid;


--
-- Name: mdc_public_housing ogc_fid; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.mdc_public_housing ALTER COLUMN ogc_fid SET DEFAULT nextval('public.mdc_public_housing_ogc_fid_seq'::regclass);


--
-- Data for Name: mdc_public_housing; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.mdc_public_housing (ogc_fid, objectid, participant_code, formal_participant_name, development_code, project_name, scattered_site_ind, pd_status_type_code, total_units, total_dwelling_units, acc_units, total_occupied, regular_vacant, pha_total_units, pct_occupied, number_reported, pct_reported, months_since_report, pct_movein, people_per_unit, people_total, rent_per_month, spending_per_month, hh_income, person_income, pct_lt5k, pct_5k_lt10k, pct_10k_lt15k, pct_15k_lt20k, pct_ge20k, pct_wage_major, pct_welfare_major, pct_other_major, pct_median, pct_lt50_median, pct_lt30_median, pct_2adults, pct_1adult, pct_female_head, pct_female_head_child, pct_disabled_lt62, pct_disabled_ge62, pct_disabled_all, pct_lt24_head, pct_age25_50, pct_age51_61, pct_age62plus, pct_age85plus, pct_minority, pct_black, pct_native_american, pct_asian, pct_hispanic, months_waiting, months_from_movein, pct_utility_allow, ave_util_allow, pct_bed1, pct_bed2, pct_bed3, pct_overhoused, tminority, tpoverty, tpct_ownsfd, state2kx, cnty_nm2kx, cnty2kx, tract2kx, bg2kx, block2kx, dpvact, dpvnost, curcnty_nm, curcnty, curcosub, curcosub_nm, place2kx, place_nm2kx, place_cc2kx, place_inc2kx, msa, msa_nm, cbsa, cbsa_nm, necta, necta_nm, metro, micro, fcd_fips91, hlc, dpv, dpvrc, std_addr, urb_out, std_city, std_st, std_zip5, std_zip9, zip_class, zcta2kx, dpbc, dpbc_cksum, std_zip11, addr_type, apt_no, apt_type, c1pgrc, c1pprb, c1pdrc, c1psrc, c1parc, c1pzrc, msgusps, lat, lon, rc2kx, stm2kx, lvl2kx, ur, msg2kx, county_level, place_level, tract_level, blkgrp_level, spending_per_month_prev_yr, chldrn_mbr_cnt, eldly_prcnt, pct_disabled_lt62_all, pct_lt80_median, median_inc_amnt, last_updt_dttm, annl_expns_amnt, annl_expns_amnt_prev_yr, ha_phn_num, ha_fax_num, ha_email_addr_text, exec_dir_phone, exec_dir_fax, exec_dir_email, geom, geom_local) FROM stdin;
4	4	FL004	Orlando Housing Authority	FL004000010	LORNA DOONE APTS	N	M	104	104	104	89	10	1237	85.58	89	100	4	7.87	1.1	95	299	837	12788	11980	0	44.94	40.45	7.87	6.74	3.37	0	96.63	14.96	97.75	93.26	0	0	56.18	0	0	78.65	74.74	0	0	0	100	3.37	91.01	32.58	0	2.25	56.18	0	107	97.75	87	100	0	0	0	81.14	20.99	58.89	12	Orange                   	095	018300	1	1022	N	Y	Orange                   	095	92522	Orlando                                 	53000	Orlando city (part)                     	\N	\N	5960	Orlando, FL MSA                                   	36740	Orlando-Kissimmee-Sanford, FL Metropolitan Statistical Area                	99999	\N	1	0	1210	2292	S	\N	1617 W Central Blvd                               	\N	Orlando                     	FL	32805	1720	\N	32805	99	4	32805172099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	28.542535	-81.401726	S	\N	R	\N	** Street-Level Rooftop **  	12095	1253000	12095018300	120950183001	814	0	95.79000092	1.04999995	98.87999725	10296	1712708201000	894230	889321	4078953300	4078950820	vivian.bryant@orl-oha.org	4078953300	4078950820	vivian.bryant@orl-oha.org	0101000020E610000073DBF7E0B55954C0F9F4DD92E38A3C40	0101000020BC080000F2450570A81620415CEB16343B593741
5	5	FL005	MIAMI DADE PUBLIC HOUSING AND COMMUNITY DEV	FL005000831	Site 220	Y	M	139	139	139	99	7	6538	71.22	93	93.94	7	0	2.4	221	398	1183	16701	7028	10.75	18.28	29.03	9.68	32.26	38.71	0	61.29	22.44	96.77	78.49	3.23	35.48	91.4	34.41	20.34	61.76	23.53	0	37.63	25.81	36.56	2.15	97.85	78.49	0	0	19.35	0	241	100	145	0	39.78	60.22	48.39	97.28	36.42	3.74	12	Miami-Dade               	086	003607	1	1001	N	N	Miami-Dade               	086	92158	Miami                                   	45000	Miami city (part)                       	\N	\N	5000	Miami, FL PMSA                                    	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1227	1968	S	\N	667 NW 8th St                                     	\N	Miami                       	FL	33136	3229	\N	33136	67	5	33136322967	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	25.781652	-80.206239	S	\N	R	\N	** Street-Level Rooftop **  	12086	1245000	12086003607	120860036071	1164	85	15.38000011	14.02999973	98.91999817	11988	1712708201000	1405485	1466579	7864694106	7864694199	Alex.Ballina@miamidade.gov	7864694106	\N	phcdwebmaster@miamidade.gov	0101000020E6100000F3CF0F05330D54C04EF46D581AC83940	0101000020BC0800009F8C00DFE5FE2B419A3F39D11D162041
6	6	FL018	Panama City Housing Authority	FL018000003	The Park at Palo Alto	N	M	120	120	12	12	0	262	100	12	100	8	100	2.6	31	373	637	15769	6104	0	0	75	8.33	16.67	33.33	0	66.67	20.04	100	83.33	16.67	58.33	75	58.33	33.33	66.67	16.13	16.67	66.67	0	16.67	0	58.33	50	0	0	8.33	6	8	91.67	120	25	33.33	41.67	0	75.83	40.6	67.59	12	Bay                      	005	001600	1	1016	N	Y	Bay                      	005	92626	Panama City                             	54700	Panama City city (part)                 	\N	\N	9999	\N	37460	Panama City, FL Metropolitan Statistical Area                              	99999	\N	1	0	1202	2406	Y	\N	1450 N Palo Alto Ave Apt 324                      	\N	Panama City                 	FL	32401	5833	\N	32405	99	3	32401583399	H	324     	Apt 	\N	1	N	\N	\N	\N	90% Overall probable correctness                            	30.176193	-85.648082	9	H	4	\N	**  Centroid Lat/Long   **  	12005	1254700	12005001600	120050016001	682	16	9.68000031	9.68000031	100	13476	1712708201000	91722	98267	8507695278	\N	thenry@panamacityhousing.org	8507695278	\N	thenry@panamacityhousing.org	0101000020E61000008729ED2C7A6955C052C1FFFB1A2D3E40	0101000020BC0800003922A7CD0DD228C13829AB1D0C6F4041
7	7	FL065	Macclenny Housing Authority	FL065000001	MACCLENNY HA	N	M	80	80	80	77	3	80	96.25	76	98.7	5	17.11	2.7	207	439	603	20412	7494	4.17	6.94	30.56	16.67	41.67	22.37	1.32	71.05	23.84	92.11	63.16	3.95	42.11	77.63	39.47	40.82	51.85	20.29	1.32	39.47	23.68	35.53	0	31.58	31.58	0	0	0	25	80	0	0	28.95	25	46.05	7.89	21.41	8.29	66.57	12	Baker                    	003	040101	2	2035	N	N	Baker                    	003	92009	Macclenny                               	41950	Macclenny city                          	\N	\N	9999	\N	27260	Jacksonville, FL Metropolitan Statistical Area                             	99999	\N	1	0	1203	1824	S	\N	404 E Stansell Ave                                	\N	Macclenny                   	FL	32063	2230	\N	32063	04	5	32063223004	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.285804	-82.118007	S	\N	R	\N	** Street-Level Rooftop **  	12003	1241950	12003040101	120030401012	636	91	15.93999958	13.03999996	98.68000031	17214	1712708201000	557582	557559	9042596881	9042599459	ktolin_mha@nefcom.net	9042596881	\N	ktolin_mha@nefcom.net	0101000020E610000082703B6D8D8754C0BA066C732A493E40	0101000020BC080000F41373CDCE821241B4D6418FB2854041
8	8	FL069	Fort Walton Beach Housing Authority	FL069000001	Charlie Hill Terrace	N	M	124	123	123	118	4	123	95.93	118	100	5	13.56	2.7	319	572	441	25424	9405	0	11.02	25.42	12.71	50.85	55.08	0	44.92	26.02	82.2	53.39	9.32	56.78	86.44	58.47	20.41	50	12.23	5.93	61.02	16.1	16.95	0	54.24	26.27	0.85	1.69	25.42	32	71	88.14	115	12.71	36.44	50.85	18.64	44.75	26.81	16.84	12	Okaloosa                 	091	022600	1	1003	N	N	Okaloosa                 	091	91170	Fort Walton Beach                       	24475	Fort Walton Beach city                  	\N	\N	2750	Fort Walton Beach, FL MSA                         	18880	Crestview-Fort Walton Beach-Destin, FL Metropolitan Statistical Area       	99999	\N	1	0	1201	1008	S	\N	50 Ed Brown St SW                                 	\N	Fort Walton Beach           	FL	32548	5307	\N	32548	50	8	32548530750	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	30.410647	-86.6156	S	\N	R	\N	** Street-Level Rooftop **  	12091	1224475	12091022600	120910226001	433	160	6.9000001	8.77999973	99.15000153	21091	1712708201000	623933	623933	8502433224	8502446533	fwbha@fwbha.org	8502433224	8502446533	gail@fwbha.org	0101000020E6100000A34C8BFD65A755C0A315682920693E40	0101000020BC0800007E8713BD0C0531C13823E180FD304141
9	9	CA003	Oakland Housing Authority	CA003000102	Adel Court	Y	M	30	30	30	30	0	1451	100	30	100	12	16.67	1.2	36	449	775	18465	15388	0	0	43.33	30	26.67	0	0	100	12.61	96.67	96.67	0	3.33	60	3.33	100	13.79	13.89	0	3.33	0	96.67	3.33	86.67	50	0	33.33	3.33	0	95	100	86	86.67	10	3.33	6.67	48.83	2.96	56.22	06	Alameda                  	001	404900	2	2013	N	Y	Alameda                  	001	92230	Oakland                                 	53000	Oakland city                            	\N	\N	5775	Oakland, CA PMSA                                  	41860	San Francisco-Oakland-Berkeley, CA Metropolitan Statistical Area           	99999	\N	1	0	0612	2508	S	\N	2001 Macarthur Blvd                               	\N	Oakland                     	CA	94602	2261	\N	94602	99	0	94602226199	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	37.800833	-122.218784	S	\N	R	\N	** Street-Level Rooftop **  	06001	0653000	06001404900	060014049002	770	1	94.44000244	2.77999997	100	16134	1712708201000	278989	277325	5108741500	5108741674	executiveoffice@oakha.org	5108741516	5108741674	Pwells@oakha.org	0101000020E61000008FAC9B8E008E5EC005121BB281E64240	0101000020BC08000023EEBB435ED165C1A459D4CFF0F75D41
10	10	CA004	Housing Authority of the City of Los Angeles	CA004000404	RANCHO SAN PEDRO	N	M	478	478	478	467	9	6209	97.7	467	100	6	3.64	2.8	1324	729	749	28903	10195	3.27	6.75	28.32	9.37	52.29	41.54	14.99	41.76	29.57	88.44	71.73	8.99	39.4	79.44	41.54	18.02	45.52	14.27	0.21	50.32	21.2	28.27	1.93	98.5	32.33	0	1.71	64.45	84	204	98.93	92	21.84	53.96	24.2	3	88.05	33.73	6.25	06	Los Angeles              	037	296220	1	1004	N	N	Los Angeles              	037	91750	Los Angeles                             	44000	Los Angeles city (part)                 	\N	\N	4480	Los Angeles-Long Beach, CA PMSA                   	31080	Los Angeles-Long Beach-Anaheim, CA Metropolitan Statistical Area           	99999	\N	1	0	0644	2118	S	\N	100 N Centre St                                   	\N	San Pedro                   	CA	90731	2138	\N	90731	00	6	90731213800	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	33.743294	-118.283307	S	\N	R	\N	** Street-Level Rooftop **  	06037	0644000	06037296220	060372962201	741	493	12.46000004	9.36999989	96.56999969	21498	1712708201000	4198019	4143580	8334225248	\N	douglas.guthrie@hacla.org	2132521810	\N	douglas.guthrie@hacla.org	0101000020E61000001115AFB321925DC00058FD4124DF4040	0101000020BC0800005315223F44E564C1F2084B5427CF5541
11	11	CA006	Housing Authority City of Fresno	CA006000001	YOSEMITE VILLAGE	N	M	138	137	137	133	4	449	97.08	133	100	5	14.29	2.8	376	434	818	17710	6264	8	14.4	32	12	33.6	34.59	31.58	27.82	22.36	87.97	72.93	9.02	51.88	79.7	51.88	8.85	55	7.45	2.26	66.17	16.54	15.04	0.75	94.74	27.07	0.75	6.77	60.15	59	108	99.25	84	19.55	49.62	30.83	12.78	94.72	34.31	59.88	06	Fresno                   	019	000200	2	2002	N	N	Fresno                   	019	91080	Fresno                                  	27000	Fresno city (part)                      	\N	\N	2840	Fresno, CA MSA                                    	23420	Fresno, CA Metropolitan Statistical Area                                   	99999	\N	1	0	0621	1410	S	\N	418 S Modoc St                                    	\N	Fresno                      	CA	93706	1821	\N	93706	18	4	93706182118	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	36.73786	-119.810217	S	\N	R	\N	** Street-Level Rooftop **  	06019	0627000	06019000200	060190002002	814	191	5.59000015	4.51999998	99.25	13716	1712708201000	1305563	1279991	5594438400	5594438922	twilliams@fresnohousing.org	5594438475	\N	executiveoffice@fresnohousing.org	0101000020E61000008AB06798DAF35DC00CA64A32725E4240	0101000020BC080000FAB04F4B2FD264C12F8C3D9733065B41
12	12	CA026	Stanislaus Regional Housing Authority	CA026000005	MODESTO SCATTERED SITES	Y	M	141	141	141	137	4	647	97.16	134	97.81	8	2.99	3.1	413	759	653	33236	10784	0.75	2.99	20.9	9.7	65.67	50	8.21	41.79	37.55	67.91	41.04	11.19	35.07	76.87	41.04	17.98	64.44	15.98	0	45.52	20.9	33.58	0.75	65.67	2.99	0.75	9.7	52.24	147	154	91.79	73	7.46	45.52	47.01	21.64	62.34	15.17	61.67	06	Stanislaus               	099	002302	2	2008	N	N	Stanislaus               	099	91980	Modesto                                 	09353	Bystrom CDP                             	\N	\N	5170	Modesto, CA MSA                                   	33700	Modesto, CA Metropolitan Statistical Area                                  	99999	\N	1	0	0613	\N	Y	\N	1040 Bystrum Rd Apt 10                            	\N	Modesto                     	CA	95351	4051	\N	95351	10	6	95351405110	H	10      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	37.614623	-120.980289	S	\N	R	\N	** Street-Level Rooftop **  	06099	0609353	06099002302	060990023022	647	140	14.52999973	7.75	90.30000305	27418	1712708201000	1073594	1071233	2095572000	2095572011	bkauss@stancoha.org	2095572002	\N	jkruse@stanregionalha.org	0101000020E610000088E0120EBD3E5EC0699667F7ABCE4240	0101000020BC0800005603CE02942E65C1904F2D15B8F55C41
13	13	CA092	Housing Authority of the County of Ventura	CA092000003	WHISPERING OAKS	N	M	101	100	100	100	0	350	100	100	100	6	10	1.1	105	422	471	17696	16854	1.01	3.03	48.48	21.21	26.26	4	0	95	14.41	100	89	0	0	53	0	100	50.7	61.9	1	15	13	71	6	27	1	2	3	21	29	112	99	79	100	0	0	0	26.39	13.01	76.56	06	Ventura                  	111	000902	2	2011	N	Y	Ventura                  	111	92245	Ojai-Mira Monte                         	53476	Ojai city                               	\N	\N	8735	Ventura, CA PMSA                                  	37100	Oxnard-Thousand Oaks-Ventura, CA Metropolitan Statistical Area             	99999	\N	1	0	0624	2544	S	\N	999 E Ojai Ave                                    	\N	Ojai                        	CA	93023	2938	\N	93023	99	3	93023293899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.448336	-119.234753	S	\N	R	\N	** Street-Level Rooftop **  	06111	0653476	06111000902	061110009022	476	0	70.48000336	27.62000084	100	14430	1712708201000	564619	559723	8054809991	8054801021	info@ahacv.org	8054809991	8054801021	execdirector@ahacv.org	0101000020E61000003933723106CF5DC02EF5F21263394140	0101000020BC08000099EDA352FC4065C18A375894185C5741
14	14	CO001	Housing Authority of the City and County of Denver	CO001000064	Walsh Manor Annex	N	M	100	100	100	81	2	2967	81	81	100	5	13.58	1	82	306	980	12792	12636	6.25	3.75	66.25	17.5	6.25	8.64	2.47	87.65	10.25	100	97.53	0	0	39.51	0	97.5	82.93	89.02	1.23	18.52	29.63	50.62	0	75.31	24.69	0	13.58	37.04	8	80	0	0	100	0	0	0	77.94	13.17	58.15	08	Denver                   	031	001401	3	3000	N	Y	Denver                   	031	91007	Denver                                  	20000	Denver city                             	\N	\N	2080	Denver, CO PMSA                                   	19740	Denver-Aurora-Lakewood, CO Metropolitan Statistical Area                   	99999	\N	1	0	0801	0390	S	\N	1775 W Mosier Pl                                  	\N	Denver                      	CO	80223	3031	\N	80223	99	0	80223303199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.695944	-105.00832	S	\N	R	\N	** Street-Level Rooftop **  	08031	0820000	08031001401	080310014013	978	0	51.22000122	47.56000137	100	11556	1712708201000	952427	962395	7209323000	7209323001	officials@denverhousing.org	7209323093	7209323009	officials@denverhousing.org	0101000020E61000009A639C5088405AC04CD965B114D94340	0101000020BC08000064CC56E0FE6357C18EB78F4067E65841
15	15	CO002	Housing Authority of the City of Pueblo	CO002000400	PUEBLO	Y	M	246	245	245	238	6	727	97.14	238	100	5	8.4	3	720	421	819	20058	6630	9.25	12.78	28.63	11.45	37.89	37.82	9.24	48.32	24.4	89.5	72.27	9.24	55.88	82.77	58.4	33.16	71.11	17.92	2.52	64.29	14.29	18.91	0.84	61.76	2.1	0.84	0.42	58.4	17	111	99.58	93	16.81	20.59	62.61	10.92	59.41	23.55	71.29	08	Pueblo                   	101	002801	4	4000	N	Y	Pueblo                   	101	92983	Pueblo                                  	62000	Pueblo city (part)                      	\N	\N	6560	Pueblo, CO MSA                                    	39380	Pueblo, CO Metropolitan Statistical Area                                   	99999	\N	1	0	0803	1278	S	\N	2124 Norman Ln                                    	\N	Pueblo                      	CO	81005	2754	\N	81005	99	0	81005275499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.227023	-104.663755	S	\N	R	\N	** Street-Level Rooftop **  	08101	0862000	08101002801	081010028014	808	377	7.21999979	13.18999958	94.95999908	14175	1712708201000	2338644	2317013	7195426741	7195465398	steven.trujillo@hapueblo.org	7195868967	\N	steven.trujillo@hapueblo.org	0101000020E6100000344640F67A2A5AC00B99F1160F1D4340	0101000020BC080000DE996388449657C13968884219B95641
16	16	CO037	Costilla County Housing Authority	CO037000001	SAN LUIS	N	M	57	57	57	56	1	57	98.25	56	100	5	17.86	2.4	134	353	441	16157	6752	10.71	14.29	33.93	12.5	28.57	39.29	7.14	53.57	31.17	92.86	76.79	16.07	30.36	69.64	39.29	22.73	50	15.67	7.14	55.36	16.07	21.43	3.57	82.14	0	0	0	82.14	4	76	100	97	21.43	26.79	51.79	23.21	70.32	24.9	72.78	08	Costilla                 	023	972700	1	1010	\N	\N	Costilla                 	023	93192	San Luis                                	68105	San Luis town                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0803	1374	N	\N	915 Pedro St                                      	\N	San Luis                    	CO	81152	5085	\N	81152	15	9	81152508515	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	37.205231	-105.42137	S	\N	R	\N	** Street-Level Rooftop **  	08023	0868105	08023972700	080239727001	457	52	11.18999958	10.44999981	100	11701	1712708201000	296089	296089	7196723379	7196720145	costcohousingjg@gojade.org	7196723379	7196720145	costcohousingjg@gojade.org	0101000020E6100000B318E0B9F75A5AC07D7C6602459A4240	0101000020BC0800004EC32D7B84D558C1360A8B6E4F825541
17	17	CT004	Housing Authority of the City of New Haven	CT004000075	WT Rowe	N	M	104	104	46	46	0	819	100	46	100	6	4.35	1.4	64	442	2061	18105	13013	6.52	2.17	52.17	15.22	23.91	17.39	2.17	80.43	16.28	93.48	78.26	2.17	13.04	54.35	13.04	62.5	81.82	57.81	0	28.26	23.91	47.83	6.52	93.48	67.39	0	2.17	23.91	0	159	100	80	65.22	34.78	0	6.52	93.36	39.08	7.88	09	New Haven                	009	140600	3	3000	N	Y	South Central Connecticut	170	52070	New Haven                               	52000	New Haven city                          	\N	\N	9999	\N	35300	New Haven-Milford, CT Metropolitan Statistical Area                        	75700	New Haven, CT Metropolitan NECTA                                           	1	0	0903	0726	S	\N	33 Sylvan Ave                                     	\N	New Haven                   	CT	06519	1056	\N	06519	99	9	06519105699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.30477	-72.939115	9	H	4	\N	**  Centroid Lat/Long   **  	09009	0952000	09009140600	090091406003	2068	11	35.93999863	29.69000053	97.83000183	11694	1712708201000	1137403	1141734	2034988800	2034978728	sdraughn@elmcitycommunities.org	2034988800	2034978728	kdwalton@newhavenhousing.org	0101000020E610000007EECC751A3C52C08D2C0DB402A74440	0101000020BC080000E9C60BF6EAE8454193BFC467F4F25741
18	18	CT025	Winchester Housing Authority	CT025000010	CHESTNUT GROVE APTS	N	M	80	80	80	78	2	106	97.5	78	100	6	8.97	1	80	421	274	17352	16918	0	3.85	41.03	19.23	35.9	1.28	0	98.72	15.16	100	85.9	0	0	44.87	0	22.22	27.54	26.25	0	2.56	8.97	88.46	3.85	2.56	1.28	0	0	1.28	8	94	0	0	100	0	0	0	22.26	23.49	20.99	09	Litchfield               	005	320101	1	1004	N	Y	Northwest Hills Planning 	160	86440	Winchester                              	87350	Winsted CDP                             	\N	\N	3280	Hartford, CT MSA                                  	45860	Torrington, CT Micropolitan Statistical Area                               	78400	Torrington, CT Micropolitan NECTA                                          	0	1	0901	1314	S	\N	80 Chestnut St                                    	\N	Winsted                     	CT	06098	1601	\N	06098	99	1	06098160199	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.923985	-73.065122	S	\N	R	\N	** Street-Level Rooftop **  	09005	0987350	09005320101	090053201011	269	0	86.25	2.5	100	15858	1712708201000	256424	254764	8603794573	8603790430	Curt@winchesterhousing.org	8603794573	8603790430	curt@winchesterhousing.org	0101000020E61000009F2C77F52A4452C0DBCDF32345F64440	0101000020BC080000792A909B617C454184AC10A364CC5841
19	19	CT030	Milford Redevelopment and Housing Partnership	CT030000002	Catherine McKeen Village	N	M	50	50	50	49	1	330	98	49	100	8	6.12	1	50	405	579	16756	16421	2.08	2.08	54.17	16.67	25	4.08	0	91.84	13.58	97.96	85.71	0	0	65.31	0	95.24	60.71	74	0	20.41	22.45	57.14	6.12	26.53	12.24	0	2.04	12.24	21	125	100	22	100	0	0	0	17.84	5.34	31.51	09	New Haven                	009	150100	3	3007	N	N	South Central Connecticut	170	47535	Milford                                 	47515	Milford city (balance)                  	\N	\N	1160	Bridgeport, CT PMSA                               	35300	New Haven-Milford, CT Metropolitan Statistical Area                        	71950	Bridgeport-Stamford-Norwalk, CT Metropolitan NECTA                         	1	0	0903	0638	Y	\N	73 Jepson Dr Apt 1                                	\N	Milford                     	CT	06460	8409	\N	06460	01	2	06460840901	H	1       	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	41.222028	-73.063393	S	\N	R	\N	** Street-Level Rooftop **  	09009	0947515	09009150100	090091501003	583	0	58	40	100	13800	1712708201000	340462	342570	2038773223	2038746003	mha.email@mhact.com	2038773223	2038746003	avasiliou@mrhp.org	0101000020E6100000798E83A10E4452C05BEFD8696B9C4440	0101000020BC0800005043AF6D91AB45416914A2C361D25741
20	20	DC001	D.C  Housing Authority	DC001001371	GARIFIELD SENIOR	N	M	228	228	228	173	44	8003	75.88	173	100	14	35.84	1	179	346	1465	15015	14512	1.79	13.69	59.52	8.93	16.07	10.4	0	86.13	10.44	97.69	92.49	0	0.58	52.6	0.58	62.32	56.73	56.98	0	10.98	28.9	60.12	3.47	99.42	94.22	0	0.58	4.62	0	131	0	0	100	0	0	0	58.8	9.99	6.58	11	District Of Columbia     	001	003500	2	2001	N	Y	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	S	\N	2301 11th St NW                                   	\N	Washington                  	DC	20001	2263	\N	20001	99	6	20001226399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.920773	-77.026834	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001003500	110010035002	1121	1	59.77999878	24.02000046	99.41999817	10968	1712708201000	3042260	2312911	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E6100000DB1FF4A5B74153C071D0BEE3DB754340	0101000020BC08000054BD4CAE7F433B41EE48B70F23565441
21	21	AL152	HA NORTHPORT	AL152000002	E.J. JAMES, JR. COURTYARD	Y	M	170	170	170	166	4	375	97.65	165	99.39	6	10.91	2.8	458	247	750	11665	4202	13.91	6.09	37.39	13.04	29.57	20.61	1.82	47.27	14.14	95.15	83.03	0	67.27	91.52	66.67	20.81	75	9.83	5.45	72.12	12.73	9.7	0.61	98.18	98.18	0	0	0	55	94	100	130	14.55	29.09	56.36	23.03	42.66	16.36	57.11	01	Tuscaloosa               	125	010407	1	1001	Y	N	Tuscaloosa               	125	93222	Tuscaloosa                              	55200	Northport city (part)                   	\N	\N	8600	Tuscaloosa, AL MSA                                	46220	Tuscaloosa, AL Metropolitan Statistical Area                               	99999	\N	1	0	0104	1692	S	\N	66 Valley Hls                                     	\N	Northport                   	AL	35476	4077	\N	35476	66	5	35476407766	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.23189	-87.561893	S	\N	R	\N	** Street-Level Rooftop **  	01125	0155200	01125010407	011250104071	750	257	3.71000004	7.21000004	98.79000092	10956	1712708201000	1494040	1502945	2057528171	2053451506	housing@northporthousingauthority.org	2057528171	2053451506	RubyNBurton@northporthousingauthority.org	0101000020E610000058250F0EF6E355C017F04C92AE9D4040	0101000020BC0800009F6099A2A7A134C1DAD15225DD2A4941
22	22	AL169	The Housing Authority of the City of  Prichard	AL169000004	The Oaks at Chancery	N	M	10	10	10	7	3	136	70	6	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	01	Mobile                   	097	006103	1	1025	N	N	Mobile                   	097	92187	Mobile                                  	62496	Prichard city                           	\N	\N	5160	Mobile, AL MSA                                    	33660	Mobile, AL Metropolitan Statistical Area                                   	99999	\N	1	0	0101	1872	S	\N	2716 Beverly P Washington St                      	\N	Eight Mile                  	AL	36613	3449	\N	36613	16	4	36613344916	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	30.755529	-88.13397	S	\N	R	\N	** Street-Level Rooftop **  	01097	0162496	01097006103	010970061031	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2512830111	2512830444	npopoola@prichardhousing.com	2512830111	2512830444	npopoola@prichardhousing.com	0101000020E6100000DA42E8F6920856C00D8F37596AC13E40	0101000020BC0800009F1715DC133938C12CEF7E26EF5B4241
23	23	AL202	MOBILE COUNTY HOUSING AUTHORITY	AL202000001	NORTHVIEW MANOR	N	M	50	50	50	46	4	50	92	45	97.83	6	11.11	3.8	173	472	413	24810	6453	2.22	15.56	13.33	15.56	53.33	66.67	0	33.33	34.15	75.56	48.89	2.22	84.44	97.78	86.67	6.82	100	3.47	0	77.78	20	2.22	0	71.11	68.89	2.22	0	0	17	75	100	214	0	0	100	28.89	17.42	14.14	73.97	01	Mobile                   	097	005900	1	1059	N	N	Mobile                   	097	90594	Citronelle                              	99999	Remainder of Citronelle CCD             	\N	\N	5160	Mobile, AL MSA                                    	33660	Mobile, AL Metropolitan Statistical Area                                   	99999	\N	1	0	0101	\N	S	\N	8043 Pleasant Cir S                               	\N	Citronelle                  	AL	36522	2752	\N	36522	43	9	36522275243	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.035865	-88.233167	S	\N	R	\N	** Street-Level Rooftop **  	01097	0199999	01097005900	010970059001	396	104	1.15999997	2.8900001	93.33000183	21388	1712708201000	227952	227962	2518669696	2518662518	tbethune@mobilecountyha.org	2518669696	2518662518	tbethune@mobilecountyha.org	0101000020E61000004BB44735EC0E56C074AED6722E093F40	0101000020BC080000143A79DF319938C17AAEC4B8C5274341
24	24	AR065	Housing Authority of the City of Stephens	AR065000001	ROSE TERRACE	Y	M	52	52	52	51	1	52	98.08	51	100	6	17.65	2.1	108	328	573	22326	10543	1.96	9.8	23.53	21.57	43.14	54.9	0	45.1	35.59	70.59	33.33	0	50.98	78.43	49.02	18.92	71.43	19.44	15.69	39.22	17.65	27.45	3.92	98.04	98.04	0	0	0	8	65	100	83	27.45	21.57	50.98	21.57	37.28	14.5	69.14	05	Ouachita                 	103	950302	1	1004	\N	\N	Ouachita                 	103	93393	Smackover                               	66860	Stephens city                           	\N	\N	9999	\N	15780	Camden, AR Micropolitan Statistical Area                                   	99999	\N	0	1	0504	2490	\N	\N	\N	\N	Stephens                    	AR	71764	\N	\N	71764	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	33.414281	-93.068336	S	\N	R	\N	** Street-Level Rooftop **  	05103	0566860	05103950302	051039503021	562	45	12.96000004	10.18999958	90.19999695	19146	1712708201000	350685	350685	8707865263	8707869174	shousinga@sbcglobal.net	8707865263	8707869174	shousinga@sbcglobal.net	0101000020E61000009B4FF59D5F4457C0D9AEE62807B54040	0101000020BC0800009CCED24EF12B47C13D4E924432D74A41
25	25	AR084	Housing Authority of the City of Bald Knob	AR084000001	BALD KNOB	N	M	40	40	40	37	0	40	92.5	37	100	7	10.81	1.7	63	367	452	16298	9572	0	5.41	51.35	21.62	21.62	24.32	0	75.68	23.58	86.49	56.76	0	24.32	67.57	18.92	65	64.71	41.27	2.7	35.14	16.22	45.95	0	10.81	8.11	0	0	2.7	12	58	100	34	64.86	24.32	10.81	5.41	13	26.36	68.09	05	White                    	145	070600	1	1037	N	N	White                    	145	90096	Bald Knob                               	03280	Bald Knob city                          	\N	\N	9999	\N	42620	Searcy, AR Micropolitan Statistical Area                                   	99999	\N	0	1	0502	0138	Y	\N	2007 Highway 367 N Apt 1                          	\N	Bald Knob                   	AR	72010	9433	\N	72010	01	0	72010943301	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	35.304466	-91.578248	S	\N	R	\N	** Street-Level Rooftop **  	05145	0503280	05145070600	051450706001	492	14	30.15999985	23.80999947	100	11676	1712708201000	200618	200618	5017245930	5017243421	baldknobhousingauthority@yahoo.com	5017245930	5017243421	baldknobhousingauthority@yahoo.com	0101000020E6100000403EE60302E556C02939EBBDF8A64140	0101000020BC080000BEC2EE02921E43C129AD856746BC4F41
26	26	AR106	Housing Authority of the City of Beebe	AR106000001	BEEBE	N	M	40	40	40	39	1	40	97.5	39	100	6	30.77	2.1	82	378	528	18425	8763	2.56	5.13	48.72	15.38	28.21	30.77	0	69.23	27.11	79.49	48.72	5.13	33.33	64.1	30.77	48.15	58.33	25.61	0	48.72	20.51	30.77	0	10.26	7.69	0	0	2.56	184	55	76.92	38	48.72	30.77	20.51	7.69	18.85	11.56	74.57	05	White                    	145	071202	2	2027	N	N	White                    	145	93732	Union                                   	04600	Beebe city                              	\N	\N	9999	\N	42620	Searcy, AR Micropolitan Statistical Area                                   	99999	\N	0	1	0502	0192	S	\N	822 S Apple St                                    	\N	Beebe                       	AR	72012	3322	\N	72012	22	4	72012332222	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.062828	-91.873186	S	\N	R	\N	** Street-Level Rooftop **  	05145	0504600	05145071202	051450712022	528	35	15.85000038	17.06999969	94.87000275	14114	1712708201000	247256	247256	5018825151	5018822329	bbha106@sbcglobal.net	5018825151	5018822329	bbha106@sbcglobal.net	0101000020E6100000C8908847E2F756C0418D74BF0A884140	0101000020BC08000080BCA27D91DE43C1FB55A3F064224F41
27	27	AR171	Housing Authority of the City of Greenwood	AR171000001	DR. CHARLES HALL HOMES	N	M	36	36	36	36	0	36	100	36	100	6	19.44	1.9	70	261	472	17899	9205	2.94	2.94	44.12	17.65	32.35	27.78	0	66.67	27.45	83.33	55.56	2.78	27.78	80.56	25	42.11	70.59	35.71	8.33	27.78	19.44	44.44	0	2.78	2.78	0	0	0	58	75	61.11	142	61.11	22.22	16.67	0	16.64	16.46	70.62	05	Sebastian                	131	010202	2	2031	N	N	Sebastian                	131	91108	District No. 4                          	28780	\N	\N	\N	2720	Fort Smith, AR-OK MSA                             	22900	Fort Smith, AR-OK Metropolitan Statistical Area                            	99999	\N	1	0	0503	1092	Y	\N	319 W Cedar St Apt 2                              	\N	Greenwood                   	AR	72936	5455	\N	72936	02	2	72936545502	H	2       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	35.208715	-94.262268	S	\N	R	\N	** Street-Level Rooftop **  	05131	0528780	05131010202	051310102022	270	21	25.70999908	17.13999939	94.44000244	13854	1712708201000	204113	116665	4799964661	4799960057	housing@centurytel.net	4799964661	4799960057	housing@centurytel.net	0101000020E61000000AE6B8FFC89057C088784F2CB79A4140	0101000020BC080000B629C363344F49C184FECB21EF1B5041
28	28	AZ013	Yuma County Housing Department	AZ013000001	MOCTEZUMA	Y	M	159	159	159	158	1	159	99.37	158	100	4	13.92	3.6	561	448	745	19079	5374	12.58	12.58	23.84	9.93	41.06	45.57	0.63	49.37	27.43	77.85	54.43	11.39	59.49	82.28	62.66	8.8	48.48	8.91	1.9	63.92	13.29	20.89	0.63	96.84	0.63	0	0	96.2	16	87	100	99	12.66	32.28	55.06	4.43	90.49	30.07	47.05	04	Yuma                     	027	011802	1	\N	N	N	Yuma                     	027	93264	Somerton                                	68080	Somerton city                           	\N	\N	9999	\N	49740	Yuma, AZ Metropolitan Statistical Area                                     	99999	\N	1	0	0407	0420	Y	\N	2050 W Main St Apt 41                             	\N	Somerton                    	AZ	85350	4510	\N	85350	41	4	85350451041	H	41      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	32.5963	-114.641	9	H	B	\N	**  Centroid Lat/Long   **  	04027	0468080	04027011802	040270118021	740	291	7.48999977	6.05999994	94.94000244	14030	1712708201000	1412202	1412202	9283047325	9283047334	jesus.roldan@yumacountyaz.gov	9283047325	9286278715	jesus.roldan@yumacountyaz.gov	0101000020E6100000C4E0DC2406A95CC02EE3F18E534C4040	0101000020BC080000CF9B313EFDF562C162C7D2758D575241
29	29	KS002	Topeka Housing Authority	KS002000001	PINE RIDGE MANOR	N	M	237	227	227	209	18	734	92.07	209	100	5	28.23	2.2	451	253	783	14517	6727	6.59	12.57	38.32	13.17	29.34	33.97	0	45.93	16.72	89.95	75.6	3.83	41.63	74.64	41.15	29.82	71.05	20.4	8.13	55.5	18.18	18.18	0.96	53.59	39.23	2.87	0.48	11	12	51	99.04	147	43.54	34.93	21.53	6.22	46.34	20.24	63.58	20	Shawnee                  	177	004100	4	4004	N	N	Shawnee                  	177	71000	Topeka                                  	71000	Topeka city                             	\N	\N	8440	Topeka, KS MSA                                    	45820	Topeka, KS Metropolitan Statistical Area                                   	99999	\N	1	0	2002	3408	Y	\N	3809 SW 7th St Apt 1                              	\N	Topeka                      	KS	66606	2072	\N	66606	01	4	66606207201	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	39.056569	-95.723783	S	\N	R	\N	** Street-Level Rooftop **  	20177	2071000	20177004100	201770041004	802	200	9.09000015	14.40999985	98.55999756	11225	1712708201000	1964065	1915426	7852867277	7853572648	tgeorge@tha.gov	7852867277	7853572648	tgeorge@tha.gov	0101000020E610000010EEEE7552EE57C01F9628A73D874340	0101000020BC08000022C726207DF64AC1BF6A9653C2BD5541
30	30	KS011	Horton Housing Authority	KS011000001	ARBOR KNOLL HOMES	N	M	65	62	62	59	0	62	95.16	59	100	4	30.51	1.3	79	379	455	19619	14653	3.39	5.08	32.2	13.56	45.76	28.81	0	71.19	26.77	76.27	49.15	0	11.86	62.71	11.86	43.48	22.22	24.05	5.08	13.56	20.34	61.02	3.39	20.34	1.69	13.56	1.69	3.39	2	56	25.42	111	69.49	25.42	5.08	10.17	15.78	17.41	83.35	20	Brown                    	013	480800	4	4010	N	Y	Brown                    	013	33200	Horton                                  	33200	Horton city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2002	1626	S	\N	1701 Euclid Ave                                   	\N	Horton                      	KS	66439	1241	\N	66439	99	6	66439124199	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	39.670914	-95.52981	S	\N	R	\N	** Street-Level Rooftop **  	20013	2033200	20013480800	200134808004	480	12	49.36999893	13.92000008	100	17196	1712708201000	322354	322354	7854863615	7854863939	hortonhousing@hotmail.com	7854863615	\N	hortonhousing@hotmail.com	0101000020E6100000E7FB3368E8E157C0039B8982E0D54340	0101000020BC080000C01E10EAF2414AC1D6E935E2AA905641
31	31	KS047	Jetmore Housing Authority	KS047000001	JETMORE PHA	Y	M	20	20	20	19	1	20	95	10	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	20	Hodgeman                 	083	461100	1	1131	\N	\N	Hodgeman                 	083	11725	Center                                  	35450	Jetmore city (part)                     	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2001	1740	N	\N	607H Howard St                                    	\N	Jetmore                     	KS	67854	9011	\N	67854	07	2	67854901107	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	38.08305	-99.889904	9	H	4	\N	**  Centroid Lat/Long   **  	20083	2035450	20083461100	200834611001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	6203578535	6203576301	jetmorehousing@gmail.com	6203578535	6203576301	jetmorehousing@gmail.com	0101000020E6100000AD71E82FF4F858C00A5FE361A10A4340	0101000020BC0800007AF60127BD5252C18461BE4D923D5541
32	32	KY001	Louisville Metro Housing Authority	KY001000054	Downtown Scholar House	N	M	54	54	11	9	2	3724	81.82	9	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	21	Jefferson                	111	005000	2	2015	N	Y	Jefferson                	111	92106	Louisville Central                      	48000	\N	\N	\N	4520	Louisville, KY-IN MSA                             	31140	Louisville/Jefferson County, KY-IN Metropolitan Statistical Area           	99999	\N	1	0	2103	1374	S	\N	920 S 1st St                                      	\N	Louisville                  	KY	40203	2259	\N	40203	99	5	40203225999	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.240553	-85.754508	S	\N	R	\N	** Street-Level Rooftop **  	21111	2148000	21111005000	211110050002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	5025693400	5025693459	Strojan@Lmha1.org	5025693420	5025693459	strojan@lmha1.org	0101000020E6100000DA42ECDB497055C02B6DD070CA1E4340	0101000020BC080000AAF244469EA825C1E86E1C9B736E5341
33	33	KY004	Housing Authority of Lexington	KY004000015	Bridlewood Apartments	N	M	88	88	88	85	3	914	96.59	85	100	8	7.06	1.9	160	398	655	20637	10963	0	9.52	40.48	15.48	34.52	48.24	1.18	49.41	21.75	82.35	65.88	1.18	41.18	84.71	40	34.92	90.91	28.13	3.53	50.59	20	25.88	3.53	92.94	91.76	1.18	0	0	0	130	100	136	43.53	41.18	15.29	9.41	66.38	38.93	61.26	21	Fayette                  	067	000400	2	2013	N	Y	Fayette                  	067	92034	Lexington-Fayette Ce                    	46027	Lexington-Fayette urban county (part)   	\N	\N	4280	Lexington, KY MSA                                 	30460	Lexington-Fayette, KY Metropolitan Statistical Area                        	99999	\N	1	0	2106	1314	S	\N	660 Triple Crown Pkwy                             	\N	Lexington                   	KY	40508	9011	\N	40508	99	4	40508901199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.044941	-84.477559	S	\N	R	\N	** Street-Level Rooftop **  	21067	2146027	21067000400	210670004002	664	63	15	14.38000011	96.47000122	14667	1712708201000	667921	661459	8592815060	8592815055	simmsa@lexha.org	8592212098	8592815083	simmsa@lexha.org	0101000020E6100000A45A9F53901E55C008796CA0C0054340	0101000020BC0800003D37A57B271515C13F28BE2DE5185341
34	34	KY006	Housing Authority of Paducah	KY006000002	ELMWOOD CT	N	M	452	428	428	371	39	854	86.68	364	98.12	6	16.48	1.7	610	310	563	13972	8337	15.49	10.7	40.85	14.37	18.59	23.08	3.02	71.43	17.04	89.01	72.25	0.82	27.47	74.73	26.92	39.11	62.93	30	9.07	38.46	20.6	31.87	1.37	50.55	48.9	0.27	0.27	1.1	12	96	0.27	155	59.89	26.92	13.19	8.52	37.17	33.17	70.91	21	McCracken                	145	030600	1	1031	N	Y	McCracken                	145	92648	Paducah                                 	58836	Paducah city (part)                     	\N	\N	9999	\N	37140	Paducah, KY-IL Micropolitan Statistical Area                               	99999	\N	0	1	2101	1698	S	\N	2250 Ohio St                                      	\N	Paducah                     	KY	42003	3319	\N	42003	99	7	42003331999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.070093	-88.619324	S	\N	R	\N	** Street-Level Rooftop **  	21145	2158836	21145030600	211450306001	295	203	19.34000015	18.03000069	98.34999847	11514	1712708201000	2507230	1284069	2704504222	2704435558	Crystal@paducahhousing.com	2704504223	2704435558	janderson@paducahhousing.com	0101000020E61000009F2C2101A32756C0B0DEB0CEF8884240	0101000020BC0800003E041BDD20EF37C13C53A0C553035241
35	35	KY019	Housing Authority of Middlesborough	KY019000001	YOAKUM AND JUNCTION	N	M	245	245	245	241	2	463	98.37	241	100	5	16.18	2.2	531	354	568	19813	8992	2.49	5.39	40.66	18.67	32.78	36.51	9.96	53.53	42.47	78.42	53.53	11.62	31.54	70.12	35.27	33.87	52.73	22.6	7.05	47.3	22.82	22.82	0.41	4.56	4.15	0	0	0.41	2	87	54.77	206	18.26	47.3	34.44	26.97	11.22	41.67	72.48	21	Bell                     	013	960600	4	4015	N	N	Bell                     	013	92304	Middlesborough                          	51924	Middlesborough city                     	\N	\N	9999	\N	33180	Middlesborough, KY Micropolitan Statistical Area                           	99999	\N	0	1	2105	\N	S	\N	906 Junction Apartments                           	\N	Middlesboro                 	KY	40965	2545	\N	40965	06	4	40965254506	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.601804	-83.742082	S	\N	R	\N	** Street-Level Rooftop **  	21013	2151924	21013960600	210139606004	575	180	11.30000019	16.76000023	94.61000061	15088	1712708201000	1643377	1627248	6062481940	6062422309	rearle@kih.net	6062481940	6062422309	rearle@kih.net	0101000020E6100000AE2780457EEF54C0E3F4D6E9074D4240	0101000020BC080000D94B87E8462A02C19BE62CC0AE105141
36	36	KY026	Housing Authority of Glasgow	KY026000002	SHAMROCK, SAM TERRY-BUNC	Y	M	300	296	296	283	11	365	95.6	282	99.65	5	15.96	2	571	365	532	17604	8694	6.74	9.93	40.43	18.09	24.82	20.92	2.13	76.95	29.78	84.75	55.32	3.19	33.69	71.63	31.91	41.62	55.05	24.69	6.03	36.88	18.44	38.65	3.55	16.67	15.6	0	0.35	0.71	12	77	0	0	47.16	20.92	31.91	17.02	21.94	33.27	69.46	21	Barren                   	009	950402	3	3004	N	N	Barren                   	009	91408	Glasgow                                 	31114	Glasgow city (part)                     	\N	\N	9999	\N	23980	Glasgow, KY Micropolitan Statistical Area                                  	99999	\N	0	1	2102	0918	Y	\N	301 Jefferson St Apt B                            	\N	Glasgow                     	KY	42141	2448	\N	42141	74	9	42141244874	H	B       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	36.996181	-85.918682	S	\N	R	\N	** Street-Level Rooftop **  	21009	2131114	21009950402	210099504023	513	225	20.48999977	14.35999966	96.44999695	13140	1712708201000	1807979	1785505	2706513859	2706519883	sdlee@haglasgow.com	2706513859	2706519883	sdlee@haglasgow.com	0101000020E610000030A796AFCB7A55C0C759E5DB827F4240	0101000020BC080000AE6A410E6BD327C1DD2CE2AFF8B55141
37	37	KY048	Housing Authority of Monticello	KY048000001	HOMESTEAD HEIGHTS	Y	M	108	107	107	98	0	107	91.59	98	100	10	15.31	1.8	176	339	547	15717	8751	1.16	6.98	45.35	20.93	25.58	28.57	2.04	57.14	27.9	84.69	55.1	6.12	22.45	65.31	20.41	37.88	65.63	29.55	10.2	32.65	24.49	32.65	0	7.14	4.08	0	0	3.06	178	85	0	0	48.98	36.73	14.29	15.31	12.95	28.12	58.82	21	Wayne                    	231	920300	2	2021	N	Y	Wayne                    	231	92368	Monticello                              	53130	Monticello city                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2105	1524	S	\N	155 Conn St                                       	\N	Monticello                  	KY	42633	2879	\N	42633	99	8	42633287999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.838537	-84.864477	S	\N	R	\N	** Street-Level Rooftop **  	21231	2153130	21231920300	212319203002	558	49	19.31999969	18.18000031	96.94000244	13222	1712708201000	642760	642760	6063486286	6063486437	housingmonticello@gmail.com	6063486286	\N	housingmonticello@gmail.com	0101000020E6100000D6005797533755C0E0372E2E556B4240	0101000020BC0800004C0A042701FD1CC1B10AB51BFB6F5141
38	38	KY055	Housing Authority of Burkesville	KY055000002	GREEN HILLS & JACKSON ST	N	M	32	32	32	30	1	143	93.75	29	96.67	5	31.03	2.3	66	351	547	17896	7863	17.86	3.57	25	17.86	35.71	37.93	0	58.62	28.74	82.76	44.83	10.34	31.03	58.62	27.59	13.04	83.33	15.15	17.24	44.83	17.24	20.69	0	17.24	13.79	0	0	3.45	3	58	100	34	34.48	31.03	34.48	10.34	9.03	24.31	74.54	21	Monroe                   	171	930400	2	2010	N	N	Monroe                   	171	93488	Tompkinsville                           	77160	Tompkinsville city                      	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2101	2202	S	\N	1008 Green Hills                                  	\N	Tompkinsville               	KY	42167	1663	\N	42167	08	6	42167166308	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.703575	-85.684128	S	\N	R	\N	** Street-Level Rooftop **  	21171	2177160	21171930400	211719304002	551	21	10.60999966	7.57999992	89.66000366	16248	1712708201000	197062	198511	2708645111	2708643372	mike.turner@bvilleha.com	2708645111	2708643372	mike.turner@bvilleha.com	0101000020E61000006652CEC0C86B55C0904ADEBE0E5A4240	0101000020BC0800006CDD7E81B3E425C17949AAFA744A5141
39	39	KY101	Housing Authority of Irvington	KY101000001	HILLVIEW HOMES	N	M	36	36	36	34	2	36	94.44	34	100	7	20.59	1.7	58	345	314	15737	9225	0	10.34	34.48	17.24	37.93	26.47	0	58.82	21.6	82.35	58.82	8.82	20.59	73.53	20.59	22.73	8.33	10.34	2.94	29.41	32.35	35.29	0	23.53	20.59	0	0	2.94	11	75	0	0	50	23.53	26.47	20.59	10.62	24.15	65.01	21	Breckinridge             	027	960100	2	2024	N	N	Breckinridge             	027	91824	Irvington                               	39664	Irvington city                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2102	1152	S	\N	385 Hillview Dr                                   	\N	Irvington                   	KY	40146	9547	\N	40146	85	7	40146954785	S	\N	\N	\N	4	\N	S	A	\N	60% Overall probable correctness                            	37.873326	-86.296359	S	\N	R	\N	** Street-Level Rooftop **  	21027	2139664	21027960100	210279601002	345	16	22.40999985	8.61999989	100	14706	1712708201000	128257	128257	2705477648	2705474606	haet@windstream.net	2707652092	\N	haet@windstream.net	0101000020E6100000FD47BD8BF79255C0321B7725C9EF4240	0101000020BC080000FE1539C345A52AC1863597F401F45241
40	40	KY177	Housing Authority of Salyersville/Magoffin Co.	KY177000001	ALLEN DRIVE APTS	N	M	59	59	59	55	4	59	93.22	48	87.28	11	2.08	1.8	88	261	744	12181	6644	10.87	6.52	56.52	15.22	10.87	8.33	8.33	79.17	30.22	95.83	77.08	4.17	18.75	75	18.75	48.39	82.35	32.95	2.08	39.58	22.92	35.42	2.08	2.08	2.08	0	0	0	7	102	93.75	64	43.75	37.5	18.75	25	2.74	25.98	42.5	21	Magoffin                 	153	970202	3	3029	N	Y	Magoffin                 	153	93072	Salyersville                            	68232	Salyersville city                       	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2105	1974	Y	\N	540 Allen Dr Apt A11                              	\N	Salyersville                	KY	41465	9000	\N	41465	11	9	41465900011	H	A11     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	37.747664	-83.060913	S	\N	R	\N	** Street-Level Rooftop **  	21153	2168232	21153970202	211539702023	731	25	20.45000076	17.04999924	97.91999817	11208	1712708201000	490918	490932	6063496554	6063496585	smcjha@foothills.net	6063496554	6063496585	smcjha@foothills.net	0101000020E610000038E0A3FFE5C354C0CAA43474B3DF4240	0101000020BC08000070EB122D7A6CED40A3987E7149A35241
41	41	GA003	Athens Housing Authority	GA003000016	Columbia Brookside Phase II	N	M	132	132	53	51	2	1280	96.23	50	98.04	11	4	2.7	137	394	661	17211	6281	9.76	7.32	24.39	12.2	46.34	40	0	42	18.83	88	60	4	58	86	58	25	83.33	13.14	4	74	10	12	0	96	96	0	0	0	45	62	100	137	26	28	46	2	76.7	52.94	32.59	13	Clarke                   	059	000900	1	1004	N	Y	Clarke                   	059	90138	Athens                                  	03440	Athens-Clarke County unified government 	\N	\N	0500	Athens, GA MSA                                    	12020	Athens-Clarke County, GA Metropolitan Statistical Area                     	99999	\N	1	0	1310	\N	S	\N	1201 Summerbrook Cir                              	\N	Athens                      	GA	30606	2686	\N	30606	99	5	30606268699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.955103	-83.415928	S	\N	R	\N	** Street-Level Rooftop **  	13059	1303440	13059000900	130590009001	669	71	5.84000015	8.76000023	100	13548	1712708201000	404711	409273	7064255300	7064255299	ahaofficialmail@athenshousing.org	7064255300	\N	ahaofficialmail@athenshousing.org	0101000020E6100000BC4A79909EDA54C0B376A9D040FA4040	0101000020BC0800004A212B26B2AEF2C0D714DAE347C24A41
42	42	GA006	Housing Authority of the City of ATLANTA Georgia	GA006001030	Atrium at Collegetown/John O. Chiles Sr	N	M	190	190	76	75	1	2161	98.68	75	100	7	17.33	1.1	80	329	757	14177	13291	0	2.67	68	16	13.33	0	0	100	13.94	100	89.33	0	0	41.33	0	0	30.67	30	0	0	0	100	9.33	98.67	97.33	1.33	0	0	0	83	0	0	81.33	18.67	0	12	93.57	36.3	12.88	13	Fulton                   	121	004200	1	1008	N	Y	Fulton                   	121	90144	Atlanta                                 	04000	Atlanta city (part)                     	\N	\N	0520	Atlanta, GA MSA                                   	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1305	0174	S	\N	435 Joseph E Lowery Blvd SW                       	\N	Atlanta                     	GA	30310	1471	\N	30310	99	2	30310147199	H	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	33.742929	-84.417818	S	\N	R	\N	** Street-Level Rooftop **  	13121	1304000	13121004200	131210042001	757	0	97.5	0	100	11868	1712708201000	681416	663427	4048924700	4043320100	president@atlantahousing.org	4046854391	\N	president@atlantahousing.org	0101000020E6100000A20AB587BD1A55C085D7254C18DF4040	0101000020BC08000092B1A5C5466117C1D105336C473C4A41
43	43	GA007	Housing Authority of the City of Macon-Bibb	GA007000007	BOBBY JONES/ SHAKESPEARE	Y	M	280	280	280	209	52	280	74.64	209	100	5	1.44	3.3	689	389	1001	19585	5941	7.69	10.06	27.22	7.1	47.93	40.19	0.48	39.71	25.98	76.08	59.81	1.44	75.6	94.74	74.64	13.59	76	10.74	3.83	69.86	14.35	11.96	0	100	98.09	0.48	0	1.44	44	109	99.04	166	2.87	11	86.12	25.36	90.51	45.41	73.46	13	Bibb                     	021	012500	1	1006	N	N	Bibb                     	021	91892	Macon West CCD                          	49008	Remainder of Macon West CCD             	\N	\N	4680	Macon, GA MSA                                     	31420	Macon-Bibb County, GA Metropolitan Statistical Area                        	99999	\N	1	0	1302	\N	S	\N	1408 Berkner Ave                                  	\N	Macon                       	GA	31204	5104	\N	31204	08	2	31204510408	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.830151	-83.677746	S	\N	R	\N	** Street-Level Rooftop **  	13021	1349008	13021012500	130210125001	978	406	4.5	7.55000019	91.38999939	12978	1712708201000	2511537	2511537	4787525000	4787525199	executivedirector@maconhousing.com	4787525255	4787525199	maustin@maconhousing.com	0101000020E6100000F8C6C13060EB54C030D84F63426A4040	0101000020BC080000DE7B8572BC5204C1A71395D352A64741
44	44	GA023	Housing Authority of the City of Albany	GA023000004	WILLIAM DENNIS HOMES	N	M	188	188	188	179	9	347	95.21	178	99.44	5	12.92	2.4	428	353	370	17544	7296	2.81	13.48	43.82	11.24	28.65	35.96	0	63.48	24.83	84.27	61.24	0	51.12	88.2	50.56	22.31	61.4	16.59	2.81	57.3	7.87	32.02	1.69	99.44	98.88	0	0	0.56	39	85	98.31	146	22.47	41.01	36.52	25.28	90.03	38.55	69.82	13	Dougherty                	095	001100	4	4001	N	N	Dougherty                	095	93312	West Dougherty                          	01052	Albany city (part)                      	\N	\N	0120	Albany, GA MSA                                    	10500	Albany, GA Metropolitan Statistical Area                                   	99999	\N	1	0	1302	0054	Y	\N	2128 W Gordon Ave Apt 9                           	\N	Albany                      	GA	31707	4673	\N	31707	09	3	31707467309	H	9       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	31.567319	-84.201453	S	\N	R	\N	** Street-Level Rooftop **  	13095	1301052	13095001100	130950011004	367	223	13.78999996	8.18000031	97.75	11801	1712708201000	794694	805148	2294344500	2294344502	wmyles@albanyha.com	2294344500	2294344502	wmyles@albanyha.com	0101000020E61000009D891F9BE40C55C01CC362D13B913F40	0101000020BC0800005FF78F6967D214C16976CCAE2F2D4441
45	45	AK001	Alaska Housing Finance Corporation	AK001000244	Wasilla	N	M	32	32	32	31	1	1237	96.88	31	100	19	3.23	1.1	33	472	1155	20837	19574	0	0	19.35	48.39	32.26	6.45	0	93.55	21.86	93.55	74.19	0	0	61.29	0	100	60.87	66.67	0	3.23	22.58	74.19	3.23	9.68	0	9.68	0	0	0	102	100	81	100	0	0	0	22.75	8.45	59.6	02	Matanuska-Susitna        	170	000900	1	1035	N	Y	Matanuska-Susitna        	170	47440	Matanuska-Susitna                       	83080	Wasilla city                            	\N	\N	9999	\N	11260	Anchorage, AK Metropolitan Statistical Area                                	99999	\N	1	0	0200	1728	S	\N	1201 S Century Cir                                	\N	Wasilla                     	AK	99654	8532	\N	99654	99	1	99654853299	H	\N	\N	\N	4	N	\N	A	\N	60% Overall probable correctness                            	61.569368	-149.448607	S	\N	R	\N	** Street-Level Rooftop **  	02170	0283080	02170000900	021700009001	1157	0	72.73000336	24.23999977	96.76999664	18486	1712708201000	429786	444439	9073308432	9073381683	cstone@ahfc.us	9073308432	\N	cstone@ahfc.us	0101000020E6100000443311FD5AAE62C0B89EF30CE1C84E40	0101000020BC080000F4EF992561C861C144EDCAE95EF17241
46	46	AL002	MOBILE HOUSING AUTHORITY	AL002000001	OAKLAWN HOMES	N	M	100	95	95	95	0	2652	100	95	100	5	35.79	2.6	248	241	1489	10829	4148	36.84	15.79	24.21	7.37	15.79	52.63	4.21	43.16	14.91	93.68	80	2.11	72.63	88.42	71.58	8.79	25	4.84	26.32	60	9.47	4.21	0	96.84	92.63	1.05	0	3.16	10	49	95.79	48	11.58	67.37	21.05	6.32	98.25	22.05	89.22	01	Mobile                   	097	001302	1	1016	N	N	Mobile                   	097	92187	Mobile                                  	50000	Mobile city (part)                      	\N	\N	5160	Mobile, AL MSA                                    	33660	Mobile, AL Metropolitan Statistical Area                                   	99999	\N	1	0	0101	1542	Y	\N	1010 Baltimore St Apt 65                          	\N	Mobile                      	AL	36605	4654	\N	36605	65	0	36605465465	H	65      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	30.665991	-88.060222	S	\N	R	\N	** Street-Level Rooftop **  	01097	0150000	01097001302	010970013021	1414	142	1.61000001	4.44000006	98.94999695	9372	1712708201000	1697489	1442250	2514342212	2512878243	mpierce@mobilehousing.org	2514342201	\N	mpierce@mobilehousing.org	0101000020E6100000E44A60ADDA0356C0A3C5D7627EAA3E40	0101000020BC0800002A3D9CF654E637C1185185AF34194241
47	47	AL005	PHENIX CITY HOUSING AUTHORITY	AL005000001	RIVERVIEW	N	M	216	202	202	195	7	689	96.54	193	98.97	6	35.23	2.1	400	333	738	14542	7017	6.22	25.91	33.68	10.88	23.32	39.38	10.36	50.26	20.49	92.23	69.95	2.07	47.67	81.87	49.22	22.5	51.52	14.25	21.24	45.08	16.58	17.1	1.04	88.08	86.01	0	0	2.07	8	64	94.82	107	36.27	35.75	27.98	15.54	71.35	45.68	51.44	01	Russell                  	113	030200	1	\N	N	Y	Russell                  	113	92538	Phenix City                             	59472	Phenix City city (part)                 	\N	\N	9999	\N	17980	Columbus, GA-AL Metropolitan Statistical Area                              	99999	\N	1	0	0103	1806	S	\N	201A Riverview Apts                               	\N	Phenix City                 	AL	36867	1405	\N	36867	01	9	36867140501	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.4714	-84.999	9	S	B	\N	**  Centroid Lat/Long   **  	01113	0159472	01113030200	011130302001	752	184	8.25	10	99.48000336	11548	1712708201000	1726034	1679035	3346649991	3342913455	jwhitehead@pchousing.org	3346649991	3342913455	jwhitehead@pchousing.org	0101000020E61000008FD0B19DEF3F55C0B92ACDD5563C4040	0101000020BC080000212622382CA021C1C361328B3AC04641
48	48	AL006	Housing Authority of the City of Montgomery	AL006000006	GIBBS VILLAGE	Y	M	314	314	314	303	11	1321	96.5	300	99.01	5	20	2.8	831	238	746	11280	4072	43	8	25.33	7	16.67	29.67	1.67	68.67	15.16	94	83	0.33	63.33	89	62	13.06	93.75	9.27	7	70.33	12.33	10.33	0.33	99.33	98	0	0	1.33	34	94	100	141	24.67	37	38.33	9	98.55	44.27	69.71	01	Montgomery               	101	001100	6	6001	N	N	Montgomery               	101	92214	Montgomery                              	51000	Montgomery city (part)                  	\N	\N	5240	Montgomery, AL MSA                                	33860	Montgomery, AL Metropolitan Statistical Area                               	99999	\N	1	0	0107	1560	Y	\N	1978 Gibbs Dr Apt A                               	\N	Montgomery                  	AL	36108	3214	\N	36108	73	2	36108321473	H	A       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	32.353919	-86.337802	S	\N	R	\N	** Street-Level Rooftop **  	01101	0151000	01101001100	011010011006	741	469	3.8499999	5.65999985	98.33000183	9766	1712708201000	2712410	2669160	3342067181	3342067222	gtanner@mhatoday.org	3342067257	3342067200	gtanner@mhatoday.org	0101000020E6100000CA1B488C9E9555C09CBABF374D2D4040	0101000020BC0800005B058ED5364F2EC1CCE8285901904641
49	49	AL011	Housing Authority of the City of Fort Payne	AL011000003	VALLEY HEAD HA	Y	M	8	8	8	8	0	283	100	8	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	01	Dekalb                   	049	961400	1	1098	N	N	Dekalb                   	049	93276	Valley Head-Mentone                     	78240	Valley Head town                        	\N	\N	9999	\N	22840	Fort Payne, AL Micropolitan Statistical Area                               	99999	\N	0	1	0104	2304	S	\N	334 Third Ave                                     	\N	Valley Head                 	AL	35989	4234	\N	35989	34	6	35989423434	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.562198	-85.613635	S	\N	R	\N	** Street-Level Rooftop **  	01049	0178240	01049961400	010499614001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2568450424	2568457825	fpha@farmerstel.com	2568450424	\N	fpha@farmerstel.com	0101000020E61000006E8BBCCB456755C0599AA11AF6474140	0101000020BC080000CA755773AE6126C12CDBCB71FE9E4C41
50	50	AL049	Greater Gadsden	AL049000005	CAMPBELL COURT	N	M	150	150	150	145	5	970	96.67	145	100	6	14.48	1.6	229	350	756	17246	10920	2.78	2.08	51.39	18.75	25	7.59	0	91.72	27.42	88.28	55.17	2.76	12.41	68.28	11.03	81.08	49.3	46.29	1.38	21.38	28.97	48.28	2.07	49.66	47.59	0	1.38	0.69	5	95	91.03	57	14.48	61.38	24.14	55.86	76.58	22.05	68.26	01	Etowah                   	055	011200	1	1005	N	N	Etowah                   	055	91278	Gadsden                                 	28696	Gadsden city (part)                     	\N	\N	2880	Gadsden, AL MSA                                   	23460	Gadsden, AL Metropolitan Statistical Area                                  	99999	\N	1	0	0104	0882	S	\N	101 Campbell Ct                                   	\N	Gadsden                     	AL	35903	2004	\N	35903	01	3	35903200401	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.002759	-85.964078	S	\N	R	\N	** Street-Level Rooftop **  	01055	0128696	01055011200	010550112001	764	37	32.75	31.87999916	97.93000031	13284	1712708201000	1314913	1375170	2565472501	2565491626	gprice@ggha.org	2565472501	2565491626	gprice@ggha.org	0101000020E6100000D0743674B37D55C0751A29685A004140	0101000020BC080000A5648125EBE829C14D4A9DC59E1A4B41
51	51	AL056	Haleyville Housing Authority	AL056000001	SOUTH HALEYVILLE	Y	M	139	139	139	138	1	275	99.28	138	100	5	17.39	1.7	230	322	566	17763	10658	7.97	8.7	35.51	18.12	29.71	33.33	2.9	63.77	28.15	81.88	50.72	3.62	21.74	69.57	21.01	28.89	18.75	16.09	10.87	37.68	16.67	34.78	3.62	2.17	0.72	0	0	1.45	2	64	100	69	51.45	28.26	20.29	17.39	12.89	16.38	75.85	01	Winston                  	133	965700	2	2026	N	N	Winston                  	133	91494	Haleyville                              	32704	Haleyville city (part)                  	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0104	1074	S	\N	2509 Newburg Rd                                   	\N	Haleyville                  	AL	35565	1832	\N	35565	09	3	35565183209	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.231742	-87.621555	S	\N	R	\N	** Street-Level Rooftop **  	01133	0132704	01133965700	011339657002	575	61	23.04000092	11.73999977	94.93000031	14472	1712708201000	937291	930790	2054863571	2054859472	stephanie@haleyha.com	2052690596	\N	stephanie@haleyha.com	0101000020E6100000FE459F8EC7E755C055DCC9B8A91D4140	0101000020BC080000385D2851418D34C18391F65E8DF54B41
52	52	AL064	Housing Authority of the City of Carbon Hill	AL064000001	MEADOWVIEW	N	M	110	110	110	109	1	110	99.09	109	100	6	14.68	1.5	166	346	594	21503	14119	1.83	9.17	43.12	12.84	33.03	34.86	0	65.14	30.86	77.06	55.96	2.75	11.93	64.22	11.93	43.06	29.73	25.3	5.5	30.28	30.28	33.94	1.83	2.75	2.75	0	0	0	0	92	100	140	40.37	29.36	30.28	36.7	10.17	16.85	53.09	01	Walker                   	127	021100	1	1026	N	N	Walker                   	127	90477	Carbon Hill                             	12016	Carbon Hill city (part)                 	\N	\N	9999	\N	27530	Jasper, AL Micropolitan Statistical Area                                   	99999	\N	0	1	0104	0366	S	\N	110 2nd Way NW                                    	\N	Carbon Hill                 	AL	35549	4902	\N	35549	10	8	35549490210	S	\N	\N	\N	2	F	\N	A	\N	80% Overall probable correctness                            	33.898471	-87.525621	S	\N	R	\N	** Street-Level Rooftop **  	01127	0112016	01127021100	011270211001	588	28	23.48999977	18.67000008	90.83000183	13632	1712708201000	776613	776613	2059244171	2059249178	angie.willis@carbonhillhousing.com	2059244171	2059249178	angie.willis@carbonhillhousing.com	0101000020E6100000BA6A43C6A3E155C0379C031901F34040	0101000020BC080000DE227B25243A34C1721DD85A6D044B41
53	53	LA001	Housing Authority of New Orleans	LA001003109	Bienville Basin 7	N	M	56	56	31	29	2	2215	93.55	27	93.1	10	18.52	1.2	33	286	703	11431	9353	18.18	13.64	36.36	9.09	22.73	29.63	0	44.44	13.95	92.59	81.48	0	11.11	74.07	11.11	30.43	75	33.33	0	59.26	25.93	14.81	0	100	100	0	0	0	73	40	96.3	87	88.89	7.41	3.7	3.7	92.42	34.82	4.26	22	Orleans                  	071	004800	2	2004	N	Y	Orleans                  	071	98000	New Orleans                             	55000	New Orleans city                        	\N	\N	5560	New Orleans, LA MSA                               	35380	New Orleans-Metairie, LA Metropolitan Statistical Area                     	99999	\N	1	0	2202	1296	S	\N	1512 Saint Louis St                               	\N	New Orleans                 	LA	70112	3837	\N	70112	99	0	70112383799	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	29.96091	-90.073216	S	\N	R	\N	** Street-Level Rooftop **  	22071	2255000	22071004800	220710048002	695	6	12.11999989	24.23999977	100	10968	1712708201000	244786	258719	5046703300	5042868788	ehester@hano.org	5046703269	\N	ehester@hano.org	0101000020E610000077122992AF8456C02B109C32FEF53D40	0101000020BC0800006E495C6ED6F540C12896AC80147B4041
54	54	LA001	Housing Authority of New Orleans	LA001008707	Columbia Parc	Y	M	466	466	157	137	20	2215	87.26	90	65.69	10	12.22	2.2	199	429	703	17786	8044	2.33	2.33	50	6.98	38.37	37.78	0	56.67	21.7	95.56	66.67	3.33	43.33	88.89	44.44	41.54	92	28.14	2.22	51.11	20	26.67	2.22	100	98.89	0	0	1.11	62	102	95.56	230	28.89	30	41.11	25.56	94.49	22.56	23.16	22	Orleans                  	071	013800	2	2029	N	Y	Orleans                  	071	98000	New Orleans                             	55000	New Orleans city                        	\N	\N	5560	New Orleans, LA MSA                               	35380	New Orleans-Metairie, LA Metropolitan Statistical Area                     	99999	\N	1	0	2202	1296	S	\N	3651 Duplessis St                                 	\N	New Orleans                 	LA	70122	1532	\N	70122	99	9	70122153299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.994207	-90.076804	S	\N	R	\N	** Street-Level Rooftop **  	22071	2255000	22071013800	220710138002	695	90	13.56999969	16.07999992	98.88999939	12742	1712708201000	1156357	1160009	5046703300	5042868788	ehester@hano.org	5046703269	\N	ehester@hano.org	0101000020E61000001662535BEA8456C01D1B935984FE3D40	0101000020BC080000573EE1B52BF640C1DD1415D70E934041
55	55	LA001	Housing Authority of New Orleans	LA001022804	New Florida	Y	M	52	50	50	49	0	2215	98	48	97.96	5	10.42	2.1	101	398	703	18147	8624	21.28	6.38	29.79	10.64	31.91	33.33	0	64.58	22.13	81.25	66.67	0	43.75	100	43.75	18.42	70	15.84	0	52.08	27.08	20.83	0	100	95.83	0	0	4.17	86	83	95.83	141	12.5	50	37.5	33.33	97.4	8.36	19.25	22	Orleans                  	071	001600	1	1011	N	N	Orleans                  	071	98000	New Orleans                             	55000	New Orleans city                        	\N	\N	5560	New Orleans, LA MSA                               	35380	New Orleans-Metairie, LA Metropolitan Statistical Area                     	99999	\N	1	0	2202	1296	S	\N	2509 Congress St                                  	\N	New Orleans                 	LA	70117	4964	\N	70117	09	2	70117496409	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.98097	-90.03424	S	\N	R	\N	** Street-Level Rooftop **  	22071	2255000	22071001600	220710016001	695	39	9.89999962	8.90999985	95.83000183	11556	1712708201000	413580	392224	5046703300	5042868788	ehester@hano.org	5046703269	\N	ehester@hano.org	0101000020E61000001172F8FC308256C04D0791D920FB3D40	0101000020BC08000078D19FF670DC40C1D8D4EDAC7C874041
56	56	LA013	Housing Authority of Jefferson Parish	LA013000013	ACRE ROAD PROJECT	N	M	200	199	199	2	0	199	1.01	2	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	22	Jefferson                	051	026900	3	3003	N	N	Jefferson                	051	94453	District 3                              	48785	Marrero CDP (part)                      	\N	\N	5560	New Orleans, LA MSA                               	35380	New Orleans-Metairie, LA Metropolitan Statistical Area                     	99999	\N	1	0	2202	1146	S	\N	1601 Betty St                                     	\N	Marrero                     	LA	70072	3315	\N	70072	01	1	70072331501	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.88605	-90.116897	S	\N	R	\N	** Street-Level Rooftop **  	22051	2248785	22051026900	220510269003	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	5043474381	5043479692	trouzan@hajp.org	5046152972	\N	bbell@hajp.org	0101000020E6100000A0E78D3D7B8756C0043A382CD4E23D40	0101000020BC080000B29BE51A4F1541C1D6EA0812BE474041
57	57	LA120	Housing Authority of Grant Parish	LA120000001	GEORGETOWN	N	M	28	28	28	27	0	28	96.43	27	100	6	3.7	2	53	298	624	15757	8027	18.52	11.11	40.74	3.7	25.93	33.33	14.81	51.85	24.97	81.48	62.96	3.7	44.44	81.48	40.74	22.22	44.44	16.98	0	48.15	18.52	33.33	0	11.11	3.7	0	3.7	3.7	7	70	96.3	84	29.63	25.93	44.44	29.63	6.99	24.09	60.9	22	Grant                    	043	020100	2	2035	N	N	Grant                    	043	95278	District 8                              	99999	Remainder of District 8                 	\N	\N	9999	\N	10780	Alexandria, LA Metropolitan Statistical Area                               	99999	\N	1	0	2205	\N	Y	\N	1370 Highway 3098 Apt A1                          	\N	Georgetown                  	LA	71432	3428	\N	71432	11	4	71432342811	H	A1      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	31.774367	-92.381556	S	\N	R	\N	** Street-Level Rooftop **  	22043	2299999	22043020100	220430201002	648	22	16.97999954	9.43000031	96.30000305	11352	1712708201000	202224	202224	3188275889	3188279670	grantpha@bellsouth.net	3188275889	3188279670	grantpha@bellsouth.net	0101000020E6100000874CDB696B1857C0A52769EA3CC63F40	0101000020BC0800005AA6EE2CB00E46C14B78BD721B114641
58	58	LA129	Housing Authority of Rapides Parish	LA129000001	CHENEYVILLE, LECOMPTE, WETTERMARK	N	M	183	178	175	162	5	175	92.57	162	100	4	25.31	2.2	355	307	677	18408	8400	14.81	12.96	32.1	5.56	34.57	41.36	0	58.02	29.08	76.54	59.26	0	43.83	80.25	41.36	25.58	93.94	23.38	8.02	55.56	16.05	20.37	0.62	96.91	95.68	0.62	0	0.62	5	65	91.98	39	13.58	30.86	55.56	50.62	42.18	22.32	63.38	22	Rapides                  	079	010501	1	1025	N	Y	Rapides                  	079	95803	District E                              	09165	Boyce town                              	\N	\N	0220	Alexandria, LA MSA                                	10780	Alexandria, LA Metropolitan Statistical Area                               	99999	\N	1	0	2205	0204	S	\N	1010 Wexford St                                   	\N	Boyce                       	LA	71409	9239	\N	71409	10	5	71409923910	S	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	31.382417	-92.668927	S	\N	R	\N	** Street-Level Rooftop **  	22079	2209165	22079010501	220790105011	657	154	10.98999977	13.80000019	88.88999939	11316	1712708201000	1315917	1315917	3187934751	3187934753	bosspat11@yahoo.com	3187934751	3187934753	bosspat11@yahoo.com	0101000020E6100000B11C31B3CF2A57C07D579814E6613F40	0101000020BC080000BF977BBF14DD46C1D4DB0DC6EE0A4541
59	59	MA006	Fall River Housing Authority	MA006000003	Father Diaferio Village	N	M	224	224	224	216	8	2026	96.43	216	100	6	11.11	2.9	626	553	723	24122	8323	6.02	13.43	18.52	15.28	46.76	41.67	15.74	42.59	23.03	90.28	69.91	3.7	65.28	87.96	65.28	26.94	69.57	16.29	4.17	68.06	17.13	10.65	0	70.37	8.33	0	5.56	56.48	26	110	0	0	1.85	53.24	44.91	16.2	43.87	25.42	5.36	25	Bristol                  	005	641300	1	1002	N	Y	Bristol                  	005	23000	Fall River                              	23000	Fall River city                         	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	2504	0744	S	\N	220 Johnson St                                    	\N	Fall River                  	MA	02723	2348	\N	02723	99	1	02723234899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.70185	-71.135509	S	\N	R	\N	** Street-Level Rooftop **  	25005	2523000	25005641300	250056413001	719	278	5.42999983	13.10000038	97.69000244	19245	1712708201000	1873906	1880781	5086753500	5086771346	kevin.sbardella@fallriverha.org	5086753578	\N	kevin.sbardella@fallriverha.org	0101000020E610000040D3F02DACC851C01FFC8338D6D94440	0101000020BC080000B69AC9049C914941792B4D65F3B25841
60	60	MA007	New Bedford Housing Authority	MA007000030	WESTLAWN	N	M	219	219	219	214	5	1743	97.72	214	100	5	8.41	2.8	609	659	881	33954	11931	1.87	8.41	13.55	12.15	64.02	56.07	8.88	35.05	38.62	73.36	49.07	3.27	60.75	80.84	55.14	17.32	71.43	12.32	1.4	67.76	14.49	16.36	0.47	79.91	22.9	0.47	0.93	55.61	40	135	0	0	7.01	53.74	39.25	18.22	59.38	8.03	38.59	25	Bristol                  	005	651500	2	2006	N	N	Bristol                  	005	45000	New Bedford                             	45000	New Bedford city                        	\N	\N	5400	New Bedford, MA PMSA                              	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	75550	New Bedford, MA Metropolitan NECTA                                         	1	0	2509	1614	S	\N	220 Lindsey St                                    	\N	New Bedford                 	MA	02740	4122	\N	02740	20	6	02740412220	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.639916	-70.943979	S	\N	R	\N	** Street-Level Rooftop **  	25005	2545000	25005651500	250056515002	880	267	7.38999987	7.88000011	90.19000244	27927	1712708201000	2262007	2269918	5089974800	\N	steven.beauregard@newbedfordhousingauthority.org	5089974806	5089974807	steven.beauregard@nbha-ma.org	0101000020E61000003A00E5266ABC51C0613A78C4E8D14440	0101000020BC0800000916F39922FD49412A828031DAA25841
61	61	MI001	Detroit Housing Commission	MI001000073	Woodbridge III	N	M	42	42	13	13	0	3394	100	13	100	5	7.69	2.4	31	396	1088	23774	9970	9.09	0	36.36	9.09	45.45	38.46	0	46.15	25.11	84.62	61.54	0	53.85	100	53.85	12.5	100	22.58	0	53.85	7.69	38.46	0	100	100	0	0	0	26	101	100	147	30.77	61.54	7.69	0	93.98	43.7	10.87	26	Wayne                    	163	521800	1	1004	N	N	Wayne                    	163	22000	Detroit                                 	22000	Detroit city                            	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2613	1698	S	\N	3800 Miracles Blvd                                	\N	Detroit                     	MI	48201	1515	\N	48201	00	3	48201151500	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.344912	-83.070482	S	\N	R	\N	** Street-Level Rooftop **  	26163	2622000	26163521800	261635218001	1053	14	16.12999916	6.44999981	92.30999756	14253	1712708201000	169702	164245	3138778000	3138778805	HenriquezS@dhcmi.org	3138778867	3138778769	HenriquezS@dhcmi.org	0101000020E61000007C51EFC682C454C0B28B8D13262C4540	0101000020BC08000024C98F4F818BF7402826D8CDE9065941
62	62	MI001	Detroit Housing Commission	MI001000089	Gardenview Estates Phase III D	N	M	82	82	41	40	1	3394	97.56	40	100	7	20	1.1	42	355	1088	14862	14154	0	2.5	55	25	17.5	0	0	100	15.85	100	85	0	0	82.5	0	0	60	57.14	0	0	0	100	0	100	100	0	0	0	5	72	100	73	92.5	7.5	0	2.5	97.51	33.76	47.99	26	Wayne                    	163	547200	4	4008	N	Y	Wayne                    	163	22000	Detroit                                 	22000	Detroit city                            	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2612	1698	S	\N	16910 Gardenview Cir                              	\N	Detroit                     	MI	48228	4331	\N	48228	99	7	48228433199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.356431	-83.212172	S	\N	R	\N	** Street-Level Rooftop **  	26163	2622000	26163547200	261635472004	1053	0	100	0	100	14016	1712708201000	522159	492734	3138778000	3138778805	HenriquezS@dhcmi.org	3138778867	3138778769	HenriquezS@dhcmi.org	0101000020E6100000B2DFDD3994CD54C0DDB5ED879F2D4540	0101000020BC080000D042B9337470EC4059E3C17DF40B5941
63	63	MI006	Saginaw Housing Commission	MI006000004	ROSIEN TOWERS	N	M	110	110	110	87	23	631	79.09	87	100	9	22.99	1	89	296	680	12603	12319	9.2	1.15	74.71	6.9	8.05	6.9	0	93.1	18.3	96.55	85.06	0	0	39.08	0	98.15	93.94	95.51	2.3	20.69	39.08	37.93	1.15	70.11	63.22	1.15	0	5.75	6	68	0	0	100	0	0	0	54.6	40.58	42.05	26	Saginaw                  	145	001700	2	2019	N	Y	Saginaw                  	145	70520	Saginaw                                 	70520	Saginaw city                            	\N	\N	6960	Saginaw-Bay City-Midland, MI MSA                  	40980	Saginaw, MI Metropolitan Statistical Area                                  	99999	\N	1	0	2608	5340	S	\N	310 S Harrison St                                 	\N	Saginaw                     	MI	48602	2165	\N	48602	99	8	48602216599	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	43.417226	-83.967666	S	\N	R	\N	** Street-Level Rooftop **  	26145	2670520	26145001700	261450017002	670	0	37.08000183	60.66999817	100	11484	1712708201000	709869	699052	9897558183	9897543139	shc@saginawhousing.org	9897715508	9897558161	lfoxx@saginawhousing.org	0101000020E61000004DAC5F3DEEFD54C0A5275BA967B54540	0101000020BC080000C3C05DB2572700C1372862529D8B5A41
64	64	MI009	Flint Housing Commission	MI009000003	ATHERTON EAST	N	M	57	57	57	0	0	659	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	26	Genesee                  	049	003400	2	2000	Y	N	Genesee                  	049	29000	Flint                                   	29000	Flint city                              	\N	\N	2640	Flint, MI PMSA                                    	22420	Flint, MI Metropolitan Statistical Area                                    	99999	\N	1	0	2608	2172	S	\N	2911 Kleinpell St                                 	\N	Flint                       	MI	48507	2171	\N	48507	11	3	48507217111	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.995614	-83.644994	S	\N	R	\N	** Street-Level Rooftop **  	26049	2629000	26049003400	260490034002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8107363050	8107360158	flinthc@flinthc.org	8107363050	8107360158	Hincejr@flinthc.org	0101000020E6100000F928EA9447E954C02D9F8E47707F4540	0101000020BC08000067FDD6A3DE1FE9C0A3A9077DB8F25941
65	65	MI011	Monroe Housing Commission	MI011000001	RIVER PARK/GREENWOOD	N	M	148	147	147	144	3	262	97.96	144	100	6	17.36	1	148	317	665	13480	13116	4.86	4.17	65.28	14.58	11.11	4.86	2.08	93.06	14.8	99.31	88.19	0	0	54.17	0	94.44	85.19	89.86	2.08	22.92	37.5	37.5	0.69	17.36	14.58	0	0.69	2.08	9	80	0	0	99.31	0.69	0	0.69	10.37	12.57	63.69	26	Monroe                   	115	831500	1	1009	N	Y	Monroe                   	115	55020	Monroe                                  	55020	Monroe city                             	\N	\N	2160	Detroit, MI PMSA                                  	33780	Monroe, MI Metropolitan Statistical Area                                   	99999	\N	1	0	2605	4164	S	\N	20 N Roessler St                                  	\N	Monroe                      	MI	48162	2463	\N	48162	99	6	48162246399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.920896	-83.408547	S	\N	R	\N	** Street-Level Rooftop **  	26115	2655020	26115831500	261158315001	672	0	36.49000168	58.77999878	99.30999756	11718	1712708201000	1148596	1153987	7342425880	7342423562	nwain@monroehousing.org	7342425880	\N	nwain@monroehousing.org	0101000020E6100000A38450A225DA54C02B7C8BEBDFF54440	0101000020BC080000EBEA6D99815E8540857AA2605C725841
66	66	MI027	Inkster Housing Commission	MI027000002	LEMOYNE GARDENS	N	M	474	392	392	229	9	731	58.42	222	96.95	7	7.66	1.7	378	309	1664	13575	7973	19.53	9.77	46.05	8.84	15.81	19.82	0.45	76.58	14.5	94.59	85.59	1.35	27.03	63.96	27.93	31.82	61.11	27.25	0	36.94	22.52	40.54	0	95.95	94.14	0	0	1.8	19	106	44.59	47	63.51	21.62	14.86	9.01	87.65	45.86	60.73	26	Wayne                    	163	570400	2	2000	N	Y	Wayne                    	163	40680	Inkster                                 	40680	Inkster city                            	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2612	3102	S	\N	1900 Inkster Rd                                   	\N	Inkster                     	MI	48141	1804	\N	48141	99	1	48141180499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.296594	-83.3104	S	\N	R	\N	** Street-Level Rooftop **  	26163	2640680	26163570400	261635704002	1692	125	24.06999969	12.69999981	98.19999695	11208	1712708201000	4571960	4628446	3135612600	3135612893	jonesc@inksterhousing.org	3137179958	3135612893	nealg@inksterhousing.org	0101000020E61000001553F697DDD354C0B185CACAF6254540	0101000020BC080000E6C7DB10035FDE4026F5855459F75841
67	67	MI060	Cadillac Housing Commission	MI060000001	KIRTLAND TERRACE	N	M	125	125	125	125	0	125	100	125	100	6	13.6	1.7	212	438	382	20981	12371	1.64	1.64	31.97	22.13	42.62	20.8	0	76.8	29.28	81.6	45.6	4.8	16	72	17.6	26.32	37.93	23.58	0.8	23.2	6.4	69.6	9.6	2.4	0.8	0.8	0	0.8	11	79	40	131	66.4	17.6	16	4	10.54	29.5	60.91	26	Wexford                  	165	380700	3	3028	N	Y	Wexford                  	165	12320	Cadillac                                	12320	Cadillac city                           	\N	\N	9999	\N	15620	Cadillac, MI Micropolitan Statistical Area                                 	99999	\N	0	1	2604	1008	S	\N	111 S Simon St                                    	\N	Cadillac                    	MI	49601	2184	\N	49601	99	7	49601218499	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	44.251382	-85.39658	S	\N	R	\N	** Street-Level Rooftop **  	26165	2612320	26165380700	261653807003	382	58	43.86999893	7.55000019	96	17325	1712708201000	573079	573079	2317759491	2317750722	director@cadillachousing.org	2317759491	\N	director@cadillachousing.org	0101000020E6100000D2AF1491615955C05BC90B492D204640	0101000020BC0800000FBBBE5158431EC1A463E190FBC45B41
68	68	MI117	Ionia Housing Commission	MI117000001	PINE VISTA/ROBERTSTON CT/SCATTERED-SITE	Y	M	111	110	110	106	4	110	96.36	101	95.28	6	17.82	2.3	233	409	292	17919	7767	3.09	7.22	37.11	18.56	34.02	30.69	0	65.35	21.96	91.09	59.41	4.95	42.57	73.27	38.61	42.03	71.88	25.32	2.97	52.48	12.87	31.68	0.99	7.92	3.96	0.99	0	2.97	10	70	49.5	132	46.53	8.91	44.55	5.94	19.62	11.9	63.58	26	Ionia                    	067	031600	2	2027	N	Y	Ionia                    	067	40860	Ionia                                   	40860	Ionia city                              	\N	\N	9999	\N	24340	Grand Rapids-Kentwood, MI Metropolitan Statistical Area                    	99999	\N	1	0	2602	3120	S	\N	667 Union St                                      	\N	Ionia                       	MI	48846	1279	\N	48846	99	3	48846127999	H	\N	\N	\N	3	D	\N	A	\N	70% Overall probable correctness                            	42.990365	-85.064082	S	\N	R	\N	** Street-Level Rooftop **  	26067	2640860	26067031600	260670316002	292	111	14.15999985	15.44999981	99.01000214	15060	1712708201000	371323	371323	6165279060	6165273383	kbennett@ioniahousingcommission.org	6165279060	6165273383	kbennett@ioniahousingcommission.org	0101000020E6100000C23463EB194455C00FACC047C47E4540	0101000020BC080000576E14A313521AC1F73F859AACFF5941
69	69	MA101	Wayland Housing Authority	MA101000001	WAYLAND HA-COCHITUATE VILLAGE APARTMENTS	N	M	136	136	136	133	3	136	97.79	133	100	8	6.77	1.5	206	546	600	23785	15356	5.26	11.28	26.32	14.29	42.86	18.8	10.53	70.68	16.27	95.49	72.93	0.75	11.28	65.41	11.28	57.14	19.39	21.36	0.75	13.53	12.03	73.68	8.27	31.58	6.02	0.75	17.29	7.52	32	111	59.4	210	81.95	9.02	9.02	1.5	26.09	4.73	82.44	25	Middlesex                	017	366100	5	5016	N	Y	Middlesex                	017	73790	Wayland                                 	14570	Cochituate CDP (part)                   	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2505	\N	S	\N	106 Main St                                       	\N	Wayland                     	MA	01778	4939	\N	01778	99	4	01778493999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.320211	-71.36475	S	\N	R	\N	** Street-Level Rooftop **  	25017	2514570	25017366100	250173661005	381	35	56.79999924	11.64999962	99.25	18432	1712708201000	956936	617708	5086556310	5086558566	bboggia@waylandhousing.com	5086556310	5086558566	bboggia@waylandhousing.com	0101000020E61000005268621058D751C063E18BACFC284540	0101000020BC080000DEDDC7FA12E5484133688A554E885941
70	70	MA109	Norwood Housing Authority	MA109000001	NORWOOD HA	N	M	96	96	96	94	2	96	97.91	92	97.88	6	8.7	1.2	107	566	508	24844	21361	1.09	1.09	18.48	21.74	57.61	7.61	0	92.39	16.83	96.74	73.91	0	0	64.13	0	100	5.62	7.48	0	0	3.26	96.74	15.22	8.7	4.35	0	2.17	2.17	23	111	0	0	100	0	0	0	21.82	22.24	38.26	25	Norfolk                  	021	413201	1	1002	N	N	Norfolk                  	021	50250	Norwood                                 	50285	Norwood CDP                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2508	\N	Y	\N	11 Brookview Cir Apt 11                           	\N	Norwood                     	MA	02062	2648	\N	02062	11	8	02062264811	H	11      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	42.21134	-71.187004	S	\N	R	\N	** Street-Level Rooftop **  	25021	2550285	25021413201	250214132011	287	0	94.38999939	2.79999995	98.91000366	22129	1712708201000	572555	327015	7817628115	7817624942	sbarnicle@norwoodha.org	7817628115	\N	Sbarnicle@norwoodha.org	0101000020E6100000AF42A0DFF7CB51C08C0B68300D1B4540	0101000020BC080000F9081CFB1A4C49419B7E8D2AEF665941
71	71	MA169	Swansea Housing Authority	MA169000002	SWANSEA	Y	M	6	6	6	6	0	6	100	6	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	25	Bristol                  	005	645101	4	4024	N	N	Bristol                  	005	68750	Swansea                                 	50880	Ocean Grove CDP                         	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	2504	\N	S	\N	7 Sidney Ave                                      	\N	Swansea                     	MA	02777	1819	\N	02777	07	1	02777181907	S	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	41.726495	-71.209055	S	\N	R	\N	** Street-Level Rooftop **  	25005	2550880	25005645101	250056451014	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	5086795828	5086791563	swanseaha@aol.com	5086795828	\N	swanseaha@aol.com	0101000020E6100000BC4D392861CD51C0FEDCC2C9FDDC4440	0101000020BC0800007973FCBF4D684941F3FEDC6A78B95841
72	72	MD002	Housing Authority Of Baltimore City	MD002000021	BROOKLYN HOMES	N	M	500	480	480	458	22	6567	95.42	457	99.78	10	9.63	2.4	1105	307	1361	14076	5822	19.74	20.18	30.04	7.89	22.15	27.13	15.75	56.46	11.62	97.16	88.62	1.53	61.05	87.31	58.21	25.18	77.08	17.83	2.41	71.33	15.75	10.5	0	94.31	92.56	0.44	0.44	0.88	0	127	0	0	8.53	63.02	28.45	20.13	71.82	37.37	10.08	24	Baltimore City           	510	250402	2	2005	N	N	Baltimore City           	510	90000	Baltimore                               	04000	Baltimore city                          	\N	\N	0720	Baltimore, MD PMSA                                	12580	Baltimore-Columbia-Towson, MD Metropolitan Statistical Area                	99999	\N	1	0	2407	0066	S	\N	851 Herndon Ct                                    	\N	Baltimore                   	MD	21225	2421	\N	21225	51	3	21225242151	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.228762	-76.600699	S	\N	R	\N	** Street-Level Rooftop **  	24510	2404000	24510250402	245102504022	1355	518	4.34000015	14.56999969	98.91000366	10968	1712708201000	7482180	7493378	4103963232	4105457771	janet.abrahams@habc.org	4103965504	4105457771	jabrahams@habc.org	0101000020E6100000F40A38DA712653C097CDBC12489D4340	0101000020BC080000947A939D17083D41E4BE5A9B31C95441
73	73	MD002	Housing Authority Of Baltimore City	MD002000205	BAILEY SCATTERED SITE-PHASE I	Y	M	34	34	34	34	0	6567	100	34	100	10	2.94	2.7	93	533	1361	22399	8189	2.94	2.94	38.24	8.82	47.06	29.41	0	70.59	18.85	94.12	82.35	2.94	35.29	85.29	35.29	61.54	100	47.31	0	41.18	35.29	23.53	0	100	97.06	0	2.94	0	0	234	0	0	0	8.82	91.18	47.06	94.31	21.8	26.18	24	Baltimore City           	510	151000	5	5001	N	Y	Baltimore City           	510	90000	Baltimore                               	04000	Baltimore city                          	\N	\N	0720	Baltimore, MD PMSA                                	12580	Baltimore-Columbia-Towson, MD Metropolitan Statistical Area                	99999	\N	1	0	2407	0066	D	\N	4005 Fernhill Ave                                 	\N	Baltimore                   	MD	21215	4997	\N	21215	99	2	21215499799	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	39.337484	-76.685666	S	\N	R	\N	** Street-Level Rooftop **  	24510	2404000	24510151000	245101510005	1355	21	13.97999954	33.33000183	100	18798	1712708201000	555439	536402	4103963232	4105457771	janet.abrahams@habc.org	4103965504	4105457771	jabrahams@habc.org	0101000020E6100000E6D9A5F3E12B53C0F901F9AC32AB4340	0101000020BC08000013DAAB31A0A23C419403C4C7C0EE5441
74	74	MD005	Housing Authority of the City of Cumberland	MD005000004	JOHN F KENNEDY HOMES	N	M	100	100	100	0	60	415	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	24	Allegany                 	001	001000	2	2021	N	Y	Allegany                 	001	91197	District 14 Cumberland                  	21325	Cumberland city (part)                  	\N	\N	1900	Cumberland, MD-WV MSA                             	19060	Cumberland, MD-WV Metropolitan Statistical Area                            	99999	\N	1	0	2406	0378	S	\N	135 N Mechanic St                                 	\N	Cumberland                  	MD	21502	2351	\N	21502	99	1	21502235199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.653478	-78.764096	S	\N	R	\N	** Street-Level Rooftop **  	24001	2421325	24001001000	240010010002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3017246606	3017248731	michele.bender@cumberlandhousing.org	3017246606	3017248731	michele.bender@cumberlandhousing.org	0101000020E610000063A1E8F2E6B053C00E51C52AA5D34340	0101000020BC0800007DCB5525649E3341EC050676554A5541
75	75	MD018	Housing Commisson Of Anne Arundel County	MD018000103	PINEWOOD Village	N	M	290	290	290	276	14	290	95.17	276	100	7	11.23	1.1	296	340	1028	14735	13740	1.82	5.45	58.91	18.91	14.91	4.35	0.36	94.93	12.25	98.19	94.2	0	0	50.72	0	95.69	75.63	81.42	0.36	13.77	27.9	57.97	2.54	57.25	48.19	1.09	5.8	2.17	31	93	0	0	97.83	2.17	0	0.36	63.8	14.18	1.79	24	Anne Arundel             	003	730205	1	1000	N	Y	Anne Arundel             	003	90100	District 2                              	32650	Glen Burnie CDP (part)                  	\N	\N	0720	Baltimore, MD PMSA                                	12580	Baltimore-Columbia-Towson, MD Metropolitan Statistical Area                	99999	\N	1	0	2403	0612	S	\N	7900 Benesch Cir                                  	\N	Glen Burnie                 	MD	21060	7928	\N	21060	99	7	21060792899	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	39.13786	-76.590697	S	\N	R	\N	** Street-Level Rooftop **  	24003	2432650	24003730205	240037302051	1014	0	55.40999985	40.20000076	99.63999939	11822	1712708201000	3405510	3405529	4102226205	4102226214	hcaac@hcaac.org	4102226200	\N	drhaislip@hcaac.org	0101000020E61000009CCEC9FACD2553C08A367E65A5914340	0101000020BC080000F8DFE48578193D41986E073AFAA85441
76	76	ME023	Bar Harbor Housing Authority	ME023000001	MALVERN-BELMONT EST	N	M	116	115	115	108	4	115	93.91	108	100	6	9.26	1.2	134	403	588	18726	15093	0.96	2.88	36.54	25.96	33.65	7.41	0.93	87.04	21.74	89.81	55.56	0.93	8.33	75	9.26	77.78	30.56	39.55	0.93	21.3	11.11	66.67	8.33	0.93	0	0.93	0	0	8	101	55.56	82	82.41	15.74	1.85	4.63	12.14	9.05	67.59	23	Hancock                  	009	965900	2	2031	N	Y	Hancock                  	009	02865	Bar Harbor                              	02830	Bar Harbor CDP                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2302	\N	S	\N	80 Mount Desert St                                	\N	Bar Harbor                  	ME	04609	1335	\N	04609	99	1	04609133599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.385941	-68.212199	S	\N	R	\N	** Street-Level Rooftop **  	23009	2302830	23009965900	230099659002	567	16	55.22000122	23.12999916	99.06999969	16613	1712708201000	762365	762365	2072884770	2072884770	wbrehm@mdieha.org	2072884770	\N	wbrehm@mdieha.org	0101000020E6100000109B1DAB940D51C0CE36C18366314640	0101000020BC0800001D56D28398834E41EC439ADEC4D75C41
77	77	LA069	Housing Authority of the Town of Kinder	LA069000003	Elton Housing Authority	Y	M	18	18	18	18	0	88	100	18	100	6	38.89	2.3	42	280	538	13071	5602	5.56	38.89	33.33	5.56	16.67	38.89	0	61.11	17.83	94.44	77.78	11.11	38.89	72.22	44.44	42.86	50	28.57	0	55.56	22.22	22.22	0	33.33	33.33	0	0	0	2	39	100	85	33.33	22.22	44.44	22.22	21.85	6.29	74.3	22	Jefferson Davis          	053	000100	1	1004	N	Y	Jefferson Davis          	053	95404	District 9                              	23620	Elton town                              	\N	\N	9999	\N	27660	Jennings, LA Micropolitan Statistical Area                                 	99999	\N	0	1	2203	0504	S	\N	415 Lafleur St                                    	\N	Elton                       	LA	70532	3229	\N	70532	15	1	70532322915	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	30.484869	-92.688961	S	\N	R	\N	** Street-Level Rooftop **  	22053	2223620	22053000100	220530001001	593	17	11.89999962	23.80999947	100	11088	1712708201000	116289	113835	3377382077	3377382079	sylvia_manuel01@yahoo.com	3377382077	3377382079	sylvia_manuel01@yahoo.com	0101000020E61000006105E1EF172C57C0127AEF5F207C3E40	0101000020BC080000E776C1DEE42D47C1BE1C032E62884241
78	78	LA075	Housing Authority of the Town of Pontchatoula	LA075000001	PELICAN  DRIVE	Y	M	110	110	110	105	3	110	95.45	105	100	8	12.38	2	208	394	530	21244	10724	1.9	11.43	37.14	17.14	32.38	40	3.81	56.19	28.12	81.9	60.95	0	31.43	81.9	31.43	14.49	72.22	21.15	2.86	40.95	21.9	34.29	0.95	74.29	71.43	0	0	2.86	4	91	96.19	69	25.71	38.1	36.19	35.24	24.66	12.89	83.67	22	Tangipahoa               	105	954800	1	1007	N	N	Tangipahoa               	105	95443	District 9                              	61615	Ponchatoula city (part)                 	\N	\N	9999	\N	25220	Hammond, LA Metropolitan Statistical Area                                  	99999	\N	1	0	2201	1464	S	\N	1034 Pelican Dr                                   	\N	Ponchatoula                 	LA	70454	9008	\N	70454	34	6	70454900834	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	30.438679	-90.427124	S	\N	R	\N	** Street-Level Rooftop **  	22105	2261615	22105954800	221059548001	540	67	18.27000046	7.69000006	91.43000031	14976	1712708201000	667605	667605	9853863257	9853863260	housing_authority@att.net	9853863257	\N	housing_authority@att.net	0101000020E61000006C06E7FF559B56C0E48B52444D703E40	0101000020BC080000B4B5A7739FB541C1444C213EA5E24141
79	79	LA098	Housing Authority of Gibsland	LA098000001	GIBSLAND	Y	M	22	22	22	21	1	22	95.45	14	66.67	12	21.43	1.6	23	300	519	22464	13674	14.29	14.29	21.43	7.14	42.86	64.29	0	35.71	44.45	57.14	35.71	0	28.57	64.29	28.57	8.33	100	17.39	28.57	50	7.14	14.29	0	92.86	92.86	0	0	0	5	80	28.57	97	57.14	35.71	7.14	21.43	66.36	32.81	67.77	22	Bienville                	013	970200	2	2037	\N	\N	Bienville                	013	94396	District 3                              	28835	Gibsland town                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2204	0624	N	\N	2152 Cedar St                                     	\N	Gibsland                    	LA	71028	4430	\N	71028	52	4	71028443052	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.542859	-93.048584	S	\N	R	\N	** Street-Level Rooftop **  	22013	2228835	22013970200	220139702002	519	5	8.69999981	8.69999981	71.43000031	14024	1712708201000	130842	130842	3182513644	3182519103	wwhittington@rustonhousing.org	3182553644	\N	wwhittington@rustonhousing.org	0101000020E610000095A110001C4357C0B3F657677C454040	0101000020BC0800002117DE9DAB6847C104DC0BD5FD644841
80	80	LA102	Housing Authority of the Town of Lake Providence	LA102000001	Unamed	N	M	146	146	146	135	6	146	92.47	135	100	4	16.3	2.5	341	267	581	12651	5009	16.3	17.04	38.52	10.37	17.78	33.33	0.74	65.93	33.74	87.41	71.85	0	59.26	83.7	58.52	20.72	100	17.3	8.89	59.26	14.07	17.78	1.48	97.78	97.78	0	0	0	3	86	100	40	28.15	29.63	42.22	11.85	76.55	47.14	69.45	22	East Carroll             	035	000100	1	1081	N	Y	East Carroll             	035	94807	District 5                              	41400	Lake Providence town (part)             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2205	0984	S	\N	226 Foster St                                     	\N	Lake Providence             	LA	71254	2153	\N	71254	99	2	71254215399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.80726	-91.169991	S	\N	R	\N	** Street-Level Rooftop **  	22035	2241400	22035000100	220350001001	569	185	7.32999992	9.97000027	99.26000214	11424	1712708201000	941589	941589	3185592047	3185592045	lpha318@yahoo.com	3185592047	3185592045	wmatthe3@yahoo.com	0101000020E610000070F2ED21E1CA56C0F66CB04B54674040	0101000020BC0800008B779524B7E242C101A8E633B2A94841
81	81	IL002	Chicago Housing Authority	IL002135000	HILLIARD SENIOR-HOLSTEN P1	N	M	176	176	94	91	3	14703	96.81	91	100	11	8.79	1.3	114	258	1643	10738	8572	15.38	21.98	47.25	13.19	2.2	4.4	0	95.6	9.79	100	97.8	0	0	58.24	0	50	20.22	21.05	0	0	2.2	97.8	25.27	96.7	19.78	1.1	74.73	1.1	0	137	100	36	100	0	0	0	64.07	11.55	8.29	17	Cook                     	031	330200	1	1000	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1707	1296	S	\N	2111 S Clark St                                   	\N	Chicago                     	IL	60616	1526	\N	60616	99	9	60616152699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.8548	-87.629925	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031330200	170313302001	1636	0	98.25	0.88	100	10968	1712708201000	1794062	1805690	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E61000005BF0F2B050E855C0D8951C166AED4440	0101000020BC080000F8DB83E3C38D31C1A4B101691E965841
82	82	IL002	Chicago Housing Authority	IL002151000	Kenmore Apartments	N	M	100	100	100	97	3	14703	97	96	98.97	14	7.29	1.1	108	336	1643	14066	12503	3.16	11.58	49.47	17.89	17.89	2.08	1.04	95.83	13.09	100	88.54	0	0	58.33	0	0	48.96	48.15	0	0	0	100	10.42	69.79	30.21	0	34.38	5.21	0	109	0	0	100	0	0	0	64.93	28.84	1.47	17	Cook                     	031	031200	3	3004	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1709	1296	S	\N	5040 N Kenmore Ave                                	\N	Chicago                     	IL	60640	3166	\N	60640	99	0	60640316699	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	41.974136	-87.656567	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031031200	170310312003	1636	0	100	0	100	11567	1712708201000	1912320	1884241	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E610000023E7973105EA55C0DC7E097DB0FC4440	0101000020BC0800002C837A65E29C31C16B86796D2AC15841
83	83	IL002	Chicago Housing Authority	IL002178000	Region 1 Single Units	Y	M	113	113	66	401	3	14703	100	53	13.21	10	1.89	2.8	150	568	1643	24175	8542	8.16	6.12	24.49	12.24	48.98	47.17	0	45.28	22	88.68	69.81	3.77	47.17	92.45	49.06	30	84.62	19.33	1.89	43.4	30.19	24.53	0	100	32.08	0	0	67.92	0	212	100	184	0	5.66	94.34	50.94	59.42	12.61	18.16	17	Cook                     	031	832300	1	1013	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1705	1296	S	\N	2243 N Lister Ave                                 	\N	Chicago                     	IL	60614	9016	\N	60614	99	9	60614901699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.922385	-87.675084	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031832300	170318323001	0	59	10	11.32999992	96.23000336	17760	1712708201000	7911304	\N	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E6100000CE26859334EB55C0D12C2FB610F64440	0101000020BC08000049E7275055B631C1CE7C9D271FAF5841
84	84	IL004	Springfield Housing Authority	IL004000008	5 NON-MixFin P.H. units at Genesis Place	N	M	2	2	2	2	0	718	100	2	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	17	Sangamon                 	167	004200	3	3000	N	N	Sangamon                 	167	11046	Capital                                 	72000	Springfield city (part)                 	\N	\N	7880	Springfield, IL MSA                               	44100	Springfield, IL Metropolitan Statistical Area                              	99999	\N	1	0	1713	6648	S	\N	1213 E Washington St                              	\N	Springfield                 	IL	62703	1051	\N	62703	13	1	62703105113	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.801723	-89.638832	S	\N	R	\N	** Street-Level Rooftop **  	17167	1772000	17167004200	171670042003	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2177535757	2177534421	jackie.newman@sha1.org	2177535757	2177535799	jackie.newman@sha1.org	0101000020E6100000B67C9C9FE26856C07B0AF6DB9EE64340	0101000020BC08000094DF506E440C3BC14346155B59EA5541
85	85	IL009	The Housing Authority of Henry County	IL009000005	One RHF home 921 Cypress Dr.	Y	M	1	1	1	1	0	449	100	1	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	17	Henry                    	073	030100	1	1007	N	N	Henry                    	073	15677	Colona                                  	15664	Colona city                             	\N	\N	1960	Davenport-Moline-Rock Island, IA-IL MSA           	19340	Davenport-Moline-Rock Island, IA-IL Metropolitan Statistical Area          	99999	\N	1	0	1717	1464	S	\N	921 Cypress Dr                                    	\N	Colona                      	IL	61241	9628	\N	61241	21	8	61241962821	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.470275	-90.345216	S	\N	R	\N	** Street-Level Rooftop **  	17073	1715664	17073030100	170730301001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3098522801	3098520889	ahathaway@henrycountyhousing.us	3098522801	3098520889	ahathaway@henrycountyhousing.us	0101000020E6100000AE3DD904189656C0CFF69DF831BC4440	0101000020BC0800007D245F0238163DC15DADFB6BCF505841
86	86	IL022	Rockford Housing Authority	IL022000025	SCATTERED SITES ACQ 2	Y	M	1	1	1	1	0	1684	100	1	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	17	Winnebago                	201	000700	2	2010	N	N	Winnebago                	201	65013	Rockford                                	65000	Rockford city (part)                    	\N	\N	6880	Rockford, IL MSA                                  	40420	Rockford, IL Metropolitan Statistical Area                                 	99999	\N	1	0	1717	6000	S	\N	712 N Chicago Ave                                 	\N	Rockford                    	IL	61107	3218	\N	61107	12	8	61107321812	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.274374	-89.063739	S	\N	R	\N	** Street-Level Rooftop **  	17201	1765000	17201000700	172010007002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8154898520	8154898555	lsnyder@rockfordha.org	8154898570	8154898555	lsnyder@rockfordha.org	0101000020E6100000E9E0BD4C144456C01B26ECAF1E234540	0101000020BC0800006DCF0091284C37C11EB7E5066C4C5941
87	87	IL024	Housing Authority of Joliet	IL024000007	SCATTERED SITES	Y	M	173	173	173	166	7	533	95.95	166	100	10	1.2	1.1	175	341	1042	14916	14149	3.16	5.7	49.37	24.05	17.72	6.02	0	89.16	13.28	97.59	88.55	0	0	55.42	0	88.52	63.81	70.29	0	7.83	28.92	63.25	4.22	63.25	57.23	1.2	0	4.82	1	106	99.4	44	95.18	4.82	0	1.81	62.96	23.16	50	17	Will                     	197	882802	3	3006	N	Y	Will                     	197	38583	Joliet                                  	38570	Joliet city (part)                      	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1714	3480	S	\N	2200 Oneida St                                    	\N	Joliet                      	IL	60435	6533	\N	60435	99	7	60435653399	H	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	41.524687	-88.133963	S	\N	R	\N	** Street-Level Rooftop **  	17197	1738570	17197882802	171978828023	942	0	61.13999939	31.43000031	99.40000153	12654	1712708201000	2076633	1945040	8157270611	8157272073	msimelton@hajoliet.org	8157270611	8157272073	msimelton@hajoliet.org	0101000020E6100000786B8CD9920856C045C48EF128C34440	0101000020BC080000737D836DB3CD33C1A04BD9A65B2B5841
88	88	IL046	Housing Authority of Adams County	IL046000001	CAMP POINT	Y	M	126	126	126	121	5	126	96.03	121	100	6	25.62	1.4	166	348	444	17082	12451	18.18	4.96	23.14	19.01	34.71	41.32	1.65	57.02	19.89	82.64	57.02	0	16.53	73.55	14.88	28.17	18	18.07	11.57	24.79	22.31	41.32	4.96	3.31	0.83	0	0	2.48	5	59	0	0	83.47	11.57	4.96	6.61	5.71	9.35	85.16	17	Adams                    	001	010302	3	3037	N	Y	Adams                    	001	58278	Payson                                  	58265	Payson village                          	\N	\N	9999	\N	39500	Quincy, IL-MO Micropolitan Statistical Area                                	99999	\N	0	1	1715	5496	S	\N	108 S Main St                                     	\N	Payson                      	IL	62360	1051	\N	62360	99	8	62360105199	H	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	39.817333	-91.242049	S	\N	R	\N	** Street-Level Rooftop **  	17001	1758265	17001010302	170010103023	451	30	33.13000107	12.05000019	100	15972	1712708201000	644657	644657	2178947022	2178946338	acha@adams.net	2178947022	2178946338	acha@adams.net	0101000020E61000000E9D16BB7DCF56C06429235E9EE84340	0101000020BC0800005C6E54F2B6F640C1CCE42829DB1E5641
89	89	IL061	Housing Authority of the County of Franklin	IL061000005	KUCA HIGHRISE	N	M	161	157	157	153	3	681	97.45	153	100	5	30.07	1.1	171	273	608	12674	11340	20.26	8.5	43.14	15.69	12.42	30.07	1.96	67.97	18.93	94.77	83.01	0	0	53.59	0	49.06	59.57	49.71	6.54	31.37	31.37	30.72	0	6.54	3.27	0	0	3.27	4	50	0	0	99.35	0.65	0	0.65	8.7	35.42	73.41	17	Franklin                 	055	041000	3	3000	N	N	Franklin                 	055	27611	Frankfort                               	80333	West Frankfort city (part)              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1712	7506	Y	\N	301 E Elm St Apt 101                              	\N	West Frankfort              	IL	62896	2739	\N	62896	26	0	62896273926	H	101     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	37.89638	-88.925341	S	\N	R	\N	** Street-Level Rooftop **  	17055	1780333	17055041000	170550410003	624	0	29.81999969	31.57999992	99.34999847	11208	1712708201000	1116185	1093366	6189322124	6189326475	cely@fchaonline.org	6189322124	6189326475	cely@fchaonline.org	0101000020E61000001ACB74C9383B56C09A6A6E94BCF24240	0101000020BC080000C9A5845CF1E838C13568904C0D315341
90	90	IL088	Housing Authority Of The County of Wayne, Illinois	IL088000001	FAIRFIELD HIGH RISE	N	M	235	212	212	199	3	212	93.87	199	100	7	20.1	1.5	299	374	491	19145	12742	6.53	9.55	36.18	13.57	34.17	21.11	2.51	76.38	25.9	82.41	60.8	1.51	19.1	68.84	19.6	48.57	46.81	32.44	1.51	30.15	21.61	46.73	1.51	3.02	3.02	0	0	0	47	53	26.13	165	69.85	19.1	11.06	4.52	5.65	13.73	69.74	17	Wayne                    	191	955100	3	3029	N	Y	Wayne                    	191	31953	Grover                                  	24816	Fairfield city (part)                   	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1712	2274	S	\N	303 N 1st St                                      	\N	Fairfield                   	IL	62837	2560	\N	62837	99	3	62837256099	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	38.381199	-88.360047	S	\N	R	\N	** Street-Level Rooftop **  	17191	1724816	17191955100	171919551003	499	70	33.43999863	18.05999947	97.98999786	14856	1712708201000	1173352	1173352	6188429008	6188422163	wayneha@midwest.net	6188429008	6188422163	wayneha@midwest.net	0101000020E6100000786992020B1756C06F6DF820CB304340	0101000020BC080000D3C6FD48423336C18C56725AA3D05341
91	91	IN002	Vincennes Housing Authority	IN002004004	PRESIDENTIAL ESTATES	N	M	72	68	68	63	1	343	92.65	63	100	5	19.05	2.9	181	300	596	17803	6197	18.52	9.26	22.22	12.96	37.04	28.57	0	57.14	23.01	85.71	66.67	17.46	47.62	73.02	55.56	23.08	54.55	13.26	4.76	71.43	9.52	14.29	0	12.7	7.94	0	0	4.76	12	76	79.37	152	12.7	46.03	41.27	9.52	11.23	11.55	72.63	18	Knox                     	083	955600	\N	\N	\N	\N	Knox                     	083	79217	Vincennes                               	79208	Vincennes city                          	\N	\N	9999	\N	47180	Vincennes, IN Micropolitan Statistical Area                                	99999	\N	0	1	18**	3168	\N	\N	\N	\N	Vincennes                   	IN	47591	\N	\N	47591	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	38.6701	-87.5112	5	S	T	\N	**  Centroid Lat/Long   **  	18083	1879208	18083955600	\N	607	88	7.17999983	10.5	93.65000153	12780	1712708201000	450258	437144	8128825494	8128827663	JSCOTT@VHANET.ORG	8128825494	\N	JSCOTT@VHANET.ORG	0101000020E610000036593480B7E055C0381036D6C5554340	0101000020BC080000BCADDDAAEE5D32C1DF13EF7D8D255441
92	92	IN023	Housing Authority of the City of Jeffersonville	IN023100000	GREENWOOD APTS	N	M	126	126	126	122	4	369	96.83	122	100	5	18.03	3.2	390	251	718	11192	3501	36.28	11.5	23.89	11.5	16.81	27.05	8.2	57.38	12.53	96.72	88.52	8.2	63.11	85.25	65.57	12.73	66.67	8.46	8.2	72.13	9.84	9.84	0	59.84	57.38	0.82	0	1.64	7	70	0	0	16.39	23.77	59.84	9.84	39.92	31.2	61.56	18	Clark                    	019	050200	1	1028	N	N	Clark                    	019	38367	Jeffersonville                          	38358	Jeffersonville city (part)              	\N	\N	4520	Louisville, KY-IN MSA                             	31140	Louisville/Jefferson County, KY-IN Metropolitan Statistical Area           	99999	\N	1	0	1809	1440	S	\N	203 National Ave                                  	\N	Jeffersonville              	IN	47130	2937	\N	47130	03	1	47130293703	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.286765	-85.751153	S	\N	R	\N	** Street-Level Rooftop **  	18019	1838358	18019050200	180190502001	728	234	3.32999992	6.1500001	99.18000031	8532	1712708201000	1050588	1065858	8122833553	8122821214	DJackson@Jeffhousing.net	8122069811	8122821214	djackson@jeffhousing.net	0101000020E61000005B5C08E4127055C05E972AB7B4244340	0101000020BC080000B3FD41D14F9A25C185F324AED97E5341
93	93	IN091	Housing Authority of the City of Peru	IN091000001	EASTWOOD PLACE	N	M	105	103	103	102	1	103	99.03	102	100	6	17.65	1.1	108	324	374	15485	14624	2.97	2.97	57.43	15.84	20.79	5.88	0	93.14	21.23	92.16	70.59	0	0	58.82	0	100	43.86	67.59	1.96	21.57	20.59	55.88	4.9	4.9	1.96	0.98	0	1.96	4	67	93.14	61	100	0	0	0	12.01	18.5	72.14	18	Miami                    	103	952400	2	2000	N	Y	Miami                    	103	59346	Peru                                    	59328	Peru city (part)                        	\N	\N	9999	\N	37940	Peru, IN Micropolitan Statistical Area                                     	99999	\N	0	1	1802	2460	S	\N	701 E Main St                                     	\N	Peru                        	IN	46970	2640	\N	46970	99	4	46970264099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.762046	-86.046819	S	\N	R	\N	** Street-Level Rooftop **  	18103	1859328	18103952400	181039524002	374	0	52.77999878	44.43999863	99.01999664	12659	1712708201000	457570	457570	7654736601	7654736607	phasef1@comcast.net	7654736601	7654736607	phasef1@comcast.net	0101000020E610000095D51E15FF8255C08FB629B98A614440	0101000020BC0800000420F2F5B9A526C1C8B5950A5CF45641
94	94	NE057	Shelton Housing Authority	NE057000001	SHELTON PIONEER APTS	N	M	20	19	19	19	0	19	100	19	100	5	15.79	1.5	28	464	439	23489	15939	5.26	0	36.84	5.26	52.63	31.58	0	68.42	24.05	73.68	52.63	0	5.26	63.16	5.26	27.27	75	39.29	10.53	26.32	21.05	42.11	5.26	15.79	0	0	0	15.79	5	69	0	0	73.68	26.32	0	0	23.59	6.33	84.92	31	Buffalo                  	019	969100	3	3046	N	Y	Buffalo                  	019	92618	Precinct 24                             	44700	\N	\N	\N	9999	\N	28260	Kearney, NE Micropolitan Statistical Area                                  	99999	\N	0	1	3103	2664	S	\N	306 C St                                          	\N	Shelton                     	NE	68876	9602	\N	68876	99	0	68876960299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.777887	-98.734177	S	\N	R	\N	** Street-Level Rooftop **  	31019	3144700	31019969100	310199691003	439	3	28.56999969	17.86000061	100	25596	1712708201000	100180	100180	3086476673	\N	director@sheltonhousing.org	3086476673	\N	director@sheltonhousing.org	0101000020E610000017CD86C1FCAE58C082271BCD91634440	0101000020BC0800005CA512A2DC4550C18AB2A32510C15841
95	95	NE063	Friend Housing Authority	NE063000001	FRIENDSHIP TERRACE	N	M	32	28	28	28	0	28	100	28	100	5	21.43	1.2	34	434	488	23492	19346	0	7.69	19.23	11.54	61.54	21.43	0	71.43	30.11	75	39.29	3.57	3.57	64.29	3.57	27.27	23.53	20.59	3.57	14.29	21.43	60.71	3.57	7.14	3.57	0	0	3.57	3	64	0	0	78.57	21.43	0	3.57	12.91	6.65	92.53	31	Saline                   	151	960700	2	2066	N	N	Saline                   	151	91033	Friend                                  	17775	Friend city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	1146	Y	\N	1027 2nd St Apt 101                               	\N	Friend                      	NE	68359	1145	\N	68359	26	0	68359114526	H	101     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	40.653514	-97.28074	S	\N	R	\N	** Street-Level Rooftop **  	31151	3117775	31151960700	311519607002	506	2	55.88000107	8.81999969	96.43000031	21309	1712708201000	163905	163905	4029476371	\N	friendhousingauthority@gmail.com	4029476371	\N	friendhousingauthority@gmail.com	0101000020E610000022BDE7A4F75158C02F34C358A6534440	0101000020BC0800004F97694B0A864DC19F8195EE94455841
96	96	NE075	Indianola Housing Authority	NE075000001	VALLEY VIEW	N	M	25	23	23	22	1	23	95.65	22	100	6	40.91	1.5	32	381	216	19433	13360	4.76	4.76	28.57	23.81	38.1	59.09	0	36.36	23.64	81.82	63.64	4.55	27.27	68.18	31.82	18.75	0	9.38	9.09	45.45	18.18	27.27	0	9.09	0	0	0	9.09	2	32	0	0	68.18	31.82	0	0	5.49	16.29	87.97	31	Red Willow               	145	963100	2	2138	N	Y	Red Willow               	145	91520	Indianola                               	23830	Indianola city (part)                   	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	1554	S	\N	125 N 2nd St                                      	\N	Indianola                   	NE	69034	3494	\N	69034	99	0	69034349499	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.234455	-100.414286	S	\N	R	\N	** Street-Level Rooftop **  	31145	3123830	31145963100	311459631002	216	9	18.75	9.38000011	100	16326	1712708201000	57074	57074	3083642423	3083642621	iha@swnebr.net	3083453605	3083453243	mccookha@mccooknet.com	0101000020E6100000AB646DA9831A59C0F12E149F021E4440	0101000020BC080000A589757BD63B52C1F171D081AD625841
97	97	NE082	Nelson Housing Authority	NE082000001	ELK CREEK MANOR	N	M	20	16	16	16	0	16	100	16	100	5	56.25	1.6	25	414	404	32789	20985	0	0	18.75	0	81.25	68.75	0	31.25	38.71	43.75	25	6.25	18.75	68.75	25	7.69	0	4	25	50	6.25	18.75	0	18.75	6.25	0	0	12.5	2	16	0	0	75	25	0	0	5.68	10.46	95.77	31	Nuckolls                 	129	960000	2	2189	N	Y	Nuckolls                 	129	92070	Nelson                                  	33880	Nelson city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	2058	S	\N	151 S East St                                     	\N	Nelson                      	NE	68961	4444	\N	68961	99	6	68961444499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.204247	-98.063191	S	\N	R	\N	** Street-Level Rooftop **  	31129	3133880	31129960000	311299600002	462	6	12	4	93.75	34383	1712708201000	77652	77652	4022253611	4022253611	ec04146@windstream.net	4022253611	4022253611	ec04146@windstream.net	0101000020E610000061C243520B8458C0EB0302C4241A4440	0101000020BC08000079254FEE81704FC18E319E305CCE5741
98	98	NE097	Curtis Housing Authority	NE097000001	FRONTIER VILLAGE	N	M	24	23	23	23	0	23	100	23	100	7	17.39	1.4	32	390	384	22306	16032	4.35	8.7	30.43	13.04	43.48	39.13	0	60.87	28.81	69.57	56.52	0	8.7	60.87	8.7	41.67	27.27	28.13	17.39	21.74	13.04	47.83	4.35	8.7	0	0	0	8.7	0	77	0	0	78.26	4.35	17.39	17.39	7.23	9.4	81.45	31	Frontier                 	063	961100	\N	\N	\N	\N	Frontier                 	063	90628	Curtis                                  	11825	Curtis city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	0768	\N	\N	\N	\N	Curtis                      	NE	69025	\N	\N	69025	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	40.5251	-100.3822	5	S	T	\N	**  Centroid Lat/Long   **  	31063	3111825	31063961100	\N	401	3	43.75	18.75	95.65000153	16692	1712708201000	105957	105957	3083674168	3083674163	curtisha@nebnet.net	3083676844	\N	curtisha@nebnet.net	0101000020E6100000D50CFDF6751859C01B560D7A36434440	0101000020BC08000097D19FEA421B52C1345E0E06E1C85841
99	99	NE109	Wayne Housing Authority	NE109000001	VILLA WAYNE	N	M	38	35	35	34	1	35	97.14	34	100	5	38.24	1.1	39	340	413	19120	16669	6.06	9.09	36.36	18.18	30.3	52.94	0	41.18	21.24	82.35	67.65	0	2.94	61.76	2.94	24	33.33	23.08	35.29	14.71	23.53	26.47	5.88	8.82	5.88	0	0	2.94	2	46	0	0	91.18	8.82	0	0	24.97	18.21	61.84	31	Wayne                    	179	978700	5	5005	N	Y	Wayne                    	179	91490	Hunter                                  	51840	Wayne city (part)                       	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	3120	S	\N	409 Dearborn St                                   	\N	Wayne                       	NE	68787	2242	\N	68787	09	5	68787224209	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.233075	-97.00991	S	\N	R	\N	** Street-Level Rooftop **  	31179	3151840	31179978700	311799787005	402	1	23.07999992	15.38000011	97.05999756	14316	1712708201000	168694	168694	4023752868	4023751547	waynepha@gmail.com	4023752868	4023751547	waynepha@gmail.com	0101000020E610000099768D5DA24058C07898CC66D51D4540	0101000020BC080000DE0C2FF7141C4CC1BE2DAB33106C5A41
340	340	NE031	Blue Hill Housing Authority	NE031000001	WESTGATE MANOR	N	M	41	38	38	38	0	38	100	36	94.73	6	19.44	1.3	46	414	401	24626	19272	0	5.56	16.67	27.78	50	38.89	5.56	55.56	34.68	72.22	36.11	0	11.11	61.11	11.11	22.22	16.67	17.39	2.78	25	22.22	50	2.78	2.78	2.78	0	0	0	4	58	0	0	80.56	19.44	0	5.56	6.64	5.94	88.52	31	Webster                  	181	965000	2	\N	\N	\N	Webster                  	181	90722	\N	05560	Blue Hill city (part)                   	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	0360	\N	\N	\N	\N	Blue Hill                   	NE	68930	9595	\N	68930	\N	\N	\N	S	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	40.3275	-98.4535	9	S	B	\N	**  Centroid Lat/Long   **  	31181	3105560	31181965000	311819650002	401	5	45.65000153	8.69999981	97.22000122	19971	1712708201000	183044	183044	4027562621	4022578289	bhhousing@gtmc.net	4027562621	4027562620	bhhousing@gtmc.net	0101000020E6100000AD08DD24069D58C07F6B1D85EB294440	0101000020BC08000019CB3555761A50C15DBDE0B400105841
100	100	NJ002	Newark Housing Authority	NJ002002018	Baxter-Crane-C	N	M	375	375	375	346	29	5899	92.27	346	100	7	14.45	1.2	402	334	1441	14168	12194	3.77	5.51	66.38	10.72	13.62	4.34	0.58	94.8	11.56	98.84	93.93	0.29	0.87	49.13	0.29	92.96	78.43	76.37	1.16	15.61	24.28	58.96	4.91	93.93	48.27	0.29	0.58	44.8	52	121	0	0	91.33	8.67	0	3.47	94.11	37.73	6.56	34	Essex                    	013	000300	2	2008	N	Y	Essex                    	013	51000	Newark                                  	51000	Newark city                             	\N	\N	5640	Newark, NJ PMSA                                   	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3408	2190	S	\N	900 Franklin Ave                                  	\N	Newark                      	NJ	07107	2858	\N	07107	99	4	07107285899	H	\N	\N	\N	3	\N	S	A	\N	70% Overall probable correctness                            	40.780283	-74.175973	S	\N	R	\N	** Street-Level Rooftop **  	34013	3451000	34013000300	340130003002	999	7	55.72000122	34.08000183	100	11598	1712708201000	5981936	4220107	9732736677	9732736636	lspicer@newarkha.org	9732736600	\N	lspicer@newarkha.org	0101000020E6100000476C4224438B52C0EAFE3550E0634440	0101000020BC080000DB13D822DB6D434155E75ECB841B5741
101	101	GA137	Housing Authority of the City of Hazlehurst	GA137000001	HAMMOCK HOMES	N	M	134	133	133	132	1	156	99.25	132	100	5	18.18	2.6	339	297	640	19305	7517	5.3	19.7	28.03	13.64	33.33	56.06	0	43.94	33.28	79.55	53.79	2.27	53.79	83.33	53.03	24.24	60.61	15.63	6.06	53.03	15.91	25	0	74.24	72.73	0.76	0	0.76	12	69	100	115	24.24	28.79	46.97	12.12	37.83	20.2	52.17	13	Jeff Davis               	161	960202	2	2009	N	Y	Jeff Davis               	161	91440	Hazlehurst                              	37564	Hazlehurst city                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1308	1524	S	\N	153 N Miller St                                   	\N	Hazlehurst                  	GA	31539	6816	\N	31539	99	0	31539681699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.876937	-82.597179	S	\N	R	\N	** Street-Level Rooftop **  	13161	1337564	13161960202	131619602022	635	150	10.61999989	9.43999958	87.87999725	13578	1712708201000	1013085	1014216	9123757299	9123759093	shannon10@mchsi.com	9123757299	9123759093	shannon10@mchsi.com	0101000020E61000000152442E38A654C07F4274F17EE03F40	0101000020BC0800008C9A41811C9303415354ACD1C8F34441
102	102	GA141	Housing Authority of the County of Screven	GA141000001	PROJECT UNNAMED	N	M	14	14	14	14	0	14	100	14	100	9	28.57	2.1	30	346	663	16956	7913	0	0	71.43	0	28.57	28.57	0	71.43	26.86	85.71	78.57	7.14	28.57	78.57	35.71	25	16.67	13.33	0	50	7.14	42.86	0	50	42.86	0	0	7.14	5	55	100	96	7.14	42.86	50	64.29	40.44	28.61	55.69	13	Screven                  	251	970500	3	3036	N	N	Screven                  	251	92148	Newington                               	54992	Newington town                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1312	2298	S	\N	202 Ogeechee St                                   	\N	Newington                   	GA	30446	2629	\N	30446	02	2	30446262902	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.58975	-81.50639	S	\N	R	\N	** Street-Level Rooftop **  	13251	1354992	13251970500	132519705003	663	12	23.32999992	10	92.86000061	11594	1712708201000	111441	111441	7065542233	7065541033	wborobm@bellsouth.net	7065542233	7065541033	wborobm@bellsouth.net	0101000020E610000067469AB1686054C020738FED7C4B4040	0101000020BC080000412337119C871E41CF686CAADBE74641
103	103	GA163	Housing Authority of the City of Jefferson	GA163000001	PINE ST HOMES	N	M	90	90	90	90	0	90	100	88	97.78	11	5.68	1.6	137	301	603	13369	8587	11.36	10.23	54.55	3.41	20.45	21.59	0	78.41	14.82	97.73	81.82	1.14	14.77	59.09	14.77	45.45	90.91	48.91	2.27	31.82	28.41	37.5	0	47.73	47.73	0	0	0	6	127	100	85	43.18	25	31.82	36.36	25.02	12.57	68.9	13	Jackson                  	157	010601	1	1005	N	Y	Jackson                  	157	91596	Jefferson                               	41988	Jefferson city (part)                   	\N	\N	9999	\N	27600	Jefferson, GA Micropolitan Statistical Area                                	99999	\N	0	1	1310	1686	S	\N	146 Pine St                                       	\N	Jefferson                   	GA	30549	1594	\N	30549	99	2	30549159499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.114147	-83.572879	S	\N	R	\N	** Street-Level Rooftop **  	13157	1341988	13157010601	131570106011	603	29	24.81999969	26.28000069	100	11208	1712708201000	651247	651247	7063678311	7063673665	\N	7063678311	7063673665	Joe50@windstream.net	0101000020E6100000BD50AE0CAAE454C057886D5E9C0E4140	0101000020BC0800005393682660F3FDC0B5DAC20BA0354B41
104	104	GA165	Housing Authority of the City of Pearson	GA165000001	PROJECT UNNAMED	N	M	21	21	21	21	0	21	100	21	100	6	0	2	42	272	714	12639	6319	4.76	33.33	42.86	4.76	14.29	23.81	0	76.19	24.21	95.24	80.95	0	42.86	80.95	38.1	31.25	60	19.05	0	57.14	19.05	23.81	0	71.43	71.43	0	0	0	0	72	100	132	23.81	42.86	33.33	33.33	46.46	31.89	57	13	Atkinson                 	003	960200	2	2040	N	N	Atkinson                 	003	92334	Pearson                                 	59808	Pearson city                            	\N	\N	9999	\N	20060	Douglas, GA Micropolitan Statistical Area                                  	99999	\N	0	1	1308	2490	S	\N	58 Project Cir                                    	\N	Pearson                     	GA	31642	7429	\N	31642	58	9	31642742958	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.302342	-82.853418	S	\N	R	\N	** Street-Level Rooftop **  	13003	1359808	13003960200	130039602002	714	18	11.89999962	11.89999962	100	10968	1712708201000	179958	179958	2296869321	2296869322	nashvillehousing@windstream.net	2296869321	2296869322	Nashvillehousing@windstream.net	0101000020E6100000058C87669EB654C0C6A20749664D3F40	0101000020BC080000B5FBEFA582DCF2403BFD646FEE5D4341
105	105	GA192	Housing Authority of the City of Crawfordville	GA192000001	PROJECT UNNAMED	Y	M	14	14	14	13	1	14	92.86	13	100	5	7.69	1.5	20	305	406	16539	10751	7.69	0	53.85	0	38.46	15.38	0	84.62	34.41	84.62	61.54	0	23.08	92.31	23.08	50	40	35	0	23.08	38.46	38.46	7.69	100	100	0	0	0	0	127	100	184	30.77	30.77	38.46	61.54	62.09	24.69	53.93	13	Taliaferro               	265	010200	1	1040	N	N	Taliaferro               	265	90816	Crawfordville                           	20316	Crawfordville city                      	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1310	0822	S	\N	147 Asbury Hts SE                                 	\N	Crawfordville               	GA	30631	3101	\N	30631	47	1	30631310147	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.548482	-82.896483	S	\N	R	\N	** Street-Level Rooftop **  	13265	1320316	13265010200	132650102001	406	4	30	25	92.30999756	12345	1712708201000	63380	63380	7064653479	7064652121	laura.williamson@egahousing.org	7065954878	7065952953	laura.williamson@egahousing.org	0101000020E6100000247A3BFA5FB954C0B6C47BA834C64040	0101000020BC0800005A9BABE6981EF340BAFDDA8CC29A4941
106	106	GA232	Housing Authority of the City of College Park	GA232000001	COLLEGE VIEW HILLS	N	M	267	260	260	222	38	260	85.38	203	91.44	5	12.32	2	412	324	863	15291	7534	16.92	7.96	40.3	13.43	21.39	24.14	0	74.88	14.86	96.55	81.77	0.99	33.99	86.21	34.98	19.17	39.76	14.81	2.96	38.42	18.23	40.39	0.49	99.51	99.51	0	0	0	16	141	100	24	52.22	29.56	18.23	8.87	69.92	32.57	55	13	Fulton                   	121	010601	2	2007	N	Y	Fulton                   	121	90732	College Park                            	17776	College Park city (part)                	\N	\N	0520	Atlanta, GA MSA                                   	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1305	0732	S	\N	1984 Princeton Ave                                	\N	College Park                	GA	30337	3512	\N	30337	84	1	30337351284	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.654847	-84.453876	S	\N	R	\N	** Street-Level Rooftop **  	13121	1317776	13121010601	131210106012	895	170	21.12000084	6.07000017	99.51000214	11556	1712708201000	2298739	2298691	4047612805	4047661441	walkercm@bellsouth.net	\N	\N	\N	0101000020E61000009DBDEB4D0C1D55C0C22AC606D2D34040	0101000020BC0800000294A5A0721D18C1E05F217A59FE4941
107	107	GA264	Housing Authority of Fulton County	GA264000008	ARCADIA AT PARKWAY VILLAGE	N	M	292	292	76	68	8	132	89.47	42	61.77	11	0	2.8	116	325	176	26293	9520	21.95	2.44	12.2	7.32	56.1	54.76	0	42.86	26.47	80.95	57.14	0	80.95	100	80.95	7.69	66.67	6.9	4.76	80.95	7.14	7.14	2.38	100	100	0	0	0	1	79	100	91	0	64.29	35.71	16.67	97.22	0	86.04	13	Fulton                   	121	010315	2	2008	N	N	Fulton                   	121	90144	Atlanta                                 	78324	Union City city (part)                  	\N	\N	0520	Atlanta, GA MSA                                   	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1313	3330	S	\N	5150 Thompson Rd                                  	\N	Fairburn                    	GA	30213	7700	\N	30213	99	9	30213770099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.614049	-84.607485	S	\N	R	\N	** Street-Level Rooftop **  	13121	1378324	13121010315	131210103152	176	68	2.58999991	5.17000008	95.23999786	21333	1712708201000	143480	143480	4045884950	4047305847	tgarcia@hafc.org	4706501292	\N	tgarcia@hafc.org	0101000020E610000008F5C308E12655C0D42C592899CE4040	0101000020BC0800007833EAAE75001BC1AD0254D474E44941
108	108	GA282	SOUTHEAST GEORGIA CONSOLIDATED HOUSING AUTHOR	GA282000001	UNNAMED PROJECT	N	M	50	50	50	46	4	163	92	45	97.83	6	6.67	2	89	310	858	16426	8305	2.5	7.5	45	15	30	40	2.22	46.67	26.88	84.44	53.33	0	31.11	80	31.11	19.35	50	16.85	0	48.89	20	31.11	0	77.78	75.56	0	0	2.22	25	105	100	155	24.44	42.22	33.33	37.78	48.5	32.29	41.02	13	Charlton                 	049	010102	3	3030	N	N	Charlton                 	049	91194	Folkston                                	30424	Folkston city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1301	1242	S	\N	65 Allen Ave                                      	\N	Folkston                    	GA	31537	5842	\N	31537	65	1	31537584265	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.826986	-81.999742	S	\N	R	\N	** Street-Level Rooftop **  	13049	1330424	13049010102	130490101023	821	29	16.85000038	8.98999977	95.55999756	14151	1712708201000	473686	472667	9122185053	9128827511	bdavis@segaha.org	9122185053	\N	bdavis@segaha.org	0101000020E6100000156BDEC5FB7F54C06BB8BB5AB5D33E40	0101000020BC0800004F1E979562E514416E4E444279054241
109	109	GQ001	Guam Housing & Urban Renewal Authority	GQ001000003	GHURA 99	N	M	195	195	195	179	15	750	91.79	179	100	6	26.82	4	712	293	1057	12186	3064	28.99	11.59	13.04	13.04	33.33	37.43	8.94	29.61	16.45	93.85	83.8	26.82	44.13	78.77	59.78	11.51	37.5	5.2	3.35	62.57	12.29	21.79	0	98.32	0	0	98.32	0	34	67	100	165	22.35	21.79	55.87	5.59	0	0	0	66	Guam                     	010	956200	\N	\N	\N	\N	Guam                     	010	62500	Santa Rita                              	09850	\N	\N	\N	9999	\N	99999	\N	99999	\N	0	0	6698	\N	\N	\N	\N	\N	Agat                        	GU	96915	\N	\N	96915	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	13.4026	-144.6886	5	S	T	\N	**  Centroid Lat/Long   **  	66010	6609850	66010956200	\N	1092	404	6.5999999	3.08999991	100	8064	1712708201000	2269744	2241001	6714779851	6713007565	juls@ghura.org	6714751378	\N	efnapoli@ghura.org	0101000020E6100000210BDE02091662C057D44B9621CE2A40	0101000020BC0800008DEF0C0132307AC10A644041F4383741
110	110	ID021	Ada County Housing Authority	ID021000002	ADA COUNTY HA	Y	M	10	10	10	10	0	10	100	10	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	16	Ada                      	001	001600	2	2004	N	N	Ada                      	001	90345	Boise City                              	08830	Boise City city (part)                  	\N	\N	1080	Boise City, ID MSA                                	14260	Boise City, ID Metropolitan Statistical Area                               	99999	\N	1	0	1602	\N	S	\N	1721 W Victory Rd                                 	\N	Boise                       	ID	83705	4845	\N	83705	21	3	83705484521	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.575118	-116.202584	S	\N	R	\N	** Street-Level Rooftop **  	16001	1608830	16001001600	160010016002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2083454907	2083454909	housing@bcacha.org	2082871054	2083454909	dwatson@bcacha.org	0101000020E61000001143E122F70C5DC0142F72779DC94540	0101000020BC080000DA162DCFE98760C146967CBED8616141
111	111	IL002	Chicago Housing Authority	IL002114000	Oakwood Shores Phase 2D	N	M	66	66	22	22	0	14703	100	22	100	5	0	2.2	49	573	1643	23207	10420	0	15	25	5	55	50	4.55	36.36	20.73	95.45	63.64	0	50	95.45	50	5.56	75	14.29	0	63.64	18.18	18.18	0	100	100	0	0	0	0	136	100	172	18.18	31.82	50	18.18	99.12	24.46	10.58	17	Cook                     	031	836500	2	2010	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1701	1296	S	\N	811 E 38th Pl                                     	\N	Chicago                     	IL	60653	1937	\N	60653	99	2	60653193799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.825078	-87.6072	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031836500	170318365002	1636	19	10.19999981	8.15999985	100	18947	1712708201000	433729	431795	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E6100000F34B635DDCE655C05119E7279CE94440	0101000020BC080000BA89A912D67831C1CC7DD9FE108B5841
112	112	IL002	Chicago Housing Authority	IL002130000	Oakwood Shores 1B	N	M	162	162	63	61	2	14703	96.83	61	100	7	3.28	2.4	144	523	1643	23170	9815	5.36	1.79	33.93	10.71	48.21	39.34	1.64	49.18	20.85	86.89	63.93	1.64	44.26	86.89	39.34	26.67	37.5	15.97	0	52.46	21.31	26.23	0	100	100	0	0	0	0	198	100	172	16.39	49.18	34.43	29.51	99.19	29.69	5.99	17	Cook                     	031	360200	1	1009	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1701	1296	S	\N	743 E 38th St                                     	\N	Chicago                     	IL	60653	1954	\N	60653	99	3	60653195499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.825717	-87.608431	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031360200	170313602001	1636	59	11.81000042	11.81000042	98.36000061	15498	1712708201000	1202613	1197251	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E6100000478C9388F0E655C0AEDB3818B1E94440	0101000020BC0800003EFDF3D1137A31C14C0369BB518B5841
113	113	NJ002	Newark Housing Authority	NJ002003007	LA VILLA DR, JOSE ROSARIO	Y	M	240	240	240	206	32	5899	85.84	205	99.51	7	2.44	2.3	470	633	1441	33149	14459	6.86	8.82	20.59	5.88	57.84	47.8	2.44	49.27	27.06	76.1	57.56	1.46	36.59	90.73	37.56	22.45	53.45	19.79	0.98	45.85	24.88	28.29	0.98	98.54	87.32	0.49	0	10.73	155	286	77.56	110	8.78	24.88	66.34	44.88	97.16	31.57	7.86	34	Essex                    	013	022700	2	2003	N	N	Essex                    	013	51000	Newark                                  	51000	Newark city                             	\N	\N	5640	Newark, NJ PMSA                                   	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3410	2190	S	\N	135 Elizabeth Ave                                 	\N	Newark                      	NJ	07108	2725	\N	07108	35	0	07108272535	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.718298	-74.190318	S	\N	R	\N	** Street-Level Rooftop **  	34013	3451000	34013022700	340130227002	999	142	12.97999954	13.18999958	93.66000366	22920	1712708201000	3561577	2445744	9732736677	9732736636	lspicer@newarkha.org	9732736600	\N	lspicer@newarkha.org	0101000020E6100000A9EE8C2B2E8C52C0144A5730F15B4440	0101000020BC0800005FC3D3D5876943419CD055D623055741
114	114	NJ008	Long Branch Housing Authority	NJ008000013	GARFIELD COURT  PHASE I	N	M	51	51	51	50	1	449	98.04	50	100	5	8	2.7	135	899	626	46119	17081	2	2	4	18	74	76	2	22	35.56	70	44	6	54	82	52	5.26	58.33	8.89	2	60	14	24	0	90	66	2	0	22	102	120	100	220	10	46	44	20	90.19	28.57	36.25	34	Monmouth                 	025	805600	2	2006	N	N	Monmouth                 	025	41310	Long Branch                             	41310	Long Branch city                        	\N	\N	5190	Monmouth-Ocean, NJ PMSA                           	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3406	1716	S	\N	1 University Dr                                   	\N	Long Branch                 	NJ	07740	6759	\N	07740	01	4	07740675901	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.308444	-73.987324	S	\N	R	\N	** Street-Level Rooftop **  	34025	3441310	34025805600	340258056002	395	51	10.36999989	2.96000004	88	37534	1712708201000	375832	236761	7322223747	7322227501	gwright@lbhousing.org	7322223747	7322221809	gwright@lbhousing.org	0101000020E610000059480051307F52C0143BCC177B274440	0101000020BC08000009C81FB6E0EE4341EC20EBDE82775641
115	115	NJ009	Housing Authority City of Jersey City	NJ009000019	Gloria Robinson Court Homes II	N	M	72	72	71	69	2	2433	97.19	66	95.65	7	4.55	2.3	152	625	865	25640	11133	3.03	9.09	33.33	7.58	46.97	54.55	1.52	42.42	26.09	86.36	71.21	12.12	24.24	66.67	27.27	22.64	84.62	16.45	4.55	40.91	34.85	19.7	0	71.21	54.55	0	0	16.67	42	130	100	108	36.36	25.76	37.88	15.15	79.44	11.02	14.17	34	Hudson                   	017	002700	3	3002	N	N	Hudson                   	017	36000	Jersey City                             	36000	Jersey City city                        	\N	\N	3640	Jersey City, NJ PMSA                              	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3410	1464	S	\N	10 Marcy Pl                                       	\N	Jersey City                 	NJ	07306	7025	\N	07306	10	9	07306702510	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.730154	-74.084113	S	\N	R	\N	** Street-Level Rooftop **  	34017	3436000	34017002700	340170027003	874	45	9.86999989	9.21000004	98.48000336	16703	1712708201000	716425	723833	2017064638	5512567740	scea@jcha.us	2017064602	\N	scea@jcha.us	0101000020E610000067BD7D1B628552C0AAE2ADAF755D4440	0101000020BC0800000F6ED8CD6BA24341831916469F0B5741
116	116	NJ010	Housing Authority of the City of Camden	NJ010000019	BALDWIN RUN SENIOR BUILDING	N	M	74	74	74	67	7	1129	90.54	67	100	7	0	1	70	287	1122	12046	11530	4.48	11.94	68.66	5.97	8.96	0	0	100	10.68	100	100	0	0	61.19	0	0	65.67	64.29	0	0	0	100	19.4	100	17.91	0	2.99	79.1	0	108	100	108	95.52	4.48	0	4.48	97.59	16.88	36.45	34	Camden                   	007	601102	1	1007	N	Y	Camden                   	007	10000	Camden                                  	10000	Camden city                             	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	3401	0414	S	\N	3195 Westfield Ave                                	\N	Camden                      	NJ	08105	2432	\N	08105	99	7	08105243299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.950173	-75.079617	S	\N	R	\N	** Street-Level Rooftop **  	34007	3410000	34007601102	340076011021	1098	0	98.56999969	0	100	11580	1712708201000	901976	935551	8569682700	8568611090	mwilliams@camdenhousing.org	8569682775	\N	mwilliams@camdenhousing.org	0101000020E6100000F3DBE67118C552C0BEB4D2449FF94340	0101000020BC080000CB09B59859AC41414AE225401CE25541
117	117	NV018	Southern Nevada Regional Housing Authority	NV018013016	SCATTERED SITES	Y	M	48	48	48	48	0	1877	100	48	100	4	2.08	3.5	168	413	968	18443	5270	11.9	7.14	33.33	9.52	38.1	37.5	2.08	47.92	21.98	85.42	72.92	10.42	58.33	89.58	64.58	20	50	12.5	0	66.67	16.67	16.67	2.08	91.67	66.67	0	2.08	22.92	0	155	95.83	191	0	27.08	72.92	25	77.6	20.66	66.99	32	Clark                    	003	004703	1	1013	N	N	Clark                    	003	94504	Las Vegas                               	71400	Sunrise Manor CDP (part)                	\N	\N	4120	Las Vegas, NV-AZ MSA                              	29820	Las Vegas-Henderson-Paradise, NV Metropolitan Statistical Area             	99999	\N	1	0	3204	0162	S	\N	3874 Jontue St                                    	\N	Las Vegas                   	NV	89115	2416	\N	89115	74	2	89115241674	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	36.230852	-115.078406	S	\N	R	\N	** Street-Level Rooftop **  	32003	3271400	32003004703	320030047031	953	95	5.36000013	10.11999989	95.83000183	11640	1712708201000	557429	537289	7024773100	7024353039	ljordan@snvrha.org	7024773110	\N	ljordan@snvrha.org	0101000020E6100000863E999A04C55CC0B269ED8E8C1D4240	0101000020BC08000030432DBAA73762C123E5DE1B4EDB5741
118	118	NY002	Buffalo Municipal Housing Authority	NY002000048	HELP Buffalo II	Y	M	47	47	15	14	1	4212	93.33	3	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	36	Erie                     	029	002502	2	2006	N	Y	Erie                     	029	11000	Buffalo                                 	11000	Buffalo city                            	\N	\N	1280	Buffalo-Niagara Falls, NY MSA                     	15380	Buffalo-Cheektowaga, NY Metropolitan Statistical Area                      	99999	\N	1	0	3626	0784	S	\N	368 Broadway St                                   	\N	Buffalo                     	NY	14204	1579	\N	14204	99	9	14204157999	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.888611	-78.860157	S	\N	R	\N	** Street-Level Rooftop **  	36029	3611000	36029002502	360290025022	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7168556711	7168556761	GBrown@bmhahousing.com	7168556711	\N	gbrown@bmhahousing.com	0101000020E6100000BFEFF1CF0CB753C034EC5501BE714540	0101000020BC0800004E1FAFBF3FC332412A40BBF9DFC85941
119	119	NY003	The Municipal Hsng Authority City Yonkers	NY003000150	GRANT PARK I	N	M	100	100	32	31	1	132	96.88	31	100	5	6.45	2.3	71	731	3984	37174	16231	3.23	16.13	12.9	6.45	61.29	67.74	6.45	25.81	24.55	87.1	51.61	6.45	35.48	83.87	35.48	0	0	0	0	51.61	35.48	12.9	0	96.77	41.94	0	0	54.84	1	113	100	184	29.03	51.61	19.35	12.9	95.72	17.51	12.76	36	Westchester              	119	000501	2	2007	N	Y	Westchester              	119	84000	Yonkers                                 	84000	Yonkers city                            	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3616	7260	S	\N	5 Whelan Pl                                       	\N	Yonkers                     	NY	10703	3514	\N	10703	99	8	10703351499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.940394	-73.88848	S	\N	R	\N	** Street-Level Rooftop **  	36119	3684000	36119000501	361190005012	3879	23	8.44999981	0	87.09999847	28550	1712708201000	1481963	1489511	9147938400	9147936916	wkimball@mhacy.org	9147938400	9147936916	wkimball@mhacy.org	0101000020E6100000D1E437DBDC7852C0E7FF9ED45E784440	0101000020BC0800006C368CCB360044413579C150C25A5741
120	120	NY005	New York City Housing Authority	NY005000720	HOWARD	N	M	1813	1812	1812	1735	71	157269	95.75	1658	95.57	7	2.11	2.3	3844	540	1270	22149	9553	7.69	13.23	26.52	12.31	40.25	38.18	12.06	47.77	23.46	94.99	82.57	3.38	37.33	81.54	36.31	25.96	51.54	24.35	3.08	42.04	24	30.88	2.47	99.03	68.52	0.72	0.9	28.89	0	271	0	0	17.31	49.7	32.99	30.82	98.88	40.82	0.95	36	Kings                    	047	091200	3	3000	N	Y	Kings                    	047	10022	Brooklyn                                	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3608	4436	S	\N	275 Livonia Ave                                   	\N	Brooklyn                    	NY	11212	6068	\N	11212	99	5	11212606899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.663059	-73.90664	S	\N	R	\N	** Street-Level Rooftop **  	36047	3651000	36047091200	360470912003	1266	1170	15.03999996	16.95999908	98.91000366	15531	1712708201000	26433203	26241755	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E610000085E8C663067A52C006CF061EDF544440	0101000020BC0800007724922A780644415A492C6794F75641
121	121	NY050	Housing Authority of Long Beach	NY050001001	CHANNEL PARK HOMES	N	M	108	108	108	107	0	374	99.07	104	97.2	10	1.92	2.5	255	910	524	37327	15224	4.81	0.96	13.46	7.69	73.08	62.5	3.85	33.65	24.3	89.42	60.58	1.92	39.42	79.81	36.54	13.04	25.71	11.76	0.96	38.46	27.88	32.69	4.81	96.15	75.96	0	0	20.19	28	307	0	0	3.85	31.73	64.42	48.08	63.96	6.04	40.54	36	Nassau                   	059	416500	2	2004	N	N	Nassau                   	059	43335	Long Beach                              	43335	Long Beach city                         	\N	\N	5380	Nassau-Suffolk, NY PMSA                           	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3604	3632	S	\N	500 Centre St                                     	\N	Long Beach                  	NY	11561	2015	\N	11561	00	8	11561201500	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.590704	-73.665733	S	\N	R	\N	** Street-Level Rooftop **  	36059	3643335	36059416500	360594165002	524	74	15.28999996	8.23999977	94.23000336	32865	1712708201000	672257	665994	5164312444	5164312179	mcruz.lbhany@gmail.com	5164312444	5164312179	mcruz.lbhany@gmail.com	0101000020E61000009AF9955E9B6A52C0E0F64A309C4B4440	0101000020BC080000C1E251B9798D4441AF0EBD2A32E35641
122	122	NY055	Town of Oyster Bay Housing Authority	NY055000001	SYOSSET SENIOR CZNS	N	M	192	191	191	187	2	911	97.91	183	97.86	8	3.83	1.6	291	581	477	25374	15957	2.2	6.04	30.77	19.23	41.76	16.39	1.64	81.42	16.25	94.54	83.06	3.28	5.46	64.48	6.01	46.15	20.83	18.21	0	8.2	13.66	78.14	9.84	44.81	11.48	0	24.59	8.74	59	152	0	0	78.69	7.65	13.66	7.65	34.58	4.96	65.93	36	Nassau                   	059	518300	2	2002	N	Y	Nassau                   	059	56000	Oyster Bay                              	72554	Syosset CDP                             	\N	\N	9999	\N	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3603	6372	S	\N	40 Eastwoods Rd                                   	\N	Syosset                     	NY	11791	2438	\N	11791	99	6	11791243899	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.82604	-73.502915	9	S	4	\N	**  Centroid Lat/Long   **  	36059	3672554	36059518300	360595183002	471	22	61.50999832	7.55999994	97.26999664	17940	1712708201000	1070912	1057450	5163491000	5163491164	TOBHA@AOL.COM	5163491000	5163491476	pickenjames@aol.com	0101000020E6100000363665C22F6052C01228BEADBB694440	0101000020BC080000E406350A83D74441AC60FEA0C53A5741
123	123	NY082	Peekskill Housing Authority	NY082000002	BOHLMANN TOWER/DUNBAR HGT	N	M	129	129	129	121	5	273	93.8	120	99.18	6	1.67	2.3	279	697	1157	32684	14058	2.68	8.93	15.18	13.39	59.82	43.33	1.67	48.33	21.88	88.33	69.17	3.33	39.17	85.83	40	29.07	50	22.22	3.33	43.33	25	28.33	2.5	93.33	75	0	0	18.33	39	209	68.33	107	10	50	40	37.5	77.02	19.5	37	36	Westchester              	119	014200	1	1005	\N	\N	Westchester              	119	56979	Peekskill                               	56979	Peekskill city                          	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3617	4984	\N	\N	\N	\N	Peekskill                   	NY	10566	\N	\N	10566	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	41.294234	-73.918803	S	\N	R	\N	** Street-Level Rooftop **  	36119	3656979	36119014200	361190142001	1176	98	13.26000023	16.12999916	93.33000183	23928	1712708201000	1680568	1735102	9147391700	9147391787	jphalen@peekskillha.com	9147391700	\N	jphalen@peekskillha.com	0101000020E61000005D0919ABCD7A52C00E69AD75A9A54440	0101000020BC080000687DDD923EDB4341098561571DD85741
124	124	NY085	Village of Hempstead HA	NY085000002	GEN D MACARTHUR SR	N	M	176	175	175	153	7	280	87.42	149	97.39	6	4.7	1.4	206	509	704	21218	15347	2.07	4.83	48.28	12.41	32.41	15.44	0.67	81.21	13.62	94.63	85.91	0	10.07	66.44	8.72	57.41	62.11	46.12	0	13.42	22.82	63.76	5.37	95.3	83.89	0	0	11.41	26	147	18.12	194	83.89	10.74	5.37	4.03	97.61	18.97	61.81	36	Nassau                   	059	406900	3	3014	N	Y	Nassau                   	059	34000	Hempstead                               	33139	Hempstead village                       	\N	\N	5380	Nassau-Suffolk, NY PMSA                           	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3604	2852	S	\N	260 Clinton St                                    	\N	Hempstead                   	NY	11550	2629	\N	11550	99	1	11550262999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.714366	-73.620646	S	\N	R	\N	** Street-Level Rooftop **  	36059	3633139	36059406900	360594069003	713	27	49.02999878	16.98999977	98.66000366	13692	1712708201000	1292433	1299926	5164898500	5164855181	SGoodson@hempsteadhousing.org	5164898500	4854855181	SGoodson@hempsteadhousing.org	0101000020E6100000492D00AAB86752C0167C5558705B4440	0101000020BC0800000247B156879E4441CBD9D72A46105741
125	125	OH004	Cincinnati Metropolitian Housing Authority	OH004000202	ACQUISITION-REHAB	Y	M	119	119	119	116	3	4422	97.48	108	93.1	6	13.89	2	211	325	881	14469	7406	15.38	10.99	37.36	3.3	32.97	32.41	1.85	50	14	94.44	76.85	0	42.59	70.37	37.04	26.37	70.59	21.33	3.7	56.48	24.07	15.74	0.93	89.81	87.96	0	0.93	0.93	33	119	95.37	71	39.81	36.11	24.07	13.89	16.55	9.13	68.29	39	Hamilton                 	061	004602	2	2005	N	Y	Hamilton                 	061	15000	Cincinnati                              	15000	Cincinnati city                         	\N	\N	1640	Cincinnati, OH-KY-IN PMSA                         	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	3901	1062	S	\N	6347 Beechmont Ave                                	\N	Cincinnati                  	OH	45230	1976	\N	45230	99	5	45230197699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.088289	-84.382847	S	\N	R	\N	** Street-Level Rooftop **  	39061	3915000	39061004602	390610046022	886	87	8.06000042	15.64000034	99.06999969	10968	1712708201000	1226415	1232637	5139775661	5139775615	talk2us@cintimha.com	5139775660	5136653106	gregory.johnson@cintimha.com	0101000020E6100000D2D5B390801855C0588ACD0D4D8B4340	0101000020BC080000E6263BA2F18F12C1283CA2A01C8B5441
126	126	OH007	Akron Metropolitan Housing Authority	OH007000027	JAMES E. ALPETER	N	M	185	185	185	180	4	4307	97.29	178	98.89	6	9.55	1.1	193	355	804	16040	14793	2.26	3.39	55.93	21.47	16.95	5.62	0	93.82	17.2	93.82	76.97	0	0	65.73	0	98.39	62.93	70.98	0	13.48	22.47	64.04	5.62	22.47	20.22	0.56	0	1.69	25	102	0	0	88.76	11.24	0	4.49	31.7	31.75	44.36	39	Summit                   	153	510301	4	4006	N	Y	Summit                   	153	03828	Barberton                               	03828	Barberton city                          	\N	\N	0080	Akron, OH PMSA                                    	10420	Akron, OH Metropolitan Statistical Area                                    	99999	\N	1	0	3913	0294	S	\N	130 5th St SE                                     	\N	Barberton                   	OH	44203	4262	\N	44203	99	5	44203426299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.007075	-81.590205	S	\N	R	\N	** Street-Level Rooftop **  	39153	3903828	39153510301	391535103014	798	0	62.68999863	33.15999985	98.30999756	12882	1712708201000	1737261	1733435	3307629631	3303766821	dbarry@akronhousing.org	3303769037	\N	hhill@akronhousing.org	0101000020E6100000750D31EBC56554C002A964D5E7804440	0101000020BC0800006589DD9A731B1E4124F0CDC1C0245741
127	127	MN062	HRA OF CITY OF DELANO, MINNESOTA	MN062000001	CROW RIVER VILLA	N	M	30	30	30	30	0	30	100	30	100	10	6.67	1.1	32	374	232	18172	17036	6.9	3.45	20.69	34.48	34.48	23.33	3.33	70	15.15	100	76.67	0	3.33	66.67	0	61.54	52.94	53.13	0	16.67	26.67	56.67	0	0	0	0	0	0	0	86	0	0	100	0	0	0	10	4.43	76.23	27	Wright                   	171	101002	1	1026	N	Y	Wright                   	171	15454	Delano                                  	15454	Delano city                             	\N	\N	5120	Minneapolis-St. Paul, MN-WI MSA                   	33460	Minneapolis-St. Paul-Bloomington, MN-WI Metropolitan Statistical Area      	99999	\N	1	0	2706	1170	S	\N	125 5th St S                                      	\N	Delano                      	MN	55328	9105	\N	55328	99	4	55328910599	H	\N	\N	\N	2	F	\N	A	\N	80% Overall probable correctness                            	45.039235	-93.782496	S	\N	R	\N	** Street-Level Rooftop **  	27171	2715454	27171101002	271711010021	232	1	53.13000107	25	100	17556	1712708201000	83566	83566	7639722945	7639728036	mkittock@delano.mn.us	7639722945	\N	mkittock@delanomn.gov	0101000020E6100000D2E7196A147257C0EAE206A705854640	0101000020BC0800005F74095F7B3344C142658F6622C05D41
128	128	MN077	HRA IN AND FOR THE CITY OF ALBERT LEA, MINNESOTA	MN077000001	SHADEY OAKES	Y	M	179	176	176	161	13	176	91.48	158	98.14	7	22.15	1.8	277	317	284	15144	8638	14.89	9.22	31.21	17.02	27.66	27.22	10.13	50	19.52	92.41	75.95	1.27	25.95	51.9	25.32	30.25	61.54	23.1	5.7	45.57	24.05	24.68	0.63	26.58	7.59	1.27	1.27	16.46	9	69	29.11	169	70.89	11.39	17.72	0.63	30.17	13.17	63.79	27	Freeborn                 	047	180900	2	2000	N	Y	Freeborn                 	047	00694	Albert Lea                              	00694	Albert Lea city                         	\N	\N	9999	\N	10660	Albert Lea, MN Micropolitan Statistical Area                               	99999	\N	0	1	2701	0054	S	\N	800 S 4th Ave                                     	\N	Albert Lea                  	MN	56007	1986	\N	56007	99	0	56007198699	H	\N	\N	\N	2	F	\N	A	\N	80% Overall probable correctness                            	43.64178	-93.383434	S	\N	R	\N	** Street-Level Rooftop **  	27047	2700694	27047180900	270471809002	287	93	14.07999992	14.43999958	98.73000336	12342	1712708201000	548444	548416	5073774375	5073730991	jeanne@albertleahra.com	5073774375	\N	Deborah@albertleahra.com	0101000020E61000003779C22E8A5857C02CD6D5D825D24540	0101000020BC080000082479EBCE0244C10E61391696BE5B41
129	129	NY005	New York City Housing Authority	NY005001180	JOHN ADAMS	N	M	925	925	925	874	51	157269	94.49	726	83.06	8	2.89	2.2	1592	547	1270	21808	9945	7.19	13.38	27.91	11.65	39.86	33.61	11.71	50.41	23.09	93.94	80.58	2.48	30.85	81.96	30.85	26.33	57.66	29.52	2.34	35.4	24.66	37.6	4.55	99.45	29.48	0.14	0.41	69.42	0	269	0	0	30.99	31.27	37.74	31.82	98.52	41.46	1.63	36	Bronx                    	005	007900	5	5000	N	Y	Bronx                    	005	08510	Bronx                                   	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3615	4436	S	\N	680 Tinton Ave                                    	\N	Bronx                       	NY	10455	2213	\N	10455	99	9	10455221399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.816132	-73.90494	S	\N	R	\N	** Street-Level Rooftop **  	36005	3651000	36005007900	360050079005	1266	431	20.79000092	18.28000069	99.04000092	14423	1712708201000	13316637	13370629	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E61000008B237689EA7952C04D476B0377684440	0101000020BC080000D16E8DA188FE4341739FC740232E5741
130	130	NY005	New York City Housing Authority	NY005010750	HAMMEL	N	M	886	879	879	824	54	157269	93.74	775	94.06	7	2.71	2.3	1760	540	1270	21527	9479	9.07	17.1	25	8.81	40.03	38.19	16.65	44.65	22.8	94.84	80.26	1.94	37.55	81.81	37.29	31.67	71.49	33.64	1.81	44	24.13	30.06	1.29	96	60.77	0.77	2.19	32.26	0	248	0	0	17.42	58.19	24.39	28.26	82.92	21.7	12.89	36	Queens                   	081	095400	3	3005	N	Y	Queens                   	081	60323	Queens                                  	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3605	4436	D	\N	7115 Beach Channel Dr                             	\N	Queens                      	NY	11692	1019	\N	11692	99	2	11692101999	H	\N	\N	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	40.590724	-73.800505	S	\N	R	\N	** Street-Level Rooftop **  	36081	3651000	36081095400	360810954003	1266	512	14.72000027	23.86000061	99.48000336	14240	1712708201000	12554060	12519783	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000B0F352793B7352C0322811D89C4B4440	0101000020BC0800004DFD6A41484444412EFF2BAB2AE05641
131	131	NY005	New York City Housing Authority	NY005020800	CASTLE HILL	N	M	2025	2023	1617	1552	64	157269	95.98	1108	71.39	8	2.53	2.1	2370	617	1270	25237	11799	4.53	8.43	29.19	11.15	46.69	34.39	7.58	57.58	26.72	92.51	76.71	1.81	28.88	81.68	27.53	33.49	66.12	38.35	1.62	29.15	25.63	43.59	3.52	99.55	30.69	0.27	0.72	67.87	0	310	0	0	13.63	45.67	40.7	45.22	98.84	38.74	7.13	36	Bronx                    	005	009000	5	5000	N	Y	Bronx                    	005	08510	Bronx                                   	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3614	4436	S	\N	535 Havemeyer Ave                                 	\N	Bronx                       	NY	10473	1228	\N	10473	99	4	10473122899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.818067	-73.844874	S	\N	R	\N	** Street-Level Rooftop **  	36005	3651000	36005009000	360050090005	1266	628	22.36000061	24.04999924	98.83000183	18401	1712708201000	23645714	23551857	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000F710666A127652C075C75E6BB6684440	0101000020BC0800005EA4BA92ED1E44412D98F9AB27305741
132	132	NY005	New York City Housing Authority	NY005020830	MARLBORO	N	M	1765	1765	1412	1329	75	157269	94.12	1139	85.7	8	1.23	2.1	2372	648	1270	27190	13056	2.82	6.35	28.22	13.93	48.68	37.49	4.39	57.68	28.79	91.13	74.89	3.16	18.96	72.26	18.26	28.97	50.78	30.27	0.79	21.33	22.3	55.58	3.95	93.59	34.06	0.44	24.58	34.5	0	315	0	0	9.83	56.54	33.63	40.91	92.51	39.31	0.64	36	Kings                    	047	038200	2	2000	N	Y	Kings                    	047	10022	Brooklyn                                	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3608	4436	S	\N	29 Avenue W                                       	\N	Brooklyn                    	NY	11223	5652	\N	11223	99	5	11223565299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.591454	-73.983039	S	\N	R	\N	** Street-Level Rooftop **  	36047	3651000	36047038200	360470382002	1266	434	34.18999863	13.82999992	97.44999695	19317	1712708201000	20248259	20222713	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000A6BD681CEA7E52C00868BFC3B44B4440	0101000020BC08000067448E741DE14341531303B667DC5641
133	133	NY008	Tuckahoe Housing Authority	NY008000001	SANFORD GARDENS	N	M	151	149	149	149	0	149	100	148	99.32	11	2.03	2	293	836	470	38277	19334	0.71	2.13	19.15	11.35	66.67	47.3	1.35	46.62	27.18	78.38	56.76	3.38	24.32	66.89	21.62	17.39	28.57	12.97	2.7	37.84	22.97	36.49	5.41	87.16	73.65	0	0	13.51	27	212	0	0	41.22	38.51	20.27	13.51	34.34	5.48	23.37	36	Westchester              	119	004801	2	2012	N	Y	Westchester              	119	21820	Eastchester                             	75583	Tuckahoe village                        	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3616	6512	S	\N	4 Union Pl Apt 141                                	\N	Tuckahoe                    	NY	10707	4234	\N	10707	41	7	10707423441	H	141     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	40.947497	-73.825278	S	\N	R	\N	** Street-Level Rooftop **  	36119	3675583	36119004801	361190048012	470	66	22.18000031	7.17000008	87.83999634	27499	1712708201000	839701	839701	9149613373	9149615943	Tuckahoeha1@optonline.net	9149613373	9149615943	tuckahoeha1@optonline.net	0101000020E610000043B8D05AD17452C01A72E89447794440	0101000020BC08000067ADEDB5EF21444112F8C9D6B05E5741
134	134	NY009	Albany Housing Authority	NY009000013	South End Phase II	Y	M	43	43	26	24	2	1393	92.31	24	100	8	4.17	2.6	62	444	865	19379	7502	10	5	30	15	40	33.33	16.67	33.33	17.56	87.5	79.17	0	58.33	75	54.17	22.73	50	11.29	4.17	75	12.5	8.33	0	83.33	70.83	0	0	12.5	53	92	83.33	167	8.33	66.67	25	20.83	79.85	31.77	6.97	36	Albany                   	001	002500	3	3013	N	Y	Albany                   	001	01000	Albany                                  	01000	Albany city                             	\N	\N	0160	Albany-Schenectady-Troy, NY MSA                   	10580	Albany-Schenectady-Troy, NY Metropolitan Statistical Area                  	99999	\N	1	0	3620	0040	S	\N	16 Morton Ave                                     	\N	Albany                      	NY	12202	1629	\N	12202	99	7	12202162999	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	42.642058	-73.759185	S	\N	R	\N	** Street-Level Rooftop **  	36001	3601000	36001002500	360010025003	860	28	3.23000002	9.68000031	100	13999	1712708201000	249094	247570	5186417500	5186417547	info@albanyhousing.org	5186417518	5186417544	cdarbeau@albanyhousing.org	0101000020E6100000F464AE7C967052C07054DEF42E524540	0101000020BC0800008ADADE566DDF4341C5D9AA9AB0BB5941
135	135	NY009	Albany Housing Authority	NY009000019	Ida Yarbrough Phase II	N	M	76	76	8	8	0	1393	100	8	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	36	Albany                   	001	000202	2	\N	N	N	Albany                   	001	01000	Albany                                  	01000	Albany city                             	\N	\N	9999	\N	10580	Albany-Schenectady-Troy, NY Metropolitan Statistical Area                  	99999	\N	1	0	3620	0040	S	\N	69 Tyler Trice Ter                                	\N	Albany                      	NY	12207	1323	\N	12207	69	4	12207132369	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.6682	-73.7506	9	S	B	\N	**  Centroid Lat/Long   **  	36001	3601000	36001000202	360010002022	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	5186417500	5186417547	info@albanyhousing.org	5186417518	5186417544	cdarbeau@albanyhousing.org	0101000020E6100000201C95D4097052C05187DB9387554540	0101000020BC080000EB0A912456E24341555E3CA531C55941
136	136	NY041	Rochester Housing Authority	NY041000998	Plymouth Manor	N	M	67	67	35	33	2	2178	94.29	20	60.61	8	30	3.3	65	477	752	21880	6732	0	21.05	10.53	26.32	42.11	35	0	60	22.68	90	75	15	40	75	45	42.86	83.33	21.54	5	35	30	30	0	100	85	0	0	15	61	99	100	175	0	40	60	30	93.92	56.84	38.28	36	Monroe                   	055	006500	2	2000	N	N	Monroe                   	055	63000	Rochester                               	63000	Rochester city                          	\N	\N	6840	Rochester, NY MSA                                 	40380	Rochester, NY Metropolitan Statistical Area                                	99999	\N	1	0	3625	5544	S	\N	50 Edith St                                       	\N	Rochester                   	NY	14608	2704	\N	14608	50	3	14608270450	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.14149	-77.618299	S	\N	R	\N	** Street-Level Rooftop **  	36055	3663000	36055006500	360550065002	777	34	9.22999954	13.85000038	100	16867	1712708201000	297988	298321	5856973602	5856976191	sburr@rochesterhousing.org	5856976100	\N	sburr@rochesterhousing.org	0101000020E610000009D8F735926753C0FA8E23581C924540	0101000020BC08000092A71432DEC83741A562BC8C8E2D5A41
137	137	NJ012	Bayonne Housing Authority	NJ012000001	Bergen Point	N	M	471	469	469	453	16	1268	96.59	449	99.12	6	8.69	2.5	1104	616	482	25531	10383	5.19	6.55	25.73	9.93	52.6	50.56	1.56	46.55	25.48	91.76	71.49	12.92	30.73	65.48	30.29	15.43	39.13	12.68	0.67	42.09	26.5	30.73	1.56	54.12	15.37	0	0.45	38.31	13	157	0	0	27.39	49.44	23.16	10.47	53.52	16.38	15.12	34	Hudson                   	017	011600	1	1001	N	Y	Hudson                   	017	03580	Bayonne                                 	03580	Bayonne city                            	\N	\N	3640	Jersey City, NJ PMSA                              	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3408	0138	S	\N	159 W 2nd St                                      	\N	Bayonne                     	NJ	07002	5203	\N	07002	99	3	07002520399	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.647217	-74.137825	S	\N	R	\N	** Street-Level Rooftop **  	34017	3403580	34017011600	340170116001	487	386	14.67000008	7.42999983	98.44000244	21228	1712708201000	2622348	2665685	2013398700	2014360995	bayonneha@optonline.net	2013398700	2014360995	jmahon@bayonneha.org	0101000020E610000021B1F21FD28852C078B9B101D8524440	0101000020BC0800005D816796F3894341D06B35D8EFEC5641
138	138	NM009	Santa Fe Civic Housing Authority	NM009000006	Villa Alegre Senior Housing	Y	M	50	50	24	23	0	206	95.84	22	95.65	7	9.09	1	23	335	363	15007	14354	0	4.55	63.64	18.18	13.64	0	0	100	16.08	95.45	81.82	0	0	81.82	0	0	27.27	26.09	0	0	0	100	22.73	40.91	0	0	0	40.91	6	91	95.45	56	81.82	18.18	0	13.64	45.54	14.29	43.57	35	Santa Fe                 	049	000300	2	2007	N	N	Santa Fe                 	049	92820	Santa Fe                                	70500	Santa Fe city (part)                    	\N	\N	7490	Santa Fe, NM MSA                                  	42140	Santa Fe, NM Metropolitan Statistical Area                                 	99999	\N	1	0	3503	0534	S	\N	122 Villa Alegre St                               	\N	Santa Fe                    	NM	87501	1583	\N	87501	22	8	87501158322	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.689723	-105.95169	S	\N	R	\N	** Street-Level Rooftop **  	35049	3570500	35049000300	350490003002	350	0	95.65000153	0	100	12207	1712708201000	100185	100896	5059882859	5059897786	edromero@sfcha.com	5059882859	5059897786	edromero@sfcha.com	0101000020E61000003F9C2C7DE87C5AC007BDDED748D84140	0101000020BC080000926D755259085AC19BEFFFD0FE845341
139	139	NM063	Eastern Regional Housing Authority	NM063000006	Tucumcari	Y	M	90	90	90	87	3	402	96.67	87	100	7	25.29	2	172	265	635	11782	5959	21.52	8.86	44.3	11.39	13.92	29.89	2.3	58.62	25.25	91.95	79.31	4.6	31.03	72.41	31.03	41.27	91.67	31.4	11.49	44.83	16.09	27.59	0	67.82	2.3	3.45	0	62.07	8	63	93.1	33	51.72	21.84	26.44	10.34	63.83	25.76	76.65	35	Quay                     	037	958602	3	3078	N	N	Quay                     	037	93540	Tucumcari                               	79910	Tucumcari city                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3503	0612	S	\N	810 E Center St                                   	\N	Tucumcari                   	NM	88401	2276	\N	88401	10	1	88401227610	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	35.177841	-103.717007	S	\N	R	\N	** Street-Level Rooftop **  	35037	3579910	35037958602	350379586023	625	67	15.11999989	18.02000046	97.69999695	10968	1712708201000	662439	667185	5756220881	5756227507	rha.irene@dfn.com	5756220881	\N	rha.herbert@dfn.com	0101000020E610000078975371E3ED59C0083A6D7EC3964140	0101000020BC08000028618EEF209D57C132BA9BFD4E1F5241
140	140	NV001	CITY OF RENO HOUSING AUTHORITY	NV001000101	MINERAL MANOR	N	M	150	144	144	141	3	751	97.92	141	100	6	5.67	2.7	376	499	520	21281	7980	5.22	12.69	30.6	11.94	39.55	32.62	2.84	59.57	20.56	90.78	73.05	12.06	40.43	77.3	45.39	27.17	59.18	18.62	2.13	47.52	15.6	34.75	2.13	63.12	15.6	1.42	7.09	39.01	0	112	100	105	23.4	36.88	39.72	17.73	79.43	25.42	31.47	32	Washoe                   	031	001801	1	1006	N	N	Washoe                   	031	94703	Reno North                              	60600	Reno city (part)                        	\N	\N	6720	Reno, NV MSA                                      	39900	Reno, NV Metropolitan Statistical Area                                     	99999	\N	1	0	3202	0150	S	\N	1633 Andesite Ave                                 	\N	Reno                        	NV	89512	3015	\N	89512	33	0	89512301533	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.539153	-119.790892	S	\N	R	\N	** Street-Level Rooftop **  	32031	3260600	32031001801	320310018011	510	186	13.56000042	10.89999962	96.44999695	14560	1712708201000	879573	856833	7753293630	7757861712	hlopez@renoha.org	7753293630	7757861712	hlopez@renoha.org	0101000020E6100000118D7AF99DF25DC055A429F702C54340	0101000020BC080000CCFD95477BD063C1307D9A0804055F41
141	141	NC012	Housing Authority of the City of Winston-Salem	NC012000012	HEALY DRIVE TOWERS	N	M	105	105	105	103	2	1439	98.1	101	98.06	7	9.9	1	103	368	760	15827	15519	0.99	7.92	57.43	11.88	21.78	3.96	0	96.04	18.9	93.07	72.28	0	0	44.55	0	100	51.52	51.46	0	0	1.98	98.02	1.98	65.35	62.38	0	0	2.97	32	78	0	0	100	0	0	0	55.79	20.7	51.15	37	Forsyth                  	067	003805	1	1008	N	Y	Forsyth                  	067	94068	Winston                                 	75000	Winston-Salem city                      	\N	\N	3120	Greensboro--Winston-Salem--High Point, NC MSA     	49180	Winston-Salem, NC Metropolitan Statistical Area                            	99999	\N	1	0	3705	3180	S	\N	3450 Healy Dr                                     	\N	Winston Salem               	NC	27103	1443	\N	27103	99	7	27103144399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.076316	-80.311788	S	\N	R	\N	** Street-Level Rooftop **  	37067	3775000	37067003805	370670038051	732	0	97.08999634	1.94000006	98.01999664	12912	1712708201000	939056	913076	3369176119	3369176119	kcheshire@haws.org	3369176119	\N	kcheshire@haws.org	0101000020E6100000973BA855F41354C0B0B200B9C4094240	0101000020BC080000BD6FD38E2A3B2A4106E3F7B2594B5041
142	142	NC013	The Housing Authority of the City of Durham	NC013000032	Worth Street	Y	M	1	1	1	1	0	1065	100	1	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	37	Durham                   	063	001100	2	2013	N	N	Durham                   	063	90932	Durham                                  	19000	Durham city (part)                      	\N	\N	6640	Raleigh-Durham-Chapel Hill, NC MSA                	20500	Durham-Chapel Hill, NC Metropolitan Statistical Area                       	99999	\N	1	0	3704	0828	S	\N	1010 Worth St                                     	\N	Durham                      	NC	27701	4048	\N	27701	10	6	27701404810	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.989619	-78.88939	S	\N	R	\N	** Street-Level Rooftop **  	37063	3719000	37063001100	370630011002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9196831551	9196831237	ascott@dha-nc.org	9196831551	\N	ascott@dha-nc.org	0101000020E6100000C5EC08C4EBB853C06DDCD9D5ABFE4140	0101000020BC08000085666FA9578A33414FB177206E325041
143	143	NC051	Andrews Housing Authority	NC051000001	VALLEY RIVER APARTMENTS	N	M	50	50	50	49	1	50	98	48	97.96	6	6.25	2.2	107	473	513	27652	12405	2.08	4.17	22.92	22.92	47.92	58.33	0	41.67	44.26	60.42	37.5	0	37.5	77.08	33.33	12.5	25	8.41	0	43.75	22.92	33.33	2.08	10.42	10.42	0	0	0	12	83	100	102	27.08	35.42	37.5	25	17.47	21.99	56.5	37	Cherokee                 	039	930101	3	3022	\N	\N	Cherokee                 	039	93852	Valleytown                              	01380	Andrews town                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3711	0048	\N	\N	\N	\N	Andrews                     	NC	28901	8106	\N	28901	\N	\N	\N	S	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	35.198823	-83.835083	9	S	4	\N	**  Centroid Lat/Long   **  	37039	3701380	37039930101	370399301013	523	42	14.94999981	4.67000008	91.66999817	19836	1712708201000	301360	301377	8283215257	8283212419	aha28901@cabletvonline.net	8286444737	\N	heatheraha0304@hotmail.com	0101000020E610000017E2F7FF71F554C04FEC320873994140	0101000020BC080000BD1E801C434F07C16F7F44AD113D4E41
144	144	NC059	The Graham Housing Authority	NC059000001	PROJECT UNNAMED	Y	M	170	170	170	156	14	170	91.76	156	100	6	23.08	2.7	426	295	761	12882	4717	19.55	10.53	32.33	14.29	23.31	36.54	1.28	47.44	16.36	94.87	79.49	0.64	69.87	86.54	66.03	10.16	39.29	8.69	5.77	66.67	9.62	17.95	1.28	87.82	80.13	0.64	1.28	5.77	22	64	89.74	114	19.87	39.1	41.03	5.77	53.91	32.22	58.01	37	Alamance                 	001	021000	1	1016	N	N	Alamance                 	001	93520	Township 6, Graham                      	27280	Graham city (part)                      	\N	\N	9999	\N	15500	Burlington, NC Metropolitan Statistical Area                               	99999	\N	1	0	3704	1170	S	\N	311 Albright Ave Apt                              	\N	Graham                      	NC	27253	2435	\N	27253	11	5	27253243511	S	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	36.07307	-79.395315	9	S	4	\N	**  Centroid Lat/Long   **  	37001	3727280	37001021000	370010210001	737	242	6.80999994	6.0999999	98.72000122	11208	1712708201000	1423782	1423782	3362297041	3362270561	tlloyd@grahamhousing.com	3362297041	3362260561	tlloyd@grahamhousing.com	0101000020E6100000CC6D49D74CD953C07A00955B5A094240	0101000020BC080000716895CCA43F3141E27AC435504D5041
145	145	NC067	Robersonville Housing Authority	NC067000001	WEBB TERRACE	N	M	100	100	100	98	2	100	98	98	100	12	9.18	1.9	185	380	682	17100	9059	7.14	6.12	44.9	11.22	30.61	35.71	0	64.29	28.06	84.69	61.22	0	34.69	81.63	34.69	21.05	63.41	25.95	4.08	46.94	7.14	41.84	3.06	89.8	88.78	0	0	1.02	0	136	0	0	38.78	21.43	39.8	27.55	67.12	19.58	75.16	37	Martin                   	117	970600	1	1076	N	Y	Martin                   	117	92712	Robersonville                           	57100	Robersonville town                      	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3701	2388	S	\N	202 E Green St Apt                                	\N	Robersonville               	NC	27871	9533	\N	27871	02	3	27871953302	S	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	35.827162	-77.250877	9	S	4	\N	**  Centroid Lat/Long   **  	37117	3757100	37117970600	371179706001	675	69	23.78000069	10.81000042	96.94000244	12790	1712708201000	802197	802197	2522172283	\N	jwhitfield@robersonvillehousing.com	2527996800	\N	jwhitfield@robersonvillehousing.com	0101000020E610000012D5675E0E5053C029B3C271E0E94140	0101000020BC080000A74686877BF93A41DB5695A3E2065041
146	146	NC071	Thomasville Housing Authority	NC071000002	JAMES AVENUE	N	M	135	135	135	123	12	259	91.11	119	96.75	6	26.05	2.8	336	303	460	13443	4761	16.85	10.11	26.97	4.49	41.57	43.7	0	31.09	19.01	85.71	66.39	1.68	79.83	97.48	81.51	8.93	14.29	4.17	14.29	70.59	9.24	5.88	0.84	76.47	68.91	0.84	0	6.72	16	45	100	39	11.76	27.73	60.5	12.61	60.53	34.45	66.75	37	Davidson                 	057	060800	1	1003	N	N	Davidson                 	057	93232	Thomasville                             	67420	Thomasville city (part)                 	\N	\N	3120	Greensboro--Winston-Salem--High Point, NC MSA     	49180	Winston-Salem, NC Metropolitan Statistical Area                            	99999	\N	1	0	3708	2862	Y	\N	404 James Ave                                     	\N	Thomasville                 	NC	27360	2474	\N	27360	99	7	27360247499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.896896	-80.097744	S	\N	R	\N	** Street-Level Rooftop **  	37057	3767420	37057060800	370570608001	751	207	2.07999992	3.86999989	99.16000366	10968	1712708201000	678856	1073123	3364756137	3364751671	rsteele@thomasvilleha.org	3364756137	3364754105	rsteele@thomasvilleha.org	0101000020E610000071220D70410654C06E8EF37CCDF24140	0101000020BC080000D09DEA2E0F2E2C41E99EAF64120C5041
147	147	NE001	Omaha Housing Authority	NE001000022	Keystone Crown Creek	Y	M	37	37	37	36	1	2524	97.3	35	97.22	8	5.71	3.1	110	509	631	29151	9275	6.06	9.09	15.15	21.21	48.48	42.86	0	51.43	27.89	82.86	60	5.71	74.29	88.57	68.57	26.67	80	13.64	2.86	65.71	17.14	14.29	0	71.43	71.43	0	0	0	13	114	97.14	195	0	22.86	77.14	14.29	25.08	26.82	69.39	31	Douglas                  	055	006504	1	1003	N	N	Douglas                  	055	92237	Omaha                                   	37000	Omaha city                              	\N	\N	5920	Omaha, NE-IA MSA                                  	36540	Omaha-Council Bluffs, NE-IA Metropolitan Statistical Area                  	99999	\N	1	0	3102	2208	S	\N	4202 N 87th Ave                                   	\N	Omaha                       	NE	68134	3161	\N	68134	02	5	68134316102	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.298086	-96.048481	S	\N	R	\N	** Street-Level Rooftop **  	31055	3137000	31055006504	310550065041	626	60	4.55000019	10	94.29000092	19658	1712708201000	272726	262969	4024446900	4024446046	jpoore@ohauthority.org	4024446900	\N	jpoore@ohauthority.org	0101000020E6100000A47D0D501A0358C0A21699AE27A64440	0101000020BC0800008CF9378DA1954AC1B059F24497EE5841
148	148	NE001	Omaha Housing Authority	NE001000028	Farnam Building	N	M	30	30	20	19	1	2524	95	19	100	7	15.79	2.8	54	256	631	10070	3543	26.67	6.67	33.33	6.67	26.67	21.05	0	57.89	9.42	100	94.74	0	57.89	100	57.89	29.41	100	14.81	0	78.95	10.53	10.53	0	78.95	78.95	0	0	0	27	45	100	83	0	57.89	42.11	10.53	34	12.99	1.12	31	Douglas                  	055	001800	3	3018	N	Y	Douglas                  	055	92237	Omaha                                   	37000	Omaha city                              	\N	\N	5920	Omaha, NE-IA MSA                                  	36540	Omaha-Council Bluffs, NE-IA Metropolitan Statistical Area                  	99999	\N	1	0	3102	2208	S	\N	1613 Farnam St                                    	\N	Omaha                       	NE	68102	2160	\N	68102	99	6	68102216099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.257438	-95.937339	S	\N	R	\N	** Street-Level Rooftop **  	31055	3137000	31055001800	310550018003	626	26	5.55999994	11.10999966	100	10344	1712708201000	143935	142748	4024446900	4024446046	jpoore@ohauthority.org	4024446900	\N	jpoore@ohauthority.org	0101000020E6100000182AB75CFDFB57C03FF874BAF3A04440	0101000020BC080000C64867A5DC5E4AC1CC191838C7DA5841
149	149	NE021	Imperial Housing Authority	NE021000001	SUNSET HOMES	N	M	20	20	20	20	0	20	100	20	100	2	15	1.1	21	432	335	25543	24327	0	0	15	10	75	25	0	75	33.74	60	15	0	0	60	0	28.57	15.38	19.05	5	20	10	65	25	5	0	0	0	5	0	75	0	0	100	0	0	0	17.57	8.94	85.47	31	Chase                    	029	961900	2	2003	N	Y	Chase                    	029	91510	Imperial West                           	23690	Imperial city (part)                    	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	1548	S	\N	320 W 10th St                                     	\N	Imperial                    	NE	69033	3145	\N	69033	99	8	69033314599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.521166	-101.646452	S	\N	R	\N	** Street-Level Rooftop **  	31029	3123690	31029961900	310299619002	335	0	66.66999817	9.52000046	100	24628	1712708201000	80407	80407	3088825321	3088824367	imphousing@gpcom.net	3088825321	3088824367	imphousing@gpcom.net	0101000020E6100000D2C535785F6959C066DD4491B5424440	0101000020BC080000643F5C028A7553C147DBF7405F195941
150	150	NE035	Ainsworth Housing Authority	NE035000001	AINSWORTH PARK HOMES	N	M	30	30	30	29	1	30	96.67	29	100	6	31.03	1	30	333	421	18734	18109	0	10.71	39.29	14.29	35.71	31.03	0	65.52	26.34	82.76	58.62	0	0	65.52	0	18.18	27.78	23.33	6.9	24.14	6.9	62.07	6.9	3.45	0	3.45	0	0	2	51	0	0	96.55	3.45	0	0	9.44	9.68	85.76	31	Brown                    	017	975000	1	1192	N	Y	Brown                    	017	90007	Ainsworth                               	00415	Ainsworth city                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	0018	S	\N	524 E 4th St                                      	\N	Ainsworth                   	NE	69210	1648	\N	69210	99	5	69210164899	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	42.550031	-99.856054	S	\N	R	\N	** Street-Level Rooftop **  	31017	3100415	31017975000	310179750001	234	0	60	6.67000008	96.55000305	14872	1712708201000	146431	78490	4023872550	4023871696	ainshousi@threeriver.net	4023872550	4023871696	ainshousi@threeriver.net	0101000020E61000002159B796C9F658C0A90E706A67464540	0101000020BC080000A988A9C250E750C1434F12A6C27C5B41
151	151	NE036	Deshler Housing Authority	NE036000001	TWO SITES	N	M	30	30	30	29	1	30	96.67	29	100	5	41.38	1.9	54	421	392	30410	16331	13.79	3.45	10.34	3.45	68.97	68.97	0	31.03	37.92	58.62	31.03	3.45	27.59	58.62	31.03	4	0	1.85	34.48	41.38	10.34	13.79	0	10.34	3.45	0	0	6.9	3	38	0	0	65.52	13.79	20.69	6.9	5.19	8.32	95.07	31	Thayer                   	169	963100	1	1092	N	Y	Thayer                   	169	90690	Deshler                                 	12840	Deshler city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	0852	S	\N	313 E Willard Ave                                 	\N	Deshler                     	NE	68340	9803	\N	68340	99	1	68340980399	H	\N	\N	\N	5	N	N	A	\N	50% Overall probable correctness                            	40.143814	-97.724348	S	\N	R	\N	** Street-Level Rooftop **  	31169	3112840	31169963100	311699631001	406	18	7.40999985	1.85000002	82.76000214	29624	1712708201000	136544	136544	4023657288	4023657289	deshlerha@gpcom.net	4023657288	\N	Deshlerha@gmail.com	0101000020E61000005212B7B75B6E58C086E6437F68124440	0101000020BC0800009FDA6FA7D8BE4EC123022D787BA65741
152	152	PA030	The Housing Auth of the City of Carbondale	PA030000012	JOHN STREET	N	M	147	147	147	145	2	344	98.64	145	100	5	11.72	2.5	357	499	461	26644	10822	4.93	4.93	21.13	14.79	54.23	46.9	0.69	50.34	31	72.41	45.52	1.38	55.86	83.45	51.72	19.39	25.53	10.64	5.52	52.41	9.66	32.41	2.76	4.14	2.76	0	0	1.38	6	102	0	0	28.28	35.17	36.55	7.59	13.47	22.96	65.29	42	Lackawanna               	069	110800	3	3028	N	N	Lackawanna               	069	11232	Carbondale                              	11232	Carbondale city                         	\N	\N	7560	Scranton--Wilkes-Barre--Hazleton, PA MSA          	42540	Scranton--Wilkes-Barre, PA Metropolitan Statistical Area                   	99999	\N	1	0	4208	0921	S	\N	4 John St                                         	\N	Carbondale                  	PA	18407	1832	\N	18407	04	2	18407183204	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.574986	-75.501443	S	\N	R	\N	** Street-Level Rooftop **  	42069	4211232	42069110800	420691108003	463	158	14.01000023	7	92.41000366	20700	1712708201000	801495	800677	5702820280	5702825480	alicia@carbondalehousing.net	5702820280	5702825480	alicia@carbondalehousing.net	0101000020E6100000D74861A417E052C0439B262499C94440	0101000020BC08000095D1D386757C404132F0D026261D5841
153	153	PA030	The Housing Auth of the City of Carbondale	PA030000346	SOUTH HIGH RISE	N	M	197	197	197	195	2	344	98.98	195	100	5	11.28	1.1	206	401	461	20136	19061	1.54	3.59	33.85	19.49	41.54	7.69	0	92.31	23.44	83.08	46.67	0	0	66.15	0	80.49	19.48	31.55	0	3.59	17.44	78.97	13.33	3.59	0.51	0	0	3.08	5	75	0	0	98.97	1.03	0	0.51	14.9	26.23	60.67	42	Lackawanna               	069	110900	3	3006	N	Y	Lackawanna               	069	11232	Carbondale                              	11232	Carbondale city                         	\N	\N	7560	Scranton--Wilkes-Barre--Hazleton, PA MSA          	42540	Scranton--Wilkes-Barre, PA Metropolitan Statistical Area                   	99999	\N	1	0	4208	0921	S	\N	60 S Main St                                      	\N	Carbondale                  	PA	18407	2349	\N	18407	99	4	18407234999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.570181	-75.503267	S	\N	R	\N	** Street-Level Rooftop **  	42069	4211232	42069110900	420691109003	463	0	78.16000366	16.98999977	97.44000244	17712	1712708201000	1077873	1078691	5702820280	5702825480	alicia@carbondalehousing.net	5702820280	5702825480	alicia@carbondalehousing.net	0101000020E610000096D7CA8635E052C0BC9FE3B0FBC84440	0101000020BC0800001F8DEBCAB37B4041AE51D23E681B5841
154	154	PA080	HOUSING AUTHORITY OF THE COUNTY OF MCKEAN	PA080000003	R.C. DENNING MEMORIAL	N	M	128	128	128	114	14	344	89.06	114	100	9	21.05	1	116	259	642	10684	10499	5.43	6.52	65.22	10.87	11.96	14.91	0	65.79	15.06	96.49	81.58	0	0	39.47	0	56.63	45.16	54.31	4.39	32.46	35.96	27.19	0	6.14	3.51	0	0	2.63	4	68	0	0	100	0	0	0	11.34	46.8	53.02	42	McKean                   	083	420200	1	1001	N	Y	McKean                   	083	08040	Bradford                                	08040	Bradford city                           	\N	\N	9999	\N	14620	Bradford, PA Micropolitan Statistical Area                                 	99999	\N	0	1	4215	0645	S	\N	2 Bushnell St                                     	\N	Bradford                    	PA	16701	1974	\N	16701	99	6	16701197499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.956261	-78.653187	S	\N	R	\N	** Street-Level Rooftop **  	42083	4208040	42083420200	420834202001	623	0	26.71999931	42.24000168	100	11233	1712708201000	878604	874047	8148875563	8148872013	aawilliams@mckeancountpa.org	8148875563	8148872013	aawilliams@mcrha.org	0101000020E6100000F7B6D8D0CDA953C0F57AAAC266FA4440	0101000020BC0800008BB393A99EC03341023A2EC97D7E5841
155	155	RI003	Woonsocket Housing Authority	RI003000003	PARKVIEW MANOR	N	M	150	126	126	121	5	1207	96.03	121	100	6	9.92	1.2	146	534	762	24055	19936	0	3.31	26.45	12.4	57.85	4.13	0	95.87	22.96	86.78	49.59	0	0	53.72	0	100	38.89	40.41	0	4.13	7.44	88.43	13.22	8.26	0.83	0	1.65	5.79	13	98	0	0	79.34	20.66	0	6.61	41.41	26.73	4.16	44	Providence               	007	018000	1	1005	Y	N	Providence               	007	80780	Woonsocket                              	80780	Woonsocket city                         	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4401	0306	Y	\N	218 Pond St Apt 311                               	\N	Woonsocket                  	RI	02895	2033	\N	02895	86	4	02895203386	H	311     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	42.008261	-71.51115	S	\N	R	\N	** Street-Level Rooftop **  	44007	4480780	44007018000	440070180001	761	0	86.30000305	10.96000004	99.16999817	21833	1712708201000	1106626	1105688	4017678000	4017678088	tboisvert@woonsockethousing.org	4017678036	\N	tboisvert@woonsockethousing.org	0101000020E61000002CF07CAEB6E051C0CCAB48B20E014540	0101000020BC0800009DF0CF1298B0484131FADFAEC2145941
156	156	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005002010	MANUEL R ADAMES	N	M	64	64	64	64	0	53439	100	64	100	6	3.13	2.2	141	134	808	5973	2711	34.09	27.27	18.18	15.91	4.55	29.69	9.38	29.69	21.43	76.56	68.75	12.5	21.88	76.56	28.13	8.89	52.63	14.89	1.56	42.19	26.56	29.69	1.56	100	0	0	0	100	17	259	100	60	12.5	34.38	53.13	42.19	98.79	52.88	67.44	72	Camuy                    	027	320100	2	\N	N	N	Camuy                    	027	11968	Camuy                                   	11925	Camuy zona urbana (part)                	\N	\N	9999	\N	11640	Arecibo, PR Metropolitan Statistical Area                                  	99999	\N	1	0	7298	0090	Y	\N	10 Res R Adames Apt 41                            	\N	Camuy                       	PR	00627	2350	\N	00627	41	0	00627235041	H	41      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.483	-66.8451	9	S	B	\N	**  Centroid Lat/Long   **  	72027	7211925	72027320100	720273201002	808	36	15.60000038	6.38000011	92.19000244	4199	1712708201000	620630	620355	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000008A374F1E16B650C03CA450E3A57B3240	0101000020BC080000DE727E56C35D55415808479F976D3DC1
157	157	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005002015	AGUSTIN RUIZ MIRANDA	N	M	80	80	80	80	0	53439	100	80	100	7	8.75	2	160	94	808	4201	2101	55.56	22.22	14.81	3.7	3.7	16.25	10	41.25	15.17	90	75	5	37.5	81.25	40	8.77	8.7	4.38	8.75	45	17.5	28.75	0	100	0	0	0	100	5	235	100	61	15	35	50	48.75	99.64	51.6	88.83	72	Arecibo                  	013	301700	3	\N	N	N	Arecibo                  	013	23836	Dominguito                              	\N	\N	\N	\N	9999	\N	11640	Arecibo, PR Metropolitan Statistical Area                                  	99999	\N	1	0	7298	\N	S	\N	1 Res A Ruiz Miranda                              	\N	Hatillo                     	PR	00659	1701	\N	\N	01	0	00659170101	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	18.4178	-66.7577	9	S	B	\N	**  Centroid Lat/Long   **  	72013	\N	72013301700	720133017003	808	61	14.38000011	3.13000011	97.5	2500	1712708201000	775787	775476	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E610000016C123287EB050C04087D4F0F46A3240	0101000020BC0800006BF45B7CFB7D5541F8FA0286AEC23DC1
158	158	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005003012	LOS LAURELES	N	M	100	99	99	95	4	53439	95.96	95	100	6	8.42	2.4	224	104	808	4216	1788	40	17.78	15.56	22.22	4.44	21.05	5.26	21.05	12.27	86.32	77.89	4.21	54.74	85.26	58.95	3.45	12.5	2.23	14.74	63.16	13.68	8.42	0	100	0	0	0	100	6	118	100	60	8.42	41.05	50.53	32.63	99.59	36.18	48.62	72	San Juan                 	127	005500	1	\N	N	Y	San Juan                 	127	74060	Sabana Llana Sur                        	\N	\N	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	\N	S	\N	1 Ave Laurel                                      	\N	Bayamon                     	PR	00956	6931	\N	\N	99	3	00956693199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	18.3945	-66.02	9	H	B	\N	**  Centroid Lat/Long   **  	72127	\N	72127005500	721270055001	808	105	4.90999985	1.78999996	97.88999939	0	1712708201000	921247	920840	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E610000034C014AE478150C0634EB4F3FD643240	0101000020BC080000E18084030E7F5641EBDD23F82A903DC1
159	159	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005004009	TURABO HEIGHTS	N	M	254	254	254	251	3	53439	98.82	250	99.6	5	11.6	2.2	544	118	808	5386	2475	63.11	18.22	7.11	4.44	7.11	24	5.6	60.4	15.7	89.6	76.8	3.6	45.6	80.4	48.4	7.8	31.25	5.51	13.2	57.6	16.4	12.8	0	100	0	0	0	100	10	163	100	62	11.2	18.8	70	50.4	99.54	37.1	55.71	72	Caguas                   	025	201300	2	\N	N	Y	Caguas                   	025	12226	Canaboncito                             	10334	Caguas zona urbana (part)               	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0084	S	\N	21 Res Turabo Hts                                 	\N	Caguas                      	PR	00727	5052	\N	00727	99	4	00727505299	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	18.2278	-66.0505	9	S	B	\N	**  Centroid Lat/Long   **  	72025	7210334	72025201300	720252013002	808	231	6.07000017	3.68000007	96.40000153	1995	1712708201000	2434032	2452420	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E610000022B759643B8350C03655CB19513A3240	0101000020BC080000037FE1458A795641FB27E4ACD1863EC1
160	160	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005006008	PRAXEDES SANTIAGO	N	M	124	124	124	107	17	53439	86.29	106	99.07	6	9.43	2.1	223	99	808	4373	2078	75.49	8.82	8.82	3.92	2.94	12.26	9.43	74.53	12.74	89.62	81.13	4.72	34.91	80.19	38.68	15.29	61.9	15.25	3.77	56.6	20.75	18.87	2.83	100	0	0	0	100	5	143	100	60	10.38	41.51	48.11	43.4	99.77	53.34	57.99	72	Cidra                    	041	240500	3	3000	N	N	Cidra                    	041	18117	Cidra                                   	18074	Cidra zona urbana (part)                	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0126	Y	\N	1 Res Praxedes Santiago Apt 27                    	\N	Cidra                       	PR	00739	3101	\N	00739	27	7	00739310127	H	27      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.176205	-66.159614	9	S	4	\N	**  Centroid Lat/Long   **  	72041	7218074	72041240500	720412405003	808	79	10.76000023	8.52000046	98.11000061	1920	1712708201000	1037580	1037122	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000E1E2A31D378A50C049DD56C51B2D3240	0101000020BC080000264222E917555641BAC65A8CADDE3EC1
161	161	MN089	HRA OF JACKSON, MINNESOTA	MN089000001	RIVER VALLEY/SCATTERED	Y	M	74	74	74	69	5	74	93.24	69	100	5	39.13	1.7	118	388	304	19250	11256	10.17	8.47	15.25	18.64	47.46	42.03	2.9	37.68	22.76	88.41	57.97	7.25	18.84	49.28	21.74	21.43	69.23	20.34	30.43	37.68	13.04	18.84	0	8.7	7.25	1.45	0	0	2	35	33.33	148	66.67	11.59	21.74	2.9	14.51	11.72	79.98	27	Jackson                  	063	480400	1	1011	N	Y	Jackson                  	063	31562	Jackson                                 	31562	Jackson city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2701	2340	Y	\N	116 State St Apt 111                              	\N	Jackson                     	MN	56143	1150	\N	56143	36	5	56143115036	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	43.62553	-94.984983	S	\N	R	\N	** Street-Level Rooftop **  	27063	2731562	27063480400	270634804001	291	36	11.85999966	12.71000004	97.09999847	18096	1712708201000	251358	251358	5078473926	5078475677	LLoewenhraed@gmail.com	5078473926	5078475677	lloewenhraed@gmail.com	0101000020E61000000E5723F609BF57C07AADF35D11D04540	0101000020BC0800006A039516984147C17DEEFFCDCDFB5B41
162	162	MN117	HRA OF GILBERT, MINNESOTA	MN117000001	BROADVIEW MANOR	N	M	49	49	49	47	1	49	95.92	47	100	10	10.64	1	48	463	258	23566	23075	0	2.13	23.4	21.28	53.19	10.64	0	89.36	25.2	80.85	44.68	0	0	70.21	0	80	24.32	35.42	2.13	8.51	10.64	78.72	19.15	0	0	0	0	0	0	107	0	0	100	0	0	0	6.11	15.43	84.48	27	St. Louis                	137	013500	2	2060	N	Y	St. Louis                	137	23714	Gilbert                                 	23714	Gilbert city                            	\N	\N	2240	Duluth-Superior, MN-WI MSA                        	20260	Duluth, MN-WI Metropolitan Statistical Area                                	99999	\N	1	0	2708	1782	S	\N	120 W Ohio Ave                                    	\N	Gilbert                     	MN	55741	5021	\N	55741	20	8	55741502120	S	\N	\N	\N	2	F	\N	A	\N	80% Overall probable correctness                            	47.487267	-92.468404	S	\N	R	\N	** Street-Level Rooftop **  	27137	2723714	27137013500	271370135002	258	0	77.08000183	16.67000008	95.73999786	21558	1712708201000	145298	145298	2187410398	2187418521	glbertha@uslink.net	2187410398	2187418521	glbertha@uslink.net	0101000020E6100000E3E0C454FA1D57C0AAC5D8C35EBE4740	0101000020BC0800008616C386E79C40C1C95A5550497A6041
163	163	MN183	Housing & Redevelopment Authority Of Lincoln	MN183000001	LINCOLN CO. HRA	Y	M	45	45	45	44	1	45	97.78	44	100	5	29.55	1.6	72	432	437	22887	13986	2.27	6.82	34.09	13.64	43.18	43.18	0	56.82	26.9	86.36	59.09	11.36	20.45	63.64	22.73	32.14	43.75	22.22	15.91	29.55	18.18	36.36	6.82	2.27	0	0	2.27	0	0	52	54.55	256	43.18	36.36	20.45	27.27	5.5	12.33	87.24	27	Lincoln                  	081	201002	1	1107	N	Y	Lincoln                  	081	34100	Lake Benton                             	34100	Lake Benton city                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2707	2520	S	\N	106 Bluff St W                                    	\N	Lake Benton                 	MN	56149	1204	\N	56149	99	0	56149120499	H	\N	\N	\N	2	F	\N	A	\N	80% Overall probable correctness                            	44.259424	-96.288538	S	\N	R	\N	** Street-Level Rooftop **  	27081	2734100	27081201002	270812010021	447	21	22.21999931	12.5	93.18000031	16786	1712708201000	230518	230518	5076941552	5076941525	vince@dsi-services.com	5076941552	\N	vince@dsi-services.com	0101000020E61000008B851668771258C019773BCE34214640	0101000020BC08000042F668EFC58E49C1E3A1AF3B6E1A5D41
164	164	MO002	Housing Authority of Kansas City, Missouri	MO002000039	Crooked Creek	Y	M	16	16	16	14	2	1722	87.5	13	92.86	9	30.77	3.1	40	404	932	17016	5530	15.38	0	30.77	30.77	23.08	38.46	7.69	53.85	16.87	100	84.62	7.69	76.92	84.62	69.23	33.33	100	20	0	84.62	7.69	7.69	0	46.15	38.46	0	0	7.69	39	57	100	139	0	53.85	46.15	7.69	36.28	18.59	57.46	29	Clay                     	047	021208	3	3001	N	Y	Clay                     	047	26290	Gallatin                                	38000	Kansas City city (part)                 	\N	\N	3760	Kansas City, MO-KS MSA                            	28140	Kansas City, MO-KS Metropolitan Statistical Area                           	99999	\N	1	0	2905	2670	S	\N	8161 N Thomas Meyers Dr                           	\N	Kansas City                 	MO	64118	8423	\N	64118	99	5	64118842399	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	39.243368	-94.591045	S	\N	R	\N	** Street-Level Rooftop **  	29047	2938000	29047021208	290470212083	-4	22	2.5	17.5	100	15030	1712708201000	156587	-4	8169684100	8169684110	hakc@hakc.org	8169684201	8169684111	elowndes@hakc.org	0101000020E6100000C15468AED3A557C086CFBDAE269F4340	0101000020BC080000A8CAF03B196A48C127E1F4B953CE5541
165	165	MO017	Housing Authority of the City of Independence	MO017000001	PLEASANT HEIGHTS	N	M	400	378	378	209	123	523	55.29	207	99.04	5	0.97	1.6	338	268	855	11520	7055	21.24	7.25	46.11	13.47	11.92	14.49	5.8	71.98	11.11	97.58	91.3	0.97	22.22	67.63	21.74	38.57	31.34	22.19	1.45	39.13	27.05	32.37	0.97	40.1	31.88	3.38	0.48	4.35	56	106	39.13	202	71.98	20.77	7.25	5.8	33.68	22.24	56.87	29	Jackson                  	095	011601	3	3009	N	Y	Jackson                  	095	06490	Blue                                    	35000	Independence city (part)                	\N	\N	3760	Kansas City, MO-KS MSA                            	28140	Kansas City, MO-KS Metropolitan Statistical Area                           	99999	\N	1	0	2905	2562	S	\N	210 S Pleasant St                                 	\N	Independence                	MO	64050	3662	\N	64050	99	0	64050366299	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	39.090625	-94.421555	S	\N	R	\N	** Street-Level Rooftop **  	29095	2935000	29095011601	290950116013	800	116	20.40999985	16.27000046	100	11208	1712708201000	2143938	2169814	8168369200	8169882540	TBartlett@iha1.org	8168369200	\N	tbartlett@iha1.org	0101000020E61000006087D2C1FA9A57C011ED9799998B4340	0101000020BC080000CFBAB636501C48C194E093D08C905541
166	166	MO045	Branson Housing Authority	MO045000001	OAK MANOR	N	M	40	40	40	39	1	40	97.5	39	100	5	7.69	1.1	41	332	370	14271	13575	0	5.13	58.97	30.77	5.13	2.56	0	97.44	21.51	97.44	66.67	0	2.56	61.54	2.56	100	33.33	51.22	0	2.56	28.21	69.23	2.56	5.13	0	5.13	0	0	4	43	100	52	94.87	5.13	0	0	14.73	14.9	49.54	29	Taney                    	213	480205	1	1020	N	N	Taney                    	213	07984	Branson                                 	07966	Branson city (part)                     	\N	\N	9999	\N	14700	Branson, MO Micropolitan Statistical Area                                  	99999	\N	0	1	2907	0624	S	\N	320 W Main St                                     	\N	Branson                     	MO	65616	2776	\N	65616	99	6	65616277699	H	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	36.644015	-93.219777	S	\N	R	\N	** Street-Level Rooftop **  	29213	2907966	29213480205	292134802051	370	1	65.84999847	29.27000046	100	13236	1712708201000	173054	173054	4173344236	4173344236	bransonhousing@centurylink.net	4173344236	4173344236	bransonhousing@centurylink.net	0101000020E610000038D48CD3104E57C0EB6C5F156F524240	0101000020BC0800002313F30F686746C1470198C0BDF55141
167	167	MO092	Housing Authority of the City of Morehouse	MO092000001	MOREHOUSE	N	M	27	27	27	27	0	27	100	27	100	6	29.63	1.2	33	328	357	21074	17243	0	3.7	29.63	29.63	37.04	11.11	0	88.89	34.63	70.37	22.22	0	0	62.96	0	81.82	18.75	42.42	3.7	14.81	22.22	59.26	3.7	7.41	3.7	0	0	3.7	3	56	88.89	115	100	0	0	0	19.35	14.93	68.99	29	New Madrid               	143	960100	3	3024	N	N	New Madrid               	143	78478	West                                    	49898	Morehouse city                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2908	3498	S	\N	6 Dillon St                                       	\N	Sikeston                    	MO	63801	7410	\N	63868	06	4	63801741006	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.840787	-89.693528	S	\N	R	\N	** Street-Level Rooftop **  	29143	2949898	29143960100	291439601003	357	0	57.58000183	33.33000183	92.58999634	17712	1712708201000	115636	115636	5736675579	5736675578	morehouseha@gmail.com	5736675579	\N	morehouseha@gmail.com	0101000020E6100000E09843C3626C56C0D3B68BE89E6B4240	0101000020BC080000B69A5889CAD83CC12E88C1B20ECC5141
168	168	MS004	The Housing Authority of the City of Meridian	MS004000013	SOWASHEE COURTS	N	M	99	99	99	85	14	1053	85.86	84	98.82	5	7.14	2.8	236	363	871	16040	5709	20.73	12.2	29.27	7.32	30.49	39.29	0	58.33	27.37	82.14	60.71	3.57	57.14	90.48	57.14	10.77	73.68	10.59	2.38	57.14	17.86	22.62	0	97.62	97.62	0	0	0	0	138	0	0	0	17.86	82.14	38.1	92.09	42.62	47.09	28	Lauderdale               	075	000600	2	2007	N	N	Lauderdale               	075	92556	District 4                              	46640	Meridian city (part)                    	\N	\N	9999	\N	32940	Meridian, MS Micropolitan Statistical Area                                 	99999	\N	0	1	2803	0942	S	\N	3011 Chandler St                                  	\N	Meridian                    	MS	39301	6359	\N	39301	11	9	39301635911	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.354328	-88.709251	S	\N	R	\N	** Street-Level Rooftop **  	28075	2846640	28075000600	280750006002	848	126	8.47000027	4.65999985	95.23999786	11208	1712708201000	888213	885334	6016934285	6016934491	msutton@meridianhousing.net	6016934285	6016934491	msutton@meridianhousing.net	0101000020E61000005EAD4E5E642D56C0C6BEB09E5A2D4040	0101000020BC0800005C1923F02F5C3AC18D95288017E84641
169	169	MS093	Oxford Housing Authority	MS093000010	CB WEBB TOWNHOUSES	N	M	212	212	212	209	2	212	98.58	209	100	9	4.31	2.3	485	329	548	23413	10089	2.39	16.75	25.36	12.44	43.06	49.28	0	50.72	30.3	76.08	54.55	2.87	38.76	82.78	40.67	11.73	38.3	10.31	0.48	56.94	20.1	22.49	0.48	97.13	97.13	0	0	0	72	127	100	136	28.23	21.05	50.72	23.92	43.47	23.66	49.26	28	Lafayette                	071	950303	1	1010	N	Y	Lafayette                	071	91800	District 3                              	54840	Oxford city (part)                      	\N	\N	9999	\N	37060	Oxford, MS Micropolitan Statistical Area                                   	99999	\N	0	1	2801	1110	S	\N	902 Molly Barr Rd                                 	\N	Oxford                      	MS	38655	2118	\N	38655	99	3	38655211899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.378997	-89.526784	S	\N	R	\N	** Street-Level Rooftop **  	28071	2854840	28071950303	280719503031	543	193	10.52000046	6.19000006	92.33999634	16567	1712708201000	1374564	1374564	6622347524	6622363319	jhill@oxfordhousing.org	6622347524	6622363319	jhill@oxfordhousing.org	0101000020E610000056A23CD4B66156C0543042F982304140	0101000020BC080000D83CF2383E4C3DC171A109120FB34C41
170	170	MS096	The Housing Authority of the City of Pontotoc	MS096000001	PONTOTOC HA	N	M	80	80	80	80	0	80	100	80	100	14	7.5	1.3	104	355	457	17239	13261	0	6.25	45	23.75	25	22.5	0	77.5	28.47	80	38.75	0	10	73.75	10	52.94	56.52	46.15	1.25	20	21.25	57.5	1.25	46.25	46.25	0	0	0	58	100	83.75	125	37.5	30	32.5	52.5	35.96	15.44	82.1	28	Pontotoc                 	115	950300	1	1032	\N	\N	Pontotoc                 	115	90522	District 1                              	59160	Pontotoc city (part)                    	\N	\N	9999	\N	46180	Tupelo, MS Micropolitan Statistical Area                                   	99999	\N	0	1	2801	1200	\N	\N	\N	\N	Pontotoc                    	MS	38863	\N	\N	38863	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	34.255063	-89.006589	S	\N	R	\N	** Street-Level Rooftop **  	28115	2859160	28115950300	281159503001	457	12	47.11999893	20.19000053	96.25	14580	1712708201000	439119	439119	6624891312	6624899244	ponhud@bellsouth.net	6626651563	\N	johnny@jwtconsultinginc.com	0101000020E610000034A044F46B4056C01E0D83E7A5204140	0101000020BC0800006D21B429D5F23AC1039CC7BB68414C41
171	171	NC002	Housing Authority of the City of Raleigh	NC002000015	CARRIAGE HOUSE	N	M	101	100	100	99	0	1242	99	99	100	6	11.11	1	102	369	654	15410	14957	2.04	5.1	54.08	23.47	15.31	4.04	0	94.95	13.2	97.98	88.89	0	0	52.53	0	85.71	50.59	55.88	0	2.02	12.12	85.86	2.02	87.88	80.81	1.01	1.01	5.05	17	105	0	0	100	0	0	0	23.5	13.3	12.6	37	Wake                     	183	050300	3	3009	N	N	Wake                     	183	92612	Raleigh                                 	55000	Raleigh city (part)                     	\N	\N	6640	Raleigh-Durham-Chapel Hill, NC MSA                	39580	Raleigh-Cary, NC Metropolitan Statistical Area                             	99999	\N	1	0	3702	2304	Y	\N	116 Saint Marys St Apt 511                        	\N	Raleigh                     	NC	27605	1883	\N	27605	36	1	27605188336	H	511     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	35.782082	-78.650424	S	\N	R	\N	** Street-Level Rooftop **  	37183	3755000	37183050300	371830503003	652	0	86.26999664	11.76000023	100	13392	1712708201000	776466	766680	9198316416	9198316160	info@rhaonline.com	9195081301	9198316160	info@rhaonline.com	0101000020E61000001D91FC8BA0A953C072F14F431BE44140	0101000020BC08000008790EF4A7A5344104FD6D936ED44F41
172	172	NC012	Housing Authority of the City of Winston-Salem	NC012000003	PIEDMONT PARK	N	M	240	239	239	227	12	1439	94.97	221	97.36	6	18.1	2.4	539	177	760	6675	2737	13.39	20.47	50.39	7.87	7.87	20.36	0	37.1	7.86	98.64	95.48	2.26	57.01	81	55.2	23.38	85	14.47	7.24	66.97	16.74	9.05	0.45	92.31	87.33	0	0	4.98	30	71	0	0	18.55	47.51	33.94	19.46	96.26	38.27	57.39	37	Forsyth                  	067	001602	1	1010	N	N	Forsyth                  	067	94068	Winston                                 	75000	Winston-Salem city                      	\N	\N	3120	Greensboro--Winston-Salem--High Point, NC MSA     	49180	Winston-Salem, NC Metropolitan Statistical Area                            	99999	\N	1	0	3705	3180	S	\N	1114 E 29th St                                    	\N	Winston Salem               	NC	27105	4503	\N	27105	14	8	27105450314	S	\N	\N	\N	3	D	\N	A	\N	70% Overall probable correctness                            	36.12608	-80.231021	S	\N	R	\N	** Street-Level Rooftop **  	37067	3775000	37067001602	370670016021	732	284	3.71000004	11.31999969	100	4940	1712708201000	2069475	2036889	3369176119	3369176119	kcheshire@haws.org	3369176119	\N	kcheshire@haws.org	0101000020E6100000617E4D0CC90E54C019F0AF6323104240	0101000020BC080000D1BAEB0784F42A41D5C5F550375D5041
173	173	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005006017	LUIS PALES MATOS	N	M	298	298	298	298	0	53439	100	297	99.66	5	12.12	2	589	99	808	4506	2272	43.98	24.7	15.06	11.45	4.82	16.84	10.1	28.62	17.55	82.83	73.06	4.38	33.67	77.1	36.36	10.17	55.74	12.05	12.46	50.17	16.84	20.54	1.01	100	0	0	0	100	6	120	100	59	19.87	40.4	39.73	37.04	99.52	72.16	59.47	72	Guayama                  	057	270400	3	\N	N	N	Guayama                  	057	32264	Guayama                                 	32221	Guayama zona urbana (part)              	\N	\N	9999	\N	25020	Guayama, PR Metropolitan Statistical Area                                  	99999	\N	1	0	7298	0174	Y	\N	1 Res Pales Matos Apt 1                           	\N	Guayama                     	PR	00784	7001	\N	00784	01	2	00784700101	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	17.9864	-66.1171	9	S	B	\N	**  Centroid Lat/Long   **  	72057	7232221	72057270400	720572704003	808	223	11.38000011	5.42999983	92.58999634	960	1712708201000	2889902	2859447	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000001F52FF907E8750C0A67CDAB584FC3140	0101000020BC080000492CC8C29C695641AC93F1A880EE3FC1
174	174	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005008014	MANUEL HERNANDEZ ROSA	N	M	268	268	268	259	9	53439	96.64	257	99.23	6	22.18	2	526	94	808	3789	1851	50.68	21.23	16.44	7.53	4.11	15.56	9.34	31.52	16.66	88.33	76.65	4.28	31.52	75.88	33.85	6.07	9.3	4.56	14.01	53.31	15.95	16.73	0	100	0	0	0	100	3	146	100	63	0	38.91	61.09	66.93	99.75	74.31	47.82	72	Mayaguez                 	097	082200	3	\N	N	N	Mayaguez                 	097	52474	Mayaguez                                	\N	\N	\N	\N	9999	\N	32420	Mayag¿ez, PR Metropolitan Statistical Area                                 	99999	\N	1	0	7298	\N	S	\N	191 Res Candelaria                                	\N	Mayaguez                    	PR	00682	2714	\N	\N	91	0	00682271491	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	18.1959	-67.1417	9	S	B	\N	**  Centroid Lat/Long   **  	72097	\N	72097082200	720970822003	808	198	8.56000042	3.79999995	97.66999817	720	1712708201000	2511655	2539500	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000F782E09C11C950C0A10F9C8026323240	0101000020BC080000EB4CF5380DFF54419DB17ED01D2F3FC1
175	175	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005008015	EL CARMEN	N	M	252	252	252	211	41	53439	83.73	211	100	6	17.06	1.6	343	73	808	2805	1725	64.29	18.75	9.82	4.46	2.68	14.22	5.21	32.7	12.34	91.94	84.36	0.95	22.75	59.24	22.75	1.71	11.11	3.5	9	54.03	20.38	16.59	0.95	100	0	0	0	100	1	130	100	59	17.06	40.76	42.18	56.87	99.85	69.26	56.79	72	Mayaguez                 	097	082200	3	\N	N	N	Mayaguez                 	097	52474	Mayaguez                                	\N	\N	\N	\N	9999	\N	32420	Mayag¿ez, PR Metropolitan Statistical Area                                 	99999	\N	1	0	7298	\N	S	\N	1 Res Carmen                                      	\N	Mayaguez                    	PR	00682	2746	\N	\N	01	4	00682274601	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	18.1959	-67.1417	9	S	B	\N	**  Centroid Lat/Long   **  	72097	\N	72097082200	720970822003	808	99	11.65999985	2.32999992	97.62999725	480	1712708201000	2046138	2084006	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000F782E09C11C950C0A10F9C8026323240	0101000020BC080000EB4CF5380DFF54419DB17ED01D2F3FC1
176	176	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005008023	PARQUE SULTANA	N	M	74	73	73	73	0	53439	100	73	100	6	1.37	2	146	172	808	8099	4050	30	30	15	16.67	8.33	28.77	6.85	45.21	35.67	68.49	50.68	4.11	31.51	97.26	35.62	6.38	15.38	6.16	0	46.58	17.81	35.62	2.74	100	0	0	0	100	4	275	100	59	9.59	56.16	34.25	38.36	99.39	36.67	74.09	72	Mayaguez                 	097	082001	1	1005	N	N	Mayaguez                 	097	31103	Guanajibo                               	52431	Mayag¿ez zona urbana (part)             	\N	\N	4840	Mayaguez, PR MSA                                  	32420	Mayag¿ez, PR Metropolitan Statistical Area                                 	99999	\N	1	0	7298	0294	Y	\N	1101 Calle Tenerife Apt 25                        	\N	Mayaguez                    	PR	00680	1471	\N	00680	25	6	00680147125	H	25      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.164608	-67.141781	S	\N	R	\N	** Street-Level Rooftop **  	72097	7252431	72097082001	720970820011	808	40	19.86000061	4.11000013	89.04000092	6701	1712708201000	707906	707593	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000E0CD9DF012C950C011D2F5BF232A3240	0101000020BC0800005503AC03E6FF544199D05411945C3FC1
177	177	SC020	HOUSING AUTHORITY OF CHESTER	SC020000001	ARTHUR UNDERWOOD MANOR	N	M	112	112	112	108	1	112	96.43	108	100	6	9.26	3	324	251	751	13496	4499	21.9	20.95	27.62	11.43	18.1	35.19	3.7	58.33	22.06	87.04	75	1.85	63.89	95.37	65.74	12.63	38.46	6.79	2.78	71.3	13.89	12.04	0.93	91.67	90.74	0	0	0.93	31	108	100	210	16.67	17.59	65.74	18.52	79.83	36.31	68.77	45	Chester                  	023	020300	2	2003	N	N	Chester                  	023	90611	Chester                                 	14095	Chester city                            	\N	\N	9999	\N	16740	Charlotte-Concord-Gastonia, NC-SC Metropolitan Statistical Area            	99999	\N	1	0	4505	0330	Y	\N	2678 Dawson Dr Apt 101                            	\N	Chester                     	SC	29706	5110	\N	29706	26	1	29706511026	H	101     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	34.708351	-81.222177	S	\N	R	\N	** Street-Level Rooftop **  	45023	4514095	45023020300	450230203002	758	180	4.63000011	5.25	94.44000244	10853	1712708201000	973802	973802	8035816981	8035812541	chuck@chesterhasc.org	8035816981	\N	chuck@chesterhasc.org	0101000020E61000000F9BE125384E54C0EAF7DB3EAB5A4140	0101000020BC0800002CBF9401A2FC2141656EFECCF4C84C41
178	178	SC035	HOUSING AUTHORITY OF NEWBERRY	SC035002006	JULIAN GRANT HOMES	N	M	255	255	255	249	4	315	97.65	249	100	7	9.64	2.4	594	319	737	16195	6789	25.7	6.43	26.51	12.05	29.32	39.76	0	60.24	23.02	84.34	59.84	2.41	45.78	80.32	46.59	22.28	73.21	17.34	4.42	53.41	19.68	22.49	0.8	90.76	89.56	0	0	1.2	7	116	0	0	26.1	30.92	42.97	22.49	72.05	25.76	67.61	45	Newberry                 	071	950502	2	2010	N	N	Newberry                 	071	92366	Newberry                                	49570	Newberry city                           	\N	\N	9999	\N	35140	Newberry, SC Micropolitan Statistical Area                                 	99999	\N	0	1	4503	1098	S	\N	3571 Grant Ave                                    	\N	Newberry                    	SC	29108	1459	\N	29108	71	3	29108145971	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	34.299776	-81.634281	S	\N	R	\N	** Street-Level Rooftop **  	45071	4549570	45071950502	450719505022	727	265	10.93999958	9.60000038	95.58000183	12732	1712708201000	2200993	2207679	8032761049	8032761056	jholcomb@newberryhousing.org	8037688371	\N	jholcomb@newberryhousing.org	0101000020E6100000B0EA550F986854C0FA6A580F5F264140	0101000020BC080000C4B27FE6715B1C4167180F1691A74B41
179	179	SD010	City of Lennox Housing and Redevelopment Commission	SD010000001	LENNOX	N	M	30	29	29	27	2	29	93.1	27	100	6	7.41	1.1	29	370	411	16692	15541	3.7	3.7	37.04	33.33	22.22	18.52	0	81.48	16.65	96.3	77.78	0	0	48.15	0	60	40.91	41.38	0	7.41	11.11	81.48	7.41	3.7	0	0	0	3.7	0	72	0	0	92.59	7.41	0	3.7	6.28	6.44	86.32	46	Lincoln                  	083	010300	2	2041	N	N	Lincoln                  	083	36380	Lennox                                  	36380	Lennox city                             	\N	\N	7760	Sioux Falls, SD MSA                               	43620	Sioux Falls, SD Metropolitan Statistical Area                              	99999	\N	1	0	4600	1014	Y	\N	217 S Pine St Apt 19                              	\N	Lennox                      	SD	57039	2108	\N	57039	19	5	57039210819	H	19      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	43.354143	-96.886063	S	\N	R	\N	** Street-Level Rooftop **  	46083	4636380	46083010300	460830103002	411	0	79.30999756	10.34000015	100	16139	1712708201000	133135	133135	6056472140	6056472140	sunrisemanor2017@gmail.com	6056472140	\N	sunrisemanor2017@gmail.com	0101000020E6100000BB8E9541B53858C0CD21CC8E54AD4540	0101000020BC080000BCF88AC5B63F4BC179326069A9F55B41
180	180	SD023	Murdo Housing and Redevelopment Commission	SD023000001	MURDO	N	M	32	32	32	27	1	32	84.38	27	100	5	40.74	1.7	45	271	542	15628	9377	10	0	20	15	55	44.44	0	29.63	23.38	85.19	62.96	11.11	18.52	48.15	25.93	10	14.29	6.67	18.52	48.15	7.41	25.93	0	33.33	0	25.93	0	7.41	3	34	0	0	92.59	7.41	0	0	15.7	13.75	64.6	46	Jones                    	075	091600	1	1318	N	Y	Jones                    	075	44260	Murdo                                   	44260	Murdo city                              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4600	1188	S	\N	710 E 5th St                                      	\N	Murdo                       	SD	57559	2015	\N	57559	99	3	57559201599	H	\N	\N	\N	4	\N	\N	A	\N	60% Overall probable correctness                            	43.887	-100.704163	S	\N	R	\N	** Street-Level Rooftop **  	46075	4644260	46075091600	460750916001	563	15	15.56000042	4.44000006	96.30000305	15672	1712708201000	175616	175616	6056692681	\N	murdohousing@goldenwest.com	6056692681	\N	housingdirector605@gmail.com	0101000020E61000000FCBAF01112D59C02E1F4A3789F14540	0101000020BC080000899F1E8F455251C1849BEC7C918E5D41
181	181	TX022	Housing Authority of Wichita Falls	TX022000004	AMP Project 4	N	M	122	122	122	118	3	624	96.72	118	100	4	31.36	1.6	184	272	661	15866	10175	23.85	11.93	17.43	7.34	39.45	43.22	19.49	29.66	19	85.59	58.47	1.69	25.42	61.02	24.58	24.07	20	17.39	14.41	56.78	20.34	8.47	0	62.71	45.76	0.85	0.85	15.25	21	49	0	0	0	88.14	11.86	66.95	42.38	34.59	45.91	48	Wichita                  	485	011200	2	2001	N	N	Wichita                  	485	94215	Wichita Falls                           	79000	Wichita Falls city                      	\N	\N	9999	\N	48660	Wichita Falls, TX Metropolitan Statistical Area                            	99999	\N	1	0	4813	5826	S	\N	204A E Wichita St                                 	\N	Wichita Falls               	TX	76306	3006	\N	76306	04	5	76306300604	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	33.926344	-98.489584	9	H	4	\N	**  Centroid Lat/Long   **  	48485	4879000	48485011200	484850112002	658	53	6.51999998	15.76000023	99.15000153	11406	1712708201000	936293	939546	9407238389	9407611680	paris@wfha.com	9407238389	9407231680	paris@wfha.com	0101000020E61000008DF42058559F58C0BC11AE7092F64040	0101000020BC080000FFA658113ADA51C1D8C18389AD254E41
182	182	TX025	San Benito Housing Authority	TX025000001	KENNETH LAKE	N	M	109	109	109	106	3	117	97.25	106	100	5	27.36	3.4	360	442	433	18811	5539	3.81	13.33	23.81	23.81	35.24	62.26	0.94	35.85	30.44	91.51	63.21	35.85	37.74	80.19	61.32	17.05	38.89	8.89	12.26	59.43	11.32	16.98	0.94	97.17	0	0	0	97.17	10	63	90.57	179	14.15	41.51	44.34	1.89	95.59	35	73.93	48	Cameron                  	061	011500	5	5004	N	N	Cameron                  	061	91720	Harlingen-San Benito                    	65036	San Benito city (part)                  	\N	\N	1240	Brownsville-Harlingen-San Benito, TX MSA          	15180	Brownsville-Harlingen, TX Metropolitan Statistical Area                    	99999	\N	1	0	4834	4770	Y	\N	100 Cornejo Dr Apt 25                             	\N	San Benito                  	TX	78586	5917	\N	78586	25	7	78586591725	H	25      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	26.12581	-97.614966	S	\N	R	\N	** Street-Level Rooftop **  	48061	4865036	48061011500	480610115005	433	178	5.82999992	6.38999987	99.05999756	16134	1712708201000	550220	550220	9563997501	9563995413	esalinas@sanbenitohousing.com	9563997501	9563995413	esalinas@sanbenitohousing.com	0101000020E6100000A6515A9A5B6758C09BC8891535203A40	0101000020BC080000A6B2930AF27852C1397383E4E8CB2E41
183	183	TX042	Housing Authority of Cisco	TX042000001	UNNAMED	N	M	87	87	87	84	0	87	96.55	84	100	7	19.05	1.7	144	418	413	22987	13409	7.14	1.19	33.33	17.86	40.48	42.86	0	57.14	35.55	78.57	45.24	2.38	25	72.62	21.43	16.33	17.14	11.11	14.29	33.33	10.71	41.67	5.95	16.67	5.95	0	0	10.71	4	72	71.43	63	50	29.76	20.24	14.29	23.61	3.13	83.21	48	Eastland                 	133	950301	2	2033	N	Y	Eastland                 	133	90725	Cisco                                   	15004	Cisco city                              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4825	1020	S	\N	201 E 9th St                                      	\N	Cisco                       	TX	76437	3400	\N	76437	99	8	76437340099	H	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	32.388314	-98.977018	S	\N	R	\N	** Street-Level Rooftop **  	48133	4815004	48133950301	481339503012	418	44	26.38999939	6.94000006	88.09999847	17532	1712708201000	416064	416064	2544422662	2544422629	don@txol.net	2544422662	2544422629	don.wallace@ciscoha.com	0101000020E6100000D56E817687BE58C0DA92EB45B4314040	0101000020BC080000838590040FD052C1FD3A18AFFCFF4941
184	184	TX138	Housing Authority of Bogata	TX138000001	UNNAMED	N	M	41	41	41	39	1	41	95.12	39	100	7	15.38	1.3	50	257	423	14843	11578	10.26	15.38	25.64	33.33	15.38	30.77	2.56	66.67	24.11	97.44	56.41	0	15.38	74.36	12.82	36.84	55	38	0	25.64	23.08	51.28	2.56	5.13	2.56	0	0	2.56	7	76	97.44	63	69.23	30.77	0	15.38	13.26	28.04	84.71	48	Red River                	387	950600	3	3031	N	Y	Red River                	387	90365	Bogata                                  	09172	Bogata city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4801	0600	S	\N	100 Thedford St                                   	\N	Bogata                      	TX	75417	2730	\N	75417	99	6	75417273099	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	33.468683	-95.209296	S	\N	R	\N	** Street-Level Rooftop **  	48387	4809172	48387950600	483879506003	423	9	40	16	97.44000244	14832	1712708201000	197853	197853	9036325574	9036325249	bpha@valornet.com	9036325574	9036325249	bpha@valornet.com	0101000020E6100000CCBC0C1B65CD57C015B9F4CDFDBB4040	0101000020BC0800007306A1089A2F4CC14A797DA515A44B41
185	185	TX169	Housing Authority of Comanche	TX169000001	LINDSEY APTS	N	M	67	67	67	54	4	67	80.6	54	100	6	20.37	1.9	104	312	614	15081	7830	7.69	13.46	40.38	19.23	19.23	35.19	0	59.26	19.54	87.04	66.67	3.7	29.63	68.52	24.07	31.25	45.45	21.15	3.7	33.33	22.22	40.74	1.85	25.93	3.7	0	0	22.22	10	74	98.15	67	42.59	35.19	22.22	16.67	47.29	15.25	80.53	48	Comanche                 	093	950300	4	4026	N	N	Comanche                 	093	90810	Comanche                                	16192	Comanche city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4825	1134	Y	\N	813 Green St                                      	\N	Comanche                    	TX	76442	1956	\N	76442	13	2	76442195613	S	\N	\N	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	31.9041	-98.599035	S	\N	R	\N	** Street-Level Rooftop **  	48093	4816192	48093950300	480939503004	664	40	23.07999992	10.57999992	98.15000153	12624	1712708201000	398121	398121	3253563181	3253565591	Director@ComancheHousing.org	3253563181	3253565591	Director@comanchehousing.org	0101000020E61000000D76E59656A658C08E12FA1873E73F40	0101000020BC08000046467BA6707952C1E92682A005794841
186	186	TX175	Nixon Housing Authority	TX175000001	4th Street Homes	Y	M	34	33	33	32	1	33	96.97	32	100	7	31.25	2.2	69	380	513	25071	11627	0	25	37.5	3.13	34.38	40.63	0	59.38	35.21	81.25	65.63	0	40.63	71.88	40.63	18.18	40	13.04	9.38	46.88	12.5	31.25	6.25	56.25	6.25	0	0	50	5	61	100	81	34.38	18.75	46.88	25	67.02	11.67	71.04	48	Gonzales                 	177	000500	3	3070	N	N	Gonzales                 	177	92760	Nixon                                   	51588	Nixon city (part)                       	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4834	3840	Y	\N	300 N Washington Ave Apt 26                       	\N	Nixon                       	TX	78140	2704	\N	78140	26	9	78140270426	H	26      	Apt 	\N	2	\N	N	\N	\N	80% Overall probable correctness                            	29.269549	-97.764248	S	\N	R	\N	** Street-Level Rooftop **  	48177	4851588	48177000500	481770005003	513	30	15.93999958	7.25	84.37999725	12827	1712708201000	197078	197078	8305832321	8304004150	cristi@kenedyhousing.info	8305832321	\N	cristi@kenedyhousing.info	0101000020E6100000510D7170E97058C0C39CC82901453D40	0101000020BC0800007B45C742E70952C1056F3476C2AE4041
187	187	TX189	Housing Authority of Floydada	TX189000001	UNNAMED	Y	M	58	58	58	48	3	58	82.76	48	100	6	33.33	2.1	101	329	426	16026	7617	19.15	6.38	34.04	10.64	29.79	35.42	0	62.5	24.51	91.67	64.58	12.5	29.17	64.58	33.33	31.43	61.54	21.78	10.42	41.67	20.83	27.08	2.08	70.83	6.25	0	0	64.58	8	65	91.67	95	29.17	31.25	39.58	29.17	63.83	18.4	85.8	48	Floyd                    	153	950600	4	4019	N	Y	Floyd                    	153	91335	Floydada                                	26268	Floydada city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4819	1830	S	\N	210 E California St                               	\N	Floydada                    	TX	79235	2849	\N	79235	99	3	79235284999	H	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	33.984265	-101.332552	S	\N	R	\N	** Street-Level Rooftop **  	48153	4826268	48153950600	481539506004	409	42	12.86999989	13.85999966	95.83000183	12282	1712708201000	245578	245578	8069835165	8069832061	flha210@texasonline.net	8069835165	\N	flha210@texasonline.net	0101000020E61000006BD52E88485559C02CFF3E65FCFD4040	0101000020BC08000047F17BC8DB3055C15106EBBB7F984F41
188	188	TX202	Edcouch Housing Authority	TX202000001	UNNAMED	Y	M	34	34	34	31	1	34	91.18	31	100	6	19.35	3.4	105	295	572	10901	3218	12.9	32.26	32.26	22.58	0	32.26	0	67.74	19.45	100	96.77	19.35	61.29	90.32	80.65	14.29	0	9.52	9.68	70.97	9.68	9.68	0	96.77	0	0	0	96.77	3	51	100	156	16.13	19.35	64.52	0	96.87	35.07	81.6	48	Hidalgo                  	215	024404	1	\N	\N	\N	Hidalgo                  	215	91155	Edcouch-Elsa                            	99999	Remainder of Edcouch-Elsa CCD           	\N	\N	9999	\N	32580	McAllen-Edinburg-Mission, TX Metropolitan Statistical Area                 	99999	\N	1	0	4815	\N	\N	\N	\N	\N	Edcouch                     	TX	78538	0092	\N	78538	\N	\N	\N	P	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	26.3428	-98.0069	9	S	B	\N	**  Centroid Lat/Long   **  	48215	4899999	48215024404	482150244041	572	57	2.8599999	9.52000046	100	10400	1712708201000	212617	212617	9562622471	9562629546	housing@edcouchha.com	9562622471	\N	mmoreno@edcouchha.com	0101000020E61000008B52B20C718058C0903FA2BDC1573A40	0101000020BC08000066C335462CEF52C1984A2B9109E73041
189	189	TX238	Housing Authority of Blooming Grove	TX238000001	BLOOMING GROVE	N	M	16	16	16	16	0	16	100	16	100	14	12.5	1.7	27	361	511	16542	9803	0	20	33.33	0	46.67	43.75	0	50	25.59	81.25	62.5	0	12.5	56.25	12.5	40	50	29.63	0	31.25	31.25	37.5	0	25	25	0	0	0	26	77	93.75	93	43.75	37.5	18.75	31.25	25.2	15	66.46	48	Navarro                  	349	970400	3	3020	\N	\N	Navarro                  	349	90340	Blooming Grove                          	08788	Blooming Grove town                     	\N	\N	9999	\N	18620	Corsicana, TX Micropolitan Statistical Area                                	99999	\N	0	1	4806	0558	N	\N	107 N Hinkley St                                  	\N	Blooming Grove              	TX	76626	3147	\N	76626	07	1	76626314707	S	\N	\N	\N	2	N	N	A	\N	80% Overall probable correctness                            	32.092331	-96.718472	S	\N	R	\N	** Street-Level Rooftop **  	48349	4808788	48349970400	483499704003	511	6	25.93000031	18.52000046	93.75	13029	1712708201000	98129	98129	9036952834	9036952834	\N	9036952834	9036952834	bghousing@windstream.net	0101000020E61000007A5AFB71FB2D58C05C188E80D10B4040	0101000020BC08000044469F08DC2A50C1C117F7A748494841
190	190	TN001	Memphis Housing Authority	TN001000068	THE VILLAGES AT CYPRESSWOOD	N	M	116	116	57	54	3	1702	94.74	54	100	6	5.56	2.4	129	348	842	15986	6692	22.22	12.96	25.93	9.26	29.63	38.89	1.85	59.26	19.8	92.59	74.07	0	61.11	90.74	61.11	20	50	9.3	11.11	66.67	14.81	7.41	1.85	100	100	0	0	0	16	73	96.3	122	0	59.26	40.74	38.89	99.37	26.83	88.6	47	Shelby                   	157	022330	1	1003	N	Y	Shelby                   	157	92058	District 11                             	48000	\N	\N	\N	4920	Memphis, TN-AR-MS MSA                             	32820	Memphis, TN-MS-AR Metropolitan Statistical Area                            	99999	\N	1	0	4709	1242	S	\N	188 Cypresswood Cv                                	\N	Memphis                     	TN	38109	5451	\N	38109	99	6	38109545199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.025824	-90.069664	S	\N	R	\N	** Street-Level Rooftop **  	47157	4748000	47157022330	471570223301	831	69	3.0999999	7.75	98.15000153	11316	1712708201000	545936	558750	9015441102	9015441146	info@memphisha.org	9015441102	\N	dwashington@memphisha.org	0101000020E6100000456AFE5F758456C0F8E367334E834140	0101000020BC080000A21EF74BE37A3FC16BCDB603F19C4E41
191	191	TN003	Knoxville's Community Development Corp.	TN003000022	PASSPORT HOMES	N	M	22	22	0	0	0	191	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	47	Knox                     	093	007000	1	1048	N	N	Knox                     	093	90094	District 1                              	40000	Knoxville city (part)                   	\N	\N	3840	Knoxville, TN MSA                                 	28940	Knoxville, TN Metropolitan Statistical Area                                	99999	\N	1	0	4702	1014	S	\N	1500 University Ave                               	\N	Knoxville                   	TN	37921	4847	\N	37921	00	5	37921484700	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.968728	-83.937088	S	\N	R	\N	** Street-Level Rooftop **  	47093	4740000	47093007000	470930070001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8654031100	8654031117	bbentley@kcdc.org	8654031100	\N	bbentley@kcdc.org	0101000020E6100000CB13F23FF9FB54C0BFD77147FFFB4140	0101000020BC080000F578D6BC70020AC160D605F82F315041
192	192	TN007	Jackson Housing Authority	TN007000060	WASHINGTON-DOUGLAS-LINCO	N	M	124	124	124	121	3	654	97.58	119	98.35	8	23.53	2.6	309	253	675	10909	4201	46.22	6.72	17.65	8.4	21.01	27.73	2.52	68.91	14.84	90.76	73.11	2.52	57.14	86.55	55.46	20.91	77.78	10.68	21.01	53.78	17.65	7.56	0	96.64	95.8	0	0	0.84	51	63	0	0	23.53	41.18	35.29	10.92	83.54	48.4	42.75	47	Madison                  	113	001100	1	1055	N	Y	Madison                  	113	90114	1                                       	37640	Jackson city (part)                     	\N	\N	3580	Jackson, TN MSA                                   	27180	Jackson, TN Metropolitan Statistical Area                                  	99999	\N	1	0	4708	0924	S	\N	389 Daugherty St                                  	\N	Jackson                     	TN	38301	7289	\N	38301	99	1	38301728999	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	35.605377	-88.797911	S	\N	R	\N	** Street-Level Rooftop **  	47113	4737640	47113001100	471130011001	687	165	2.91000009	8.40999985	98.31999969	6539	1712708201000	980470	997542	7314221671	7314254605	mreid@jacksonha.com	7314221671	7314254605	mreid@jacksonha.com	0101000020E610000057464CF9103356C0B65956FE7CCD4140	0101000020BC0800002AF6BD4CA46439C1AE88B712AEFA4F41
193	193	TN074	Erin Housing Authority	TN074000001	GRIFFIN RIDGE EXPANSION	N	M	60	59	59	58	1	59	98.31	58	100	5	8.62	1.8	104	329	443	24553	13693	1.72	6.9	29.31	13.79	48.28	39.66	1.72	58.62	34.32	65.52	36.21	3.45	22.41	68.97	22.41	25	59.09	23.08	6.9	34.48	20.69	37.93	0	5.17	3.45	0	0	1.72	3	75	48.28	124	44.83	29.31	25.86	22.41	9.44	13.98	77.58	47	Houston                  	083	120200	1	1022	N	N	Houston                  	083	90464	Butler                                  	24320	Erin city (part)                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4707	0624	S	\N	22 Griffin Ln                                     	\N	Erin                        	TN	37061	6089	\N	37061	22	6	37061608922	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.310922	-87.712476	S	\N	R	\N	** Street-Level Rooftop **  	47083	4724320	47083120200	470831202001	435	32	24.04000092	9.61999989	86.20999908	18569	1712708201000	308069	308069	9312894261	9312894262	erinha@peoplestel.net	9312894261	9312894262	erinha@peoplestel.net	0101000020E6100000EA6FEF3499ED55C09303C54ACC274240	0101000020BC080000C17687BC822F34C1B1BD6F7444E15041
194	194	TX006	San Antonio Housing Authority	TX006000022	JEWETT CIRCLE/G CISNEROS	N	M	130	130	130	128	2	6049	98.46	128	100	17	10.16	1.1	138	293	730	12306	11414	0	19.53	64.84	9.38	6.25	1.56	0	98.44	14.93	100	92.19	0	0	52.34	0	100	80.72	82.61	0.78	7.81	26.56	64.84	3.13	89.84	6.25	0	0	83.59	0	116	42.19	65	92.19	7.81	0	3.91	95.74	33.11	64.23	48	Bexar                    	029	171100	1	1012	N	Y	Bexar                    	029	93407	San Antonio Central                     	65000	San Antonio city (part)                 	\N	\N	7240	San Antonio, TX MSA                               	41700	San Antonio-New Braunfels, TX Metropolitan Statistical Area                	99999	\N	1	0	4820	4758	S	\N	425 SW 34th St                                    	\N	San Antonio                 	TX	78237	1830	\N	78237	99	3	78237183099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.424734	-98.568444	S	\N	R	\N	** Street-Level Rooftop **  	48029	4865000	48029171100	480291711001	732	0	62.31999969	33.33000183	100	10968	1712708201000	1120806	1115558	2104776000	2104776043	ed_hinojosa@homesa.org	2104776064	2104776062	ed_hinojosa@homesa.org	0101000020E61000008EBCF16261A458C069110C5EBB6C3D40	0101000020BC0800009E6B5AB9670153C13747F34A1B6D4141
195	195	TX006	San Antonio Housing Authority	TX006000024	HIGH VIEW APTS/W SINKIN	N	M	118	118	118	109	6	6049	92.37	109	100	12	10.09	2.4	259	296	730	13848	5828	16	9	41	17	17	25.69	5.5	60.55	16.3	96.33	85.32	2.75	44.95	73.39	43.12	40.79	81.82	25.1	2.75	50.46	16.51	30.28	1.83	94.5	22.02	0.92	0	71.56	0	104	45.87	68	44.04	28.44	27.52	8.26	95.02	43.24	69.76	48	Bexar                    	029	130402	2	2006	N	Y	Bexar                    	029	93407	San Antonio Central                     	65000	San Antonio city (part)                 	\N	\N	7240	San Antonio, TX MSA                               	41700	San Antonio-New Braunfels, TX Metropolitan Statistical Area                	99999	\N	1	0	4835	4758	S	\N	1351 Rigsby Ave                                   	\N	San Antonio                 	TX	78210	3734	\N	78210	99	7	78210373499	H	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	29.398346	-98.446634	S	\N	R	\N	** Street-Level Rooftop **  	48029	4865000	48029130402	480291304022	732	134	12.73999977	14.67000008	98.16999817	11820	1712708201000	954436	966232	2104776000	2104776043	ed_hinojosa@homesa.org	2104776064	2104776062	ed_hinojosa@homesa.org	0101000020E610000057E6C5A6959C58C0C66AE000FA653D40	0101000020BC0800002953A95D1ADC52C14B6F5CD8E34D4141
196	196	TX006	San Antonio Housing Authority	TX006000060	East Meadows II	N	M	119	119	42	40	2	6049	95.24	38	95	9	21.05	3.1	117	299	730	13126	4263	26.32	13.16	26.32	15.79	18.42	34.21	15.79	50	15.02	100	86.84	10.53	65.79	97.37	76.32	24.24	100	15.38	7.89	71.05	7.89	13.16	0	97.37	36.84	0	0	60.53	0	35	100	78	15.79	52.63	31.58	5.26	95.22	32.29	81.93	48	Bexar                    	029	130600	3	3014	N	Y	Bexar                    	029	93407	San Antonio Central                     	65000	San Antonio city (part)                 	\N	\N	7240	San Antonio, TX MSA                               	41700	San Antonio-New Braunfels, TX Metropolitan Statistical Area                	99999	\N	1	0	4835	4758	D	\N	1803 Lamar St                                     	\N	San Antonio                 	TX	78202	1721	\N	78202	99	2	78202172199	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	29.431142	-98.453345	S	\N	R	\N	** Street-Level Rooftop **  	48029	4865000	48029130600	480291306003	732	69	4.26999998	11.10999966	100	11088	1712708201000	350241	342563	2104776000	2104776043	ed_hinojosa@homesa.org	2104776064	2104776062	ed_hinojosa@homesa.org	0101000020E61000002241BF9A039D58C0818D72525F6E3D40	0101000020BC080000C0F1DBD765DC52C11E9357DE66664141
197	197	TX009	Housing Authority of the City of Dallas, Texa	TX009000013	Barbara Jordan Square	N	M	121	120	120	110	10	3188	91.67	105	95.46	4	11.43	3.8	400	365	772	15431	4051	24.47	13.83	18.09	5.32	38.3	36.19	0	53.33	14.69	95.24	86.67	0.95	90.48	95.24	87.62	6	80	8.25	2.86	87.62	4.76	4.76	0	99.05	87.62	0.95	0	10.48	13	76	100	103	0	0	100	12.38	94.96	21.45	55.79	48	Dallas                   	113	016534	1	1011	N	Y	Dallas                   	113	93682	Southwest Dallas CCD                    	19000	Dallas city (part)                      	\N	\N	1920	Dallas, TX PMSA                                   	19100	Dallas-Fort Worth-Arlington, TX Metropolitan Statistical Area              	99999	\N	1	0	4830	1338	S	\N	4700 Country Creek Dr                             	\N	Dallas                      	TX	75236	1264	\N	75236	00	4	75236126400	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	32.694878	-96.901034	S	\N	R	\N	** Street-Level Rooftop **  	48113	4819000	48113016534	481130165341	774	262	1.25	7.25	100	10968	1712708201000	1018688	1076823	2149518300	2149518800	info@dhadal.com	2149518310	2149518800	troy.broussard@dhantx.com	0101000020E6100000D56F828AAA3958C0332224C3F1584040	0101000020BC0800006A6CA9CBC44150C13223FBC1440D4A41
198	198	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005009019	DR RAFAEL LOPEZ NUSSA	N	M	404	404	404	400	4	53439	99.01	401	100	6	8.98	1.9	758	112	808	5103	2700	46.33	23.94	12.74	10.04	6.95	19.2	6.73	37.91	18.79	81.3	70.82	4.99	30.92	75.31	33.42	6.11	22.22	6.07	9.23	50.12	18.7	21.95	0.5	100	0	0	0	100	5	148	100	59	23.69	35.66	40.65	34.41	99.15	56.9	52.64	72	Ponce                    	113	071800	2	\N	N	N	Ponce                    	113	21901	Cuarto                                  	63820	Ponce zona urbana (part)                	\N	\N	9999	\N	38660	Ponce, PR Metropolitan Statistical Area                                    	99999	\N	1	0	7298	0342	Y	\N	1 Res Lopez Nussa Apt 1                           	\N	Ponce                       	PR	00717	2404	\N	00717	01	4	00717240401	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.0067	-66.611	9	S	B	\N	**  Centroid Lat/Long   **  	72113	7263820	72113071800	721130718002	808	262	13.06000042	3.29999995	92.51999664	1500	1712708201000	3878911	3809515	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000DD2ABE9F1AA750C038DD5617B7013240	0101000020BC080000439FE45AE7BC55416BD53CFA3F0440C1
199	199	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005009034	JARDINES DE UTUADO	N	M	100	100	100	100	0	53439	100	100	100	6	6	2	201	128	808	6274	3121	41.94	17.74	19.35	11.29	9.68	13	10	38	24.25	77	67	4	32	87	34	6.06	38.24	9.45	2	39	25	34	1	100	0	0	0	100	14	242	100	60	6	60	34	44	99.52	50.49	89.43	72	Utuado                   	141	957000	1	1014	N	Y	Utuado                   	141	84552	Utuado                                  	84509	Utuado zona urbana (part)               	\N	\N	9999	\N	10380	Aguadilla-Isabela, PR Metropolitan Statistical Area                        	99999	\N	1	0	7298	0420	S	\N	1 Res Jard De Utuado                              	\N	Utuado                      	PR	00641	2506	\N	00641	99	8	00641250699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	18.269104	-66.698314	9	S	4	\N	**  Centroid Lat/Long   **  	72141	7284509	72141957000	721419570001	808	62	19.39999962	2.99000001	91	1507	1712708201000	969734	959612	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000008C9A332DB1AC50C06822EBFFE3443240	0101000020BC08000011DE2B29EF965541B365207B5B943EC1
200	200	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005010026	ALEJANDRINO	N	M	294	293	293	288	5	53439	98.29	288	100	6	5.21	2	571	116	808	5303	2675	49.45	17.03	15.93	7.14	10.44	19.44	4.86	38.89	15.47	84.72	72.92	2.78	39.58	81.94	41.67	1.67	4.08	1.93	11.46	54.86	16.67	17.01	2.08	99.65	0.35	0	0	99.31	6	202	100	60	14.24	37.5	48.26	44.44	98.83	36.82	52.97	72	San Juan                 	127	009901	2	\N	N	N	San Juan                 	127	10721	Caimito                                 	76770	San Juan zona urbana (part)             	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0378	Y	\N	2015 Carr 177 Apt 193                             	\N	Guaynabo                    	PR	00969	5147	\N	00969	43	2	00969514743	H	193     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.3666	-66.0859	9	H	B	\N	**  Centroid Lat/Long   **  	72127	7276770	72127009901	721270099012	808	212	9.27999973	1.58000004	95.83000183	1410	1712708201000	2792833	2781906	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000F888B6627F8550C0717B5E7FD95D3240	0101000020BC08000055EE171FFA68564166E9C49492C03DC1
201	201	SC017	HOUSING AUTHORITY OF GAFFNEY	SC017000003	BELTLINE COURTS	N	M	62	62	62	61	1	274	98.39	61	100	9	8.2	2.1	128	333	729	17888	8525	13.11	8.2	32.79	18.03	27.87	29.51	0	70.49	27.48	78.69	50.82	0	44.26	75.41	44.26	32.5	42.86	17.97	4.92	47.54	13.11	34.43	0	77.05	75.41	0	0	1.64	14	110	75.41	35	50.82	22.95	26.23	6.56	44.97	29.16	60.23	45	Cherokee                 	021	970201	\N	\N	\N	\N	Cherokee                 	021	91235	Gaffney                                 	28060	Gaffney city                            	\N	\N	9999	\N	23500	Gaffney, SC Micropolitan Statistical Area                                  	99999	\N	0	1	4505	0582	\N	\N	\N	\N	Gaffney                     	SC	29341	\N	\N	29341	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	35.0719	-81.7026	5	S	T	\N	**  Centroid Lat/Long   **  	45021	4528060	45021970201	\N	731	61	17.96999931	10.93999958	93.44000244	13572	1712708201000	533277	544019	8644893193	8644879460	gafha@bellsouth.net	8644893193	8644879460	taskew@gaffneyha.org	0101000020E61000002BACFD65F76C54C0D13CE80434894140	0101000020BC080000A334377CAF371B41B08B2909AFCC4D41
202	202	OR009	North Bend Housing Authority	OR009000001	NORTH BEND HA	N	M	50	50	50	49	1	108	98	49	100	5	6.12	1	50	384	627	16952	16613	0	2.04	48.98	20.41	28.57	0	0	100	22.22	89.8	57.14	0	0	85.71	0	0	59.18	58	0	0	0	100	18.37	6.12	2.04	0	2.04	2.04	45	99	0	0	100	0	0	0	21.46	12.52	75.42	41	Coos                     	011	000401	1	1007	N	Y	Coos                     	011	90629	Coos Bay                                	53000	North Bend city                         	\N	\N	9999	\N	18300	Coos Bay, OR Micropolitan Statistical Area                                 	99999	\N	0	1	4104	1020	S	\N	1700 Hamilton St                                  	\N	North Bend                  	OR	97459	3503	\N	97459	99	7	97459350399	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	43.410299	-124.229509	S	\N	R	\N	** Street-Level Rooftop **  	41011	4153000	41011000401	410110004011	633	0	100	0	100	14433	1712708201000	368474	379716	5417564111	5417561987	reception@ccnbchas.org	5417512042	\N	mvorderstrasse@ccnbchas.org	0101000020E6100000237E8446B00E5FC004D576AD84B44540	0101000020BC080000CE065934DD9364C18D229E9BA5836341
203	203	PA001	Housing Authority of the City of Pittsburgh	PA001000009	NORTHVIEW HEIGHTS	N	M	555	533	533	457	19	3154	85.74	456	99.78	8	8.11	3.2	1446	335	2471	20223	6377	12.13	7.43	27.23	9.9	43.32	42.76	8.33	37.28	20.21	90.13	73.46	7.46	54.82	78.73	51.32	19.63	67.57	14.18	4.39	64.04	15.57	16.01	1.32	96.71	94.08	0	0.44	2.19	0	155	0	0	3.73	14.25	82.02	36.62	67.3	42.4	48.18	42	Allegheny                	003	261300	1	1017	N	Y	Allegheny                	003	61000	Pittsburgh                              	61000	Pittsburgh city                         	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4212	5529	S	\N	533 Mount Pleasant Rd                             	\N	Pittsburgh                  	PA	15214	2450	\N	15214	99	8	15214245099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.478187	-80.000238	S	\N	R	\N	** Street-Level Rooftop **  	42003	4261000	42003261300	420032613001	2480	774	5.73999977	10.36999989	98.25	13408	1712708201000	13551794	13867838	4124565012	4124565068	Caster.Binion@hacp.org	4124565012	4124565068	Caster.Binion@hacp.org	0101000020E6100000268C3EE6030054C024E9483B353D4440	0101000020BC08000085FFD99C1A832C415B38ACEE96695641
204	204	PA001	Housing Authority of the City of Pittsburgh	PA001000073	CHRISTOPHER SMITH	N	M	36	36	25	22	3	3154	88	22	100	16	13.64	1	22	287	2471	13965	13965	0	9.09	72.73	9.09	9.09	0	0	100	14.86	95.45	86.36	0	0	50	0	0	63.64	63.64	0	0	0	100	13.64	95.45	95.45	0	0	0	0	56	95.45	41	100	0	0	0	96.32	42.25	11.08	42	Allegheny                	003	050900	1	1001	N	Y	Allegheny                	003	61000	Pittsburgh                              	61000	Pittsburgh city                         	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4212	5529	S	\N	2829 Bedford Ave                                  	\N	Pittsburgh                  	PA	15219	4072	\N	15219	99	1	15219407299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.452614	-79.968414	S	\N	R	\N	** Street-Level Rooftop **  	42003	4261000	42003050900	420030509001	2480	0	100	0	100	11082	1712708201000	652379	624915	4124565012	4124565068	Caster.Binion@hacp.org	4124565012	4124565068	Caster.Binion@hacp.org	0101000020E6100000D37FB67EFAFD53C0A36F6941EF394440	0101000020BC08000041656F901EC92C41BBFA265297605641
205	205	PA002	Philadelphia Housing Authority	PA002000054	PARKVIEW-FAIRHILL APTS	N	M	21	20	20	19	1	12792	95	19	100	17	5.26	1	19	273	1808	12726	12726	5.26	15.79	57.89	10.53	10.53	10.53	0	89.47	12.01	94.74	94.74	0	0	63.16	0	80	92.86	89.47	0	0	26.32	73.68	0	89.47	89.47	0	0	0	0	64	0	0	100	0	0	0	96.93	39.71	6.47	42	Philadelphia             	101	015101	2	2004	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	2101 N 33rd St                                    	\N	Philadelphia                	PA	19121	1155	\N	19121	99	6	19121115599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.988635	-75.186848	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101015101	421010151012	1807	0	73.68000031	21.04999924	100	11233	1712708201000	412242	433632	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E6100000E2385051F5CB52C093FE76978BFE4340	0101000020BC0800004E98CD1ACA6F41418C1DBD9FDDED5541
206	206	PA002	Philadelphia Housing Authority	PA002000161	Warnock II	N	M	45	45	45	43	2	12792	95.56	43	100	11	6.98	1.1	46	369	1808	15306	14308	0	6.98	62.79	11.63	18.6	0	0	100	14.07	97.67	86.05	0	0	72.09	0	100	85.37	82.61	0	0	4.65	95.35	9.3	97.67	90.7	0	0	6.98	0	111	0	0	93.02	6.98	0	2.33	98.44	29.99	2.08	42	Philadelphia             	101	017400	1	1019	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4202	5451	S	\N	2862 Germantown Ave                               	\N	Philadelphia                	PA	19133	1759	\N	19133	99	3	19133175999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.995648	-75.14743	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101017400	421010174001	1807	0	95.65000153	4.3499999	100	11555	1712708201000	932968	932308	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E61000008DE33C7E6FC952C0A590C46471FF4340	0101000020BC080000FE658E300D854141EA520F4912F15541
207	207	PA005	HOUSING AUTHORITY OF THE CITY OF MCKEESPORT	PA005000003	MCKEESPORT TOWERS	N	M	200	192	192	166	9	878	86.46	165	99.39	9	17.58	1.1	177	365	791	16979	15828	1.22	1.22	60.37	14.63	22.56	3.64	0	95.76	16.67	95.15	80.61	0	0	42.42	0	72.22	45.58	45.2	0	0.61	10.3	89.09	3.64	58.79	58.79	0	0	0	3	81	0	0	95.15	4.85	0	1.21	58.98	28.03	70.01	42	Allegheny                	003	552000	\N	\N	\N	\N	Allegheny                	003	46256	McKeesport                              	46256	McKeesport city                         	\N	\N	9999	\N	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4212	4086	\N	\N	\N	\N	McKeesport                  	PA	15132	\N	\N	15132	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	40.3414	-79.8414	5	S	T	\N	**  Centroid Lat/Long   **  	42003	4246256	42003552000	\N	804	0	85.30999756	7.90999985	98.79000092	11832	1712708201000	1575777	1610692	4126736942	4126731706	sbucklew@mckha.org	4126736942	4126731706	sbucklew@mckha.org	0101000020E61000002C80627FD9F553C056D5C3FEB22B4440	0101000020BC080000186129AC6BE12D419744A70D74395641
208	208	PA005	HOUSING AUTHORITY OF THE CITY OF MCKEESPORT	PA005000007	Yester Square Phase II - Mixed Finance	Y	M	58	58	58	53	5	878	91.38	53	100	4	20.75	2.4	128	449	791	18963	7852	15.38	1.92	26.92	13.46	42.31	30.19	7.55	60.38	18.48	100	71.7	3.77	56.6	88.68	54.72	27.5	76.92	24.22	13.21	52.83	9.43	24.53	1.89	75.47	73.58	1.89	0	0	13	53	98.11	90	22.64	49.06	28.3	9.43	54.81	33.29	52.81	42	Allegheny                	003	551200	1	1006	N	N	Allegheny                	003	46256	McKeesport                              	46256	McKeesport city                         	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4212	4086	S	\N	1001 Yester Sq                                    	\N	McKeesport                  	PA	15132	2827	\N	15132	01	8	15132282701	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.350261	-79.841356	S	\N	R	\N	** Street-Level Rooftop **  	42003	4246256	42003551200	420035512001	804	66	10.93999958	16.40999985	100	16390	1712708201000	503090	540118	4126736942	4126731706	sbucklew@mckha.org	4126736942	4126731706	sbucklew@mckha.org	0101000020E61000007D6AD6C6D8F553C02905385AD52C4440	0101000020BC08000065C845AB2FE12D4157B7311B9B3C5641
209	209	PA006	ALLEGHENY COUNTY HOUSING AUTHORITY	PA006000203	ROBERT J CORBETT APTS	N	M	205	204	204	197	7	2794	96.57	197	100	6	10.15	1	204	420	803	18312	17684	1.53	2.04	38.78	26.53	31.12	1.02	0	98.48	18.07	94.92	73.1	0	0	67.01	0	100	33.33	33.82	0	0	2.54	97.46	10.66	13.71	8.12	0	4.06	1.52	11	93	0	0	99.49	0.51	0	0.51	13.33	5.09	48.11	42	Allegheny                	003	429500	1	1013	N	Y	Allegheny                	003	66264	Ross                                    	99999	Remainder of Ross township              	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4217	\N	S	\N	175 Corbett Ct                                    	\N	Pittsburgh                  	PA	15237	3033	\N	15237	99	5	15237303399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.546935	-80.020112	S	\N	R	\N	** Street-Level Rooftop **  	42003	4299999	42003429500	420034295001	788	0	97.05999756	2.45000005	100	16260	1712708201000	1898261	1872092	4123558940	4123558954	fmags@achsng.com	4124022450	4123558954	franka@achsng.com	0101000020E610000076F1D783490154C0A1DF4EF701464440	0101000020BC080000B9F9B997BC552C4102799CBFFC815641
210	210	PA006	ALLEGHENY COUNTY HOUSING AUTHORITY	PA006000305	Uansa Villiage	N	M	96	37	37	37	0	2794	100	33	89.19	6	15.15	2.5	83	312	803	13062	5193	16.67	4.17	33.33	16.67	29.17	36.36	12.12	24.24	12.82	96.97	84.85	3.03	54.55	87.88	51.52	10.71	40	12.05	0	69.7	21.21	9.09	0	75.76	69.7	0	3.03	3.03	78	124	0	0	12.12	45.45	42.42	24.24	59.29	41.72	50.51	42	Allegheny                	003	464400	2	2020	\N	\N	Allegheny                	003	46264	McKees Rocks                            	46264	McKees Rocks borough                    	\N	\N	9999	\N	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4217	4089	N	\N	1A Helen St                                       	\N	Mc Kees Rocks               	PA	15136	2802	\N	15136	01	1	15136280201	S	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	40.470678	-80.054646	9	H	4	\N	**  Centroid Lat/Long   **  	42003	4246264	42003464400	420034644002	788	36	7.23000002	9.64000034	100	11500	1712708201000	356522	340378	4123558940	4123558954	fmags@achsng.com	4124022450	4123558954	franka@achsng.com	0101000020E61000001224F0517F0354C012E1392D3F3C4440	0101000020BC080000CADCEECC150D2C41D64D9758C1665641
211	211	PA006	ALLEGHENY COUNTY HOUSING AUTHORITY	PA006000504	HOMESTEAD APTS EXT	N	M	52	52	52	51	1	2794	98.08	50	98.04	7	10	1.2	59	315	803	15266	12937	0	6	56	20	18	6	0	94	15.08	98	90	0	0	50	0	0	66	64.41	0	0	0	100	38	34	34	0	0	0	54	105	0	0	80	20	0	8	72.12	31.5	51.9	42	Allegheny                	003	483800	2	2015	N	Y	Allegheny                	003	35424	Homestead                               	35424	Homestead borough                       	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4212	3093	S	\N	441 E 8th Ave                                     	\N	Homestead                   	PA	15120	1988	\N	15120	99	7	15120198899	H	\N	\N	\N	4	\N	\N	A	\N	60% Overall probable correctness                            	40.40896	-79.906972	S	\N	R	\N	** Street-Level Rooftop **  	42003	4235424	42003483800	420034838002	788	0	100	0	100	11533	1712708201000	491428	491657	4123558940	4123558954	fmags@achsng.com	4124022450	4123558954	franka@achsng.com	0101000020E61000000ADD49D40BFA53C007A61ECD58344440	0101000020BC080000A4D463383E502D410A6A3AEF42515641
212	212	PA006	ALLEGHENY COUNTY HOUSING AUTHORITY	PA006000820	Twin Oaks Condominiums	N	M	7	7	7	6	0	2794	85.71	6	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	42	Allegheny                	003	451102	3	3013	N	N	Allegheny                	003	50784	Moon                                    	11348	Carnot-Moon CDP                         	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4217	0939	S	\N	7115 Sanlin Dr                                    	\N	Moon Twp                    	PA	15108	2880	\N	15108	15	1	15108288015	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.51033	-80.209261	S	\N	R	\N	** Street-Level Rooftop **  	42003	4211348	42003451102	420034511023	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	4123558940	4123558954	fmags@achsng.com	4124022450	4123558954	franka@achsng.com	0101000020E6100000D2973F88640D54C049744F7E52414440	0101000020BC0800001C73CB5101BC2A412113ACE772745641
213	213	PA006	ALLEGHENY COUNTY HOUSING AUTHORITY	PA006000824	Orchard Park	Y	M	44	44	33	28	5	2794	84.85	28	100	6	21.43	2.4	67	611	803	24112	10077	3.57	0	35.71	10.71	50	50	0	50	23.85	89.29	67.86	7.14	53.57	85.71	60.71	33.33	71.43	23.88	7.14	60.71	10.71	21.43	0	92.86	89.29	0	0	3.57	36	59	96.43	190	28.57	42.86	28.57	10.71	62.48	38.59	45.68	42	Allegheny                	003	486700	1	\N	N	N	Allegheny                	003	20432	Duquesne                                	20432	Duquesne city                           	\N	\N	9999	\N	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4212	1782	S	\N	1020 Orchard Park Ave                             	\N	Duquesne                    	PA	15110	2302	\N	15110	20	3	15110230220	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.3815	-79.8565	9	S	B	\N	**  Centroid Lat/Long   **  	42003	4220432	42003486700	420034867001	788	36	10.44999981	17.90999985	100	19886	1712708201000	269804	302560	4123558940	4123558954	fmags@achsng.com	4124022450	4123558954	franka@achsng.com	0101000020E6100000EDEF5FE5D0F653C06868F2FDD4304440	0101000020BC080000F39075940FBF2D41BCC9B477AA475641
214	214	PA023	Housing Authority County of Delaware	PA023000004	Highland Homes	N	M	50	50	50	48	2	660	96	48	100	5	8.33	2.3	111	514	656	23370	10106	6.52	2.17	26.09	13.04	52.17	43.75	0	50	20.55	89.58	77.08	2.08	37.5	91.67	37.5	18.18	80	21.62	0	52.08	18.75	29.17	2.08	81.25	75	0	2.08	4.17	49	77	100	96	29.17	35.42	35.42	10.42	19.34	5.68	50.07	42	Delaware                 	045	409803	3	3016	N	N	Delaware                 	045	63264	Radnor                                  	81752	Radnor township                         	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4205	\N	S	\N	538 Highland Ct                                   	\N	Wayne                       	PA	19087	4768	\N	19087	38	9	19087476838	S	\N	\N	\N	3	\N	S	A	\N	70% Overall probable correctness                            	40.037615	-75.393712	S	\N	R	\N	** Street-Level Rooftop **  	42045	4281752	42045409803	420454098033	651	37	15.31999969	10.81000042	95.83000183	20164	1712708201000	378048	382827	6108762521	6104906246	jem@dcha1.org	6108763334	6104903319	leh@dcha1.org	0101000020E61000008E72D19332D952C09DDB7B91D0044440	0101000020BC080000100FF29648FC40410A36BFDDA9FB5541
215	215	PA023	Housing Authority County of Delaware	PA023000010	Delaware County Fairgrounds III	N	M	38	38	38	38	0	660	100	38	100	6	2.63	1	39	411	656	17492	17043	0	5.26	36.84	23.68	34.21	2.63	0	97.37	15.38	100	81.58	0	0	76.32	0	0	36.84	35.9	0	0	0	100	10.53	92.11	89.47	0	0	2.63	34	90	100	65	86.84	13.16	0	13.16	86.54	36.41	28.85	42	Delaware                 	045	406402	1	1027	N	Y	Delaware                 	045	13212	Chester                                 	99999	Chester township                        	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4205	\N	S	\N	1301 Peterson St                                  	\N	Chester Township            	PA	19013	2733	\N	19013	99	3	19013273399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.84414	-75.390695	S	\N	R	\N	** Street-Level Rooftop **  	42045	4299999	42045406402	420454064021	651	0	100	0	100	16663	1712708201000	299288	289074	6108762521	6104906246	jem@dcha1.org	6108763334	6104903319	leh@dcha1.org	0101000020E61000007D669A2501D952C03F2D8CC70CEC4340	0101000020BC0800001EB731189F064141CEA31C82D5B65541
216	216	PA026	HOUSING AUTH CO OF LAWRENCE	PA026000004	SKYVIEW TOWERS	N	M	212	189	189	166	23	831	87.83	166	100	5	21.08	1	173	306	841	13771	13214	10.43	3.68	58.9	11.66	15.34	16.27	0	81.93	16.03	93.37	76.51	0	0	43.37	0	61.54	79.03	67.63	6.63	26.51	30.12	36.75	0.6	28.92	25.3	0.6	0	3.01	6	72	0	0	92.77	7.23	0	6.02	51.75	52.39	29.66	42	Lawrence                 	073	000400	2	2007	N	Y	Lawrence                 	073	53368	New Castle                              	53368	New Castle city                         	\N	\N	9999	\N	35260	New Castle, PA Micropolitan Statistical Area                               	99999	\N	0	1	4216	4773	S	\N	219 N Beaver St                                   	\N	New Castle                  	PA	16101	2281	\N	16101	99	0	16101228199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.002841	-80.348986	S	\N	R	\N	** Street-Level Rooftop **  	42073	4253368	42073000400	420730004002	857	0	36.41999817	38.72999954	99.40000153	11821	1712708201000	1675737	1634955	7246565100	7246587140	admin@lawrencecountyha.com	7246565100	7246587140	hrgirdwood@lawrencecountyha.com	0101000020E61000005A6C60C9551654C0AB2407185D804440	0101000020BC080000F31E8E39158229412751D0EE5C235741
217	217	AL152	HA NORTHPORT	AL152000011	BROOKMEADE	Y	M	1	1	1	1	0	375	100	1	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	01	Tuscaloosa               	125	010403	3	3008	N	N	Tuscaloosa               	125	92389	Northport                               	55200	Northport city (part)                   	\N	\N	8600	Tuscaloosa, AL MSA                                	46220	Tuscaloosa, AL Metropolitan Statistical Area                               	99999	\N	1	0	0107	1692	S	\N	3202 31st St                                      	\N	Northport                   	AL	35476	3161	\N	35476	02	2	35476316102	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.23791	-87.588778	S	\N	R	\N	** Street-Level Rooftop **  	01125	0155200	01125010403	011250104033	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2057528171	2053451506	housing@northporthousingauthority.org	2057528171	2053451506	RubyNBurton@northporthousingauthority.org	0101000020E6100000E7FCEB89AEE555C0A91BB9D5739E4040	0101000020BC080000E3B27F434FC134C1D7E76A992B304941
218	218	AL152	HA NORTHPORT	AL152000012	Gold Star Acres	N	M	1	1	1	1	0	375	100	1	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	01	Tuscaloosa               	125	010403	2	2002	N	N	Tuscaloosa               	125	92389	Northport                               	55200	Northport city (part)                   	\N	\N	8600	Tuscaloosa, AL MSA                                	46220	Tuscaloosa, AL Metropolitan Statistical Area                               	99999	\N	1	0	0107	1692	S	\N	3408 18th St                                      	\N	Northport                   	AL	35476	3768	\N	35476	08	3	35476376808	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.22956	-87.590112	S	\N	R	\N	** Street-Level Rooftop **  	01125	0155200	01125010403	011250104032	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2057528171	2053451506	housing@northporthousingauthority.org	2057528171	2053451506	RubyNBurton@northporthousingauthority.org	0101000020E6100000FB921F65C4E555C03FABD838629D4040	0101000020BC080000499A531DA9C334C18E95E46F452A4941
219	219	AL154	HA ATMORE	AL154000001	ATMORE	N	M	68	68	68	68	0	68	100	68	100	5	20.59	2.1	146	320	511	19044	8870	0	10.29	42.65	11.76	35.29	27.94	0	72.06	33.77	83.82	52.94	2.94	38.24	72.06	39.71	52.08	55	26.71	1.47	42.65	26.47	29.41	2.94	95.59	94.12	0	0	1.47	15	92	100	173	52.94	17.65	29.41	5.88	78.55	43.98	56.72	01	Escambia                 	053	970600	4	4001	N	N	Escambia                 	053	90153	Atmore                                  	03004	Atmore city (part)                      	\N	\N	9999	\N	12120	Atmore, AL Micropolitan Statistical Area                                   	99999	\N	0	1	0101	0132	S	\N	305 Bragg St                                      	\N	Atmore                      	AL	36502	2103	\N	36502	05	3	36502210305	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.028214	-87.47911	S	\N	R	\N	** Street-Level Rooftop **  	01053	0103004	01053970600	010539706004	534	66	14.38000011	19.18000031	95.58999634	13812	1712708201000	416834	416834	2513688442	2513683194	kstewart@atmoreha.org	2513688442	2513683194	kstewart@atmoreha.org	0101000020E610000084D3FCBCA9DE55C097815C0839073F40	0101000020BC080000C815F9FE2EFC34C1928474ACA0054341
220	220	AR012	Arkadelphia Housing Authority	AR012000001	CARPENTER HILL HOMES	N	M	100	100	100	80	13	100	80	80	100	4	41.25	2.1	169	311	590	13282	6287	12.5	12.5	47.5	11.25	16.25	32.5	1.25	66.25	19.14	95	75	2.5	46.25	82.5	48.75	16.67	45	15.98	11.25	58.75	5	25	0	71.25	68.75	1.25	0	1.25	5	43	100	95	38.75	30	31.25	12.5	47.96	26.62	61.41	05	Clark                    	019	953800	3	3083	N	N	Clark                    	019	90591	Caddo                                   	01870	Arkadelphia city                        	\N	\N	9999	\N	11660	Arkadelphia, AR Micropolitan Statistical Area                              	99999	\N	0	1	0504	0078	S	\N	670 S 6th St                                      	\N	Arkadelphia                 	AR	71923	6231	\N	71923	70	9	71923623170	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.11502	-93.05348	S	\N	R	\N	** Street-Level Rooftop **  	05019	0501870	05019953800	050199538003	605	74	11.82999992	10.64999962	100	11556	1712708201000	566645	566645	5013214711	8702463202	njarmon@hshousing.org	5013214711	\N	njarmon@hshousing.org	0101000020E61000007D5760376C4357C07AA9AFF9B80E4140	0101000020BC0800002C477A0A67E746C19A07F8DF5ACC4C41
221	221	AR081	Housing Authority of the City of Carthage	AR081000001	CARTHAGE	N	M	14	14	14	14	0	14	100	14	100	6	7.14	1.5	21	342	472	27185	18123	7.14	7.14	14.29	7.14	64.29	35.71	0	64.29	36.35	42.86	28.57	14.29	14.29	57.14	28.57	45.45	66.67	42.86	7.14	42.86	28.57	21.43	0	92.86	92.86	0	0	0	0	85	35.71	92	71.43	21.43	7.14	7.14	34.68	11.46	64.07	05	Dallas                   	039	970100	2	2102	\N	\N	Dallas                   	039	90780	Chester                                 	11830	Carthage city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0504	0456	N	\N	328 S Treadwell St                                	\N	Carthage                    	AR	71725	8926	\N	71725	28	3	71725892628	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	34.073301	-92.556408	S	\N	R	\N	** Street-Level Rooftop **  	05039	0511830	05039970100	050399701002	472	4	14.28999996	33.33000183	71.43000031	23724	1712708201000	79378	79378	8702542523	8702542023	hacoc@windstream.net	8702542523	8702542023	hacoc@windstream.net	0101000020E61000002AAB4C309C2357C0774558ED61094140	0101000020BC08000012BD021BAEC245C1A89594DCC28B4C41
222	222	TX274	Housing Authority of Bartlett	TX274000001	CRITTENDEN VILLAGE	N	M	51	51	51	51	0	51	100	51	100	5	5.88	2	100	418	431	24416	12452	0	9.8	25.49	17.65	47.06	43.14	0	56.86	32.19	64.71	45.1	5.88	21.57	70.59	25.49	37.5	63.16	28	3.92	37.25	21.57	37.25	3.92	58.82	31.37	0	0	27.45	12	86	100	105	56.86	31.37	11.76	7.84	28.88	5.02	72.88	48	Bell                     	027	023404	1	1056	N	N	Bell                     	027	93630	South Bell                              	05732	Bartlett city (part)                    	\N	\N	3810	Killeen-Temple, TX MSA                            	28660	Killeen-Temple, TX Metropolitan Statistical Area                           	99999	\N	1	0	4831	0372	S	\N	220 Fred Blair Dr                                 	\N	Bartlett                    	TX	76511	4141	\N	76511	20	8	76511414120	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	30.799885	-97.42506	S	\N	R	\N	** Street-Level Rooftop **  	48027	4805732	48027023404	480270234041	431	33	20	15	88.23999786	18600	1712708201000	263608	263608	2545274295	2545273428	melissa@bartletthousing.org	2545274295	2545274295	melissa@bartletthousing.org	0101000020E610000072ABDB2E345B58C02D756943C5CC3E40	0101000020BC080000EC7CE4EE1E4C51C1A1F6465C8BE44441
223	223	TX296	Schulenburg Housing Authority	TX296000001	Schulenburg	Y	M	36	36	36	36	0	36	100	36	100	10	8.33	1.5	53	279	511	14988	10181	8.33	5.56	50	19.44	16.67	36.11	0	63.89	16.96	94.44	86.11	0	27.78	75	27.78	52.38	86.67	47.17	2.78	36.11	19.44	41.67	2.78	61.11	61.11	0	0	0	11	121	94.44	72	61.11	22.22	16.67	16.67	32.85	9.02	84.28	48	Fayette                  	149	970602	3	3024	N	N	Fayette                  	149	93475	Schulenburg                             	66188	Schulenburg city                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4810	4860	S	\N	701 Black St                                      	\N	Schulenburg                 	TX	78956	2011	\N	78956	01	0	78956201101	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.675959	-96.907808	S	\N	R	\N	** Street-Level Rooftop **  	48149	4866188	48149970602	481499706023	511	16	28.29999924	22.63999939	100	12814	1712708201000	220845	220845	9797433776	9797435166	shaphall@verizon.net	9797433776	9797435166	shaphall@verizon.net	0101000020E6100000C038BA86193A58C0399423A60BAD3D40	0101000020BC0800005693D6DCEDE450C1E3B41DCA12874141
224	224	TX448	La Joya Housing Authority	TX448000001	Villa De Tabasco 2	Y	M	50	50	50	47	1	50	94	47	100	7	31.91	3.8	180	389	599	14071	3674	6.38	10.64	48.94	21.28	12.77	34.04	0	65.96	25.42	100	85.11	10.64	70.21	82.98	74.47	12.5	42.86	11.11	0	80.85	6.38	12.77	0	100	0	2.13	0	97.87	1	67	100	178	0	0	100	19.15	97.64	36.51	79.69	48	Hidalgo                  	215	024210	3	3015	N	N	Hidalgo                  	215	93785	Sullivan City                           	40384	La Joya city                            	\N	\N	4880	McAllen-Edinburg-Mission, TX MSA                  	32580	McAllen-Edinburg-Mission, TX Metropolitan Statistical Area                 	99999	\N	1	0	4828	2898	Y	\N	945 S Leo Ave Apt 1                               	\N	La Joya                     	TX	78560	9032	\N	78560	01	9	78560903201	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	26.238174	-98.481053	S	\N	R	\N	** Street-Level Rooftop **  	48215	4840384	48215024210	482150242103	625	99	6.11000013	8.32999992	100	12444	1712708201000	337752	337752	9565817069	\N	cristi@kenedyhousing.info	9565817069	\N	cristi@kenedyhousing.info	0101000020E610000010398592C99E58C0B53AA0F8F83C3A40	0101000020BC0800004AA799225B9053C1DDE4E7C223A43041
225	225	OH014	Jefferson Metropolitan Housing Authority	OH014000025	MICHAEL MYERS TERRACE	N	M	139	139	139	134	5	642	96.4	134	100	5	25.37	1.8	242	255	1063	11721	6490	16.81	9.73	38.94	14.16	20.35	14.93	0.75	68.66	15.27	93.28	79.85	2.99	27.61	60.45	28.36	39.39	54.29	27.27	8.21	44.03	21.64	26.12	2.24	15.67	11.94	0	0	3.73	4	64	31.34	139	65.67	17.91	16.42	4.48	9.72	21.09	67.27	39	Jefferson                	081	011200	2	2028	N	Y	Jefferson                	081	40866	Knox                                    	77112	Toronto city (part)                     	\N	\N	8080	Steubenville-Weirton, OH-WV MSA                   	48260	Weirton-Steubenville, WV-OH Metropolitan Statistical Area                  	99999	\N	1	0	3906	5226	S	\N	425 N 5th St                                      	\N	Toronto                     	OH	43964	1570	\N	43964	99	3	43964157099	H	\N	\N	\N	4	\N	\N	A	\N	60% Overall probable correctness                            	40.468886	-80.602625	S	\N	R	\N	** Street-Level Rooftop **  	39081	3977112	39081011200	390810112002	1055	83	16.12000084	18.18000031	100	11010	1712708201000	1709577	1683432	7402820994	7402837955	mmcclurg@jeffersonmha.org	7402820994	\N	mmcclurg@jeffersonmha.org	0101000020E610000037AD7268912654C0299BD774043C4440	0101000020BC080000E8D347BE09662741774CCB40FC645641
226	226	OH015	Butler Metropolitian Housing Authority	OH015000056	TOWNHOMES WEST	N	M	56	56	56	44	11	775	78.57	44	100	4	36.36	2.3	102	193	1651	9257	3993	43.24	8.11	21.62	10.81	16.22	20.45	2.27	61.36	8.93	100	88.64	0	88.64	90.91	81.82	9.3	0	7.84	13.64	72.73	11.36	2.27	0	59.09	27.27	0	0	31.82	26	41	100	156	0	100	0	4.55	32.72	38	80.54	39	Butler                   	017	013200	1	1012	N	N	Butler                   	017	49840	Middletown                              	49840	Middletown city (part)                  	\N	\N	3200	Hamilton-Middletown, OH PMSA                      	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	3908	3222	S	\N	2401 Easton Ave                                   	\N	Middletown                  	OH	45044	4704	\N	45044	01	7	45044470401	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	39.507083	-84.384214	S	\N	R	\N	** Street-Level Rooftop **  	39017	3949840	39017013200	390170132001	1330	54	0.98000002	7.84000015	100	4500	1712708201000	871585	590371	5138964411	5138969381	bmha@butlermetro.org	5138685250	5138969381	bjones@butlermetro.org	0101000020E61000001F7351F6961855C004408118E8C04340	0101000020BC080000CCD9EDEAB63C12C112B5D5DA22205541
227	227	OH018	Stark Metropolitian Housing Authority	OH018000410	Massillon, Navarre and Canal Fulton	N	M	266	266	266	259	6	2369	97.37	259	100	5	11.97	2.5	650	293	780	15778	6287	31.87	9.16	24.3	7.57	27.09	27.03	1.54	68.34	18.97	84.17	74.52	5.41	51.74	88.03	52.51	22.02	60.98	14.15	5.41	61.78	16.99	15.83	0.39	42.86	38.61	1.16	0.39	2.7	24	119	80.69	37	17.76	28.57	53.67	23.55	18.85	13.61	74.23	39	Stark                    	151	714600	3	3017	N	Y	Stark                    	151	06180	Bethlehem                               	53690	Navarre village (part)                  	\N	\N	1320	Canton-Massillon, OH MSA                          	15940	Canton-Massillon, OH Metropolitan Statistical Area                         	99999	\N	1	0	3906	3516	S	\N	560 Park St NW                                    	\N	Navarre                     	OH	44662	9294	\N	44662	99	6	44662929499	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.727481	-81.523459	S	\N	R	\N	** Street-Level Rooftop **  	39151	3953690	39151714600	391517146003	787	328	6.76999998	10.14999962	95.75	11208	1712708201000	2423377	2447315	3304548051	3304548065	info@starkmha.org	3304548051	3304548065	djohnson0224@starkmha.org	0101000020E6100000C8942D5A806154C0A59EED181E5D4440	0101000020BC0800000C4741B1C4311F41296F89D829C15641
228	228	OH032	Hocking Metropolitan Housing Authority	OH032000002	LOGAN Village Apartments	N	M	73	73	73	43	2	159	58.9	43	100	5	18.6	3.6	155	392	603	18272	5069	10	15	25	20	30	51.16	2.33	39.53	23.76	86.05	69.77	18.6	65.12	93.02	79.07	31.71	50	12.9	0	76.74	18.6	4.65	0	2.33	2.33	0	0	0	11	94	100	135	93.02	2.33	4.65	0	6.39	14.91	68.06	39	Hocking                  	073	965400	1	1022	N	N	Hocking                  	073	31780	Green                                   	44632	Logan city (part)                       	\N	\N	9999	\N	18140	Columbus, OH Metropolitan Statistical Area                                 	99999	\N	1	0	3902	2808	Y	\N	1846 Linton Rd Apt A                              	\N	Logan                       	OH	43138	8490	\N	43138	73	0	43138849073	H	A       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	39.529036	-82.377601	S	\N	R	\N	** Street-Level Rooftop **  	39073	3944632	39073965400	390739654001	598	85	1.28999996	12.26000023	97.66999817	13046	1712708201000	310995	322937	7403853883	7403850230	nathan@hockingmha.org	7403853883	7403850230	nathan@hockingmha.org	0101000020E61000000B91629D2A9854C09E9D9D73B7C34340	0101000020BC080000E9A931451C55104171AA26E450195541
229	229	OH072	Logan County Metropolitan Housing Authority	OH072010104	UNNAMED	Y	M	100	100	100	93	6	100	93	93	100	5	7.53	3.8	355	407	782	20293	5316	22.58	15.05	17.2	3.23	41.94	46.24	0	53.76	22.92	87.1	64.52	15.05	74.19	90.32	79.57	8.79	100	4.51	4.3	88.17	5.38	2.15	0	11.83	6.45	4.3	0	1.08	21	64	100	283	0	0	100	16.13	15.41	19.26	59.72	39	Logan                    	091	004400	1	1036	N	N	Logan                    	091	41286	Lake                                    	05130	Bellefontaine city (part)               	\N	\N	9999	\N	13340	Bellefontaine, OH Micropolitan Statistical Area                            	99999	\N	0	1	3904	0396	S	\N	211 Plumvalley St                                 	\N	Bellefontaine               	OH	43311	1443	\N	43311	11	4	43311144311	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.359662	-83.766691	S	\N	R	\N	** Street-Level Rooftop **  	39091	3905130	39091004400	390910044001	757	219	0.85000002	3.66000009	95.69999695	13810	1712708201000	872545	872545	9375991845	9375927064	info@lcmha.com	9375991845	9375927064	gclark@lcmha.com	0101000020E6100000C031217711F154C0801C8667092E4440	0101000020BC08000005A734B9F50BFCC00703A2DCA9495641
230	230	OK062	Housing Authority of the City of McAlester	OK062000001	RENTAL	N	M	125	125	125	116	4	274	92.8	116	100	6	22.41	1.9	224	308	613	16041	8307	20.35	7.96	31.86	9.73	30.09	33.62	1.72	62.07	22.93	83.62	62.93	4.31	37.07	70.69	37.93	30.11	86.96	23.66	6.9	48.28	25	19.83	0	29.31	7.76	12.93	0.86	7.76	5	60	98.28	119	42.24	30.17	27.59	12.07	36.4	18.18	78.63	40	Pittsburg                	121	486100	3	3014	Y	N	Pittsburg                	121	91729	McAlester                               	44800	McAlester city                          	\N	\N	9999	\N	32540	McAlester, OK Micropolitan Statistical Area                                	99999	\N	0	1	4002	1860	S	\N	801 E Monroe Ave                                  	\N	McAlester                   	OK	74501	4809	\N	74501	01	1	74501480901	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	34.936138	-95.757075	S	\N	R	\N	** Street-Level Rooftop **  	40121	4044800	40121486100	401214861003	620	86	10.27000046	15.63000011	95.69000244	11808	1712708201000	852843	877917	9184233345	9184263064	mhaok062@sbcglobal.net	9184260335	\N	mhaok062@sbcglobal.net	0101000020E6100000EADAB3EA73F057C04077B55ED3774140	0101000020BC080000516B2B0F96DD4CC10C315DA4B1F24F41
231	231	OK079	Housing Authority of the City of Waurika	OK079000001	WAURIKA HA	N	M	95	93	93	86	1	93	92.47	86	100	7	23.26	1.8	155	332	616	19073	10582	2.33	8.14	39.53	17.44	32.56	33.72	0	66.28	32.36	82.56	48.84	5.81	22.09	65.12	22.09	34.88	74.42	34.19	12.79	26.74	10.47	50	2.33	9.3	2.33	1.16	0	5.81	3	61	74.42	189	45.35	40.7	13.95	20.93	25.29	18	84.41	40	Jefferson                	067	371800	3	3043	N	N	Jefferson                	067	93601	Waurika                                 	79250	Waurika city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4004	3210	S	\N	140 Circle Dr                                     	\N	Waurika                     	OK	73573	3210	\N	73573	40	5	73573321040	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.163683	-97.991949	S	\N	R	\N	** Street-Level Rooftop **  	40067	4079250	40067371800	400673718003	638	47	30.31999969	12.26000023	95.34999847	15048	1712708201000	635829	635829	5802282976	5802283696	ok79wha@housingemail.com	5802282976	5802283696	ok79wha@housingemail.com	0101000020E6100000BA60A8177C7F58C0EFDA8490F3144140	0101000020BC08000021F7E8BEAF3551C13F2B3FF0229D4E41
232	232	OK092	Housing Authority of the Town of Granite	OK092000001	GRANITE HOUSING AUTHORITY	N	M	30	29	29	27	0	29	93.11	26	96.29	11	23.08	1.6	41	175	361	12283	7789	16.67	29.17	20.83	8.33	25	53.85	0	38.46	19.6	84.62	65.38	0	26.92	65.38	26.92	33.33	60	24.39	7.69	42.31	30.77	19.23	3.85	7.69	3.85	3.85	0	0	8	45	65.38	43	34.62	30.77	34.62	50	28.79	13.53	87.08	40	Greer                    	055	967100	2	2004	N	N	Greer                    	055	91196	Granite                                 	99999	Remainder of Granite CCD                	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4003	\N	S	\N	1000 W Mountain Ave                               	\N	Granite                     	OK	73547	9471	\N	73547	00	3	73547947100	S	\N	\N	\N	3	N	\N	A	\N	70% Overall probable correctness                            	34.965487	-99.394892	S	\N	R	\N	** Street-Level Rooftop **  	40055	4099999	40055967100	400559671002	390	12	12.19999981	19.51000023	100	9840	1712708201000	116867	116863	5805352134	5805354634	ok092@itlnet.net	5803748318	\N	ok092gha@att.net	0101000020E6100000A66F18E945D958C0ADA9F713957B4140	0101000020BC0800008A89FDBE80A452C1C65AF22E24BC5041
233	233	OK120	Housing Authority of the City of Yale	OK120000001	RENTAL	N	M	30	30	30	27	2	30	90	27	100	5	14.81	1.7	46	217	810	14641	8594	0	25	25	16.67	33.33	22.22	0	66.67	20.65	85.19	62.96	7.41	22.22	74.07	25.93	30.77	85.71	36.96	7.41	29.63	11.11	51.85	3.7	11.11	0	0	0	11.11	50	56	66.67	110	51.85	25.93	22.22	7.41	20.12	23.39	74.17	40	Payne                    	119	011200	\N	\N	\N	\N	Payne                    	119	93926	Yale                                    	82500	Yale city                               	\N	\N	9999	\N	44660	Stillwater, OK Micropolitan Statistical Area                               	99999	\N	0	1	4003	3348	\N	\N	\N	\N	Yale                        	OK	74085	\N	\N	74085	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	36.0887	-96.7757	5	H	T	\N	**  Centroid Lat/Long   **  	40119	4082500	40119011200	\N	841	11	32.61000061	10.86999989	100	13596	1712708201000	262409	262409	9183872181	9183872773	ok120yhousing@att.net	9183872181	\N	0k120yhousing@att.net	0101000020E6100000CB3C9D11A53158C0BE1285855A0B4240	0101000020BC08000037165493E6B04EC10D9B639B1DC75141
234	234	AZ001	City of Phoenix Housing Department	AZ001000019	Henson Villages - Phase 4	N	M	86	86	43	37	6	1191	86.05	37	100	8	16.22	3	110	415	743	16920	5691	14.71	8.82	32.35	14.71	29.41	45.95	0	45.95	17.49	91.89	78.38	10.81	64.86	86.49	67.57	3.23	33.33	3.64	5.41	72.97	5.41	16.22	0	94.59	48.65	0	0	45.95	7	56	94.59	170	0	62.16	37.84	21.62	91.67	38.79	28.4	04	Maricopa                 	013	114302	2	2019	N	Y	Maricopa                 	013	92601	Phoenix                                 	55000	Phoenix city (part)                     	\N	\N	6200	Phoenix-Mesa, AZ MSA                              	38060	Phoenix-Mesa-Chandler, AZ Metropolitan Statistical Area                    	99999	\N	1	0	0403	0330	S	\N	1320 W Tonto St                                   	\N	Phoenix                     	AZ	85007	3891	\N	85007	99	1	85007389199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.43795	-112.090189	S	\N	R	\N	** Street-Level Rooftop **  	04013	0455000	04013114302	040131143022	737	61	6.36000013	1.82000005	100	12995	1712708201000	329811	380175	6022626794	6025344516	lydia.martinez@phoenix.gov	6024956742	\N	titus.mathew@phoenix.gov	0101000020E6100000F95815A8C5055CC05405DDBE0EB84040	0101000020BC0800008161782A442B61C1823685AB957C5241
235	235	CA003	Oakland Housing Authority	CA003000108	Peralta Villa	N	M	390	389	389	372	16	1451	95.63	372	100	13	3.23	1.9	700	542	775	22397	11903	3.64	6.67	36.97	11.82	40.91	30.65	11.29	46.77	15.53	93.82	82.53	2.15	31.99	72.85	30.38	28.06	63.03	23.71	0.54	50.54	16.94	31.99	2.42	98.12	80.91	0.54	11.56	5.11	0	155	90.32	108	38.98	52.15	8.87	12.37	83.31	35.02	11.89	06	Alameda                  	001	410500	2	2026	N	N	Alameda                  	001	92230	Oakland                                 	53000	Oakland city                            	\N	\N	5775	Oakland, CA PMSA                                  	41860	San Francisco-Oakland-Berkeley, CA Metropolitan Statistical Area           	99999	\N	1	0	0612	2508	S	\N	1029 Kirkham St                                   	\N	Oakland                     	CA	94607	2123	\N	94607	29	5	94607212329	S	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	37.808502	-122.291261	S	\N	R	\N	** Street-Level Rooftop **  	06001	0653000	06001410500	060014105002	770	207	19.13999939	12.71000004	97.58000183	14135	1712708201000	3459467	3448114	5108741500	5108741674	executiveoffice@oakha.org	5108741516	5108741674	Pwells@oakha.org	0101000020E6100000C1852D05A4925EC0A61257FE7CE74240	0101000020BC0800005EE08E5A29DB65C147A0E54D1E065E41
236	236	CA004	Housing Authority of the City of Los Angeles	CA004000421	MAR VISTA GARDENS	N	M	601	601	601	592	4	6209	98.5	591	99.83	5	2.37	3	1770	758	749	27661	9236	3.62	9.14	26.72	8.45	52.07	45.69	12.18	40.27	28.29	91.37	73.6	11.34	35.03	75.47	38.92	13.78	51.13	14.41	0.17	41.62	20.98	37.23	3.05	96.95	18.44	0	4.23	74.28	74	239	99.83	95	10.49	40.61	48.9	20.47	83.87	29.99	28.86	06	Los Angeles              	037	275500	4	4001	N	N	Los Angeles              	037	91750	Los Angeles                             	44000	Los Angeles city (part)                 	\N	\N	4480	Los Angeles-Long Beach, CA PMSA                   	31080	Los Angeles-Long Beach-Anaheim, CA Metropolitan Statistical Area           	99999	\N	1	0	0636	2118	S	\N	11910 1/2 Allin St                                	\N	Culver City                 	CA	90230	5782	\N	90230	10	3	90230578210	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	33.991629	-118.412286	S	\N	R	\N	** Street-Level Rooftop **  	06037	0644000	06037275500	060372755004	741	630	16.10000038	7.34000015	98.65000153	21048	1712708201000	5321728	5263947	8334225248	\N	douglas.guthrie@hacla.org	2132521810	\N	douglas.guthrie@hacla.org	0101000020E610000060C5D1E4629A5DC0CC41F4B2EDFE4040	0101000020BC08000079A1F2529CE564C1DEAC95F88A3E5641
237	237	CA004	Housing Authority of the City of Los Angeles	CA004000852	Del Rey Square Senior Housing	N	M	124	124	30	30	0	6209	100	30	100	2	6.67	1.2	36	441	749	18210	15175	0	0	53.33	23.33	23.33	0	0	100	18.54	100	90	0	0	70	0	100	17.86	19.44	0	6.67	0	93.33	13.33	70	30	0	10	30	85	102	100	44	100	0	0	0	83.93	30.03	28.8	06	Los Angeles              	037	275500	1	1004	N	Y	Los Angeles              	037	91750	Los Angeles                             	44000	Los Angeles city (part)                 	\N	\N	4480	Los Angeles-Long Beach, CA PMSA                   	31080	Los Angeles-Long Beach-Anaheim, CA Metropolitan Statistical Area           	99999	\N	1	0	0636	2118	S	\N	11976 Culver Blvd                                 	\N	Los Angeles                 	CA	90066	7441	\N	90066	99	5	90066744199	H	\N	\N	\N	3	D	\N	A	\N	70% Overall probable correctness                            	33.995045	-118.417383	S	\N	R	\N	** Street-Level Rooftop **  	06037	0644000	06037275500	060372755001	741	0	91.66999817	5.55999994	100	14629	1712708201000	269680	266754	8334225248	\N	douglas.guthrie@hacla.org	2132521810	\N	douglas.guthrie@hacla.org	0101000020E6100000D86A2F67B69A5DC08BEE70A25DFF4040	0101000020BC0800002A12E70F23E664C1D0A83DFB85405641
238	238	CO009	Housing Authority of the Town of Yuma	CO009101655	HIGH PLAINS MANOR	N	M	50	50	50	43	2	50	86	43	100	6	18.6	1.1	47	440	526	21719	19871	0	6.98	32.56	9.3	51.16	9.3	0	90.7	29.66	83.72	46.51	0	0	53.49	0	71.43	30.56	38.3	0	4.65	11.63	83.72	2.33	18.6	0	0	0	18.6	6	73	0	0	83.72	16.28	0	11.63	36.14	10.53	82.12	08	Yuma                     	125	963200	4	4032	N	Y	Yuma                     	125	93952	Yuma                                    	86750	Yuma city                               	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0804	1668	S	\N	700 W 3rd Ave                                     	\N	Yuma                        	CO	80759	1851	\N	80759	99	8	80759185199	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.123564	-102.733203	S	\N	R	\N	** Street-Level Rooftop **  	08125	0886750	08125963200	081259632004	502	0	78.72000122	14.89000034	97.66999817	20112	1712708201000	271287	271287	9708485590	9708485611	yumahousingauthority@gmail.com	9708485590	9708485611	yumahousingauthority@gmail.com	0101000020E6100000A35E46CCECAE59C0F407F4F1D00F4440	0101000020BC080000B3B018F7F9C354C19C28938791D55841
239	239	CO052	Aurora Housing Authority	CO052000001	Villages at Westerly Creek III	Y	M	4	4	4	4	0	4	100	1	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	08	Arapahoe                 	005	080100	2	2002	N	Y	Arapahoe                 	005	93382	South Aurora                            	04000	Aurora city (part)                      	\N	\N	2080	Denver, CO PMSA                                   	19740	Denver-Aurora-Lakewood, CO Metropolitan Statistical Area                   	99999	\N	1	0	0806	0072	S	\N	10925 E Kentucky Ave                              	\N	Aurora                      	CO	80012	3093	\N	80012	99	6	80012309399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.700351	-104.860463	S	\N	R	\N	** Street-Level Rooftop **  	08005	0804000	08005080100	080050801002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7202512100	3033401972	info@aurorahousing.org	7202512077	3033417708	cmaraschky@aurorahousing.org	0101000020E6100000B60967D311375AC0E5B0FE19A5D94340	0101000020BC080000553F1A3E653A57C120CA60D151DC5841
240	240	CT001	Housing Authority of the City of Bridgeport	CT001001059	Park City - Supportive	N	M	48	48	24	23	1	2224	95.83	23	100	9	0	1	24	396	1080	16197	15522	0	17.39	43.48	21.74	17.39	26.09	0	73.91	13.92	95.65	82.61	0	0	52.17	0	75	73.33	75	0	17.39	17.39	65.22	0	86.96	60.87	0	0	26.09	4	107	0	0	100	0	0	0	95.2	45.04	17.97	09	Fairfield                	001	070900	2	2011	N	Y	Greater Bridgeport Planni	120	08070	Bridgeport                              	08000	Bridgeport city                         	\N	\N	1160	Bridgeport, CT PMSA                               	14860	Bridgeport-Stamford-Norwalk, CT Metropolitan Statistical Area              	71950	Bridgeport-Stamford-Norwalk, CT Metropolitan NECTA                         	1	0	0904	0102	S	\N	12 Garden St                                      	\N	Bridgeport                  	CT	06605	1246	\N	06604	99	2	06605124699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.171079	-73.196001	S	\N	R	\N	** Street-Level Rooftop **  	09001	0908000	09001070900	090010709002	1075	0	62.5	29.17000008	100	11208	1712708201000	298137	296731	2033378900	2033378830	JBaldwin@parkcitycommunities.org	2033378900	\N	jbaldwin@parkcitycommunities.org	0101000020E6100000CE03C7478B4C52C04B7EA8EAE5954440	0101000020BC080000AA9A648982674541D2FC51AAFBBC5741
241	241	CT006	Waterbury Housing Authority	CT006000003	TRUMAN APTS	N	M	250	250	250	238	4	789	95.2	236	99.16	6	12.29	2.9	677	479	1077	21851	7617	10.34	9.91	25.86	15.95	37.93	30.93	4.66	62.71	21.94	93.22	81.78	5.08	44.92	76.27	47.46	11.19	62.37	16.25	1.27	46.61	12.71	39.41	1.27	83.05	25.85	0.42	0.42	56.36	29	114	63.56	56	31.78	7.2	61.02	16.53	73.61	21.16	37.07	09	New Haven                	009	351100	2	2000	N	Y	Naugatuck Valley Planning	140	80070	Waterbury                               	80000	Waterbury city                          	\N	\N	8880	Waterbury, CT PMSA                                	35300	New Haven-Milford, CT Metropolitan Statistical Area                        	78700	Waterbury, CT Metropolitan NECTA                                           	1	0	0905	1194	S	\N	70 Lakewood Rd                                    	\N	Waterbury                   	CT	06704	2404	\N	06704	99	5	06704240499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.576186	-73.021125	S	\N	R	\N	** Street-Level Rooftop **  	09009	0980000	09009351100	090093511002	1084	302	17.28000069	6.94000006	96.61000061	16410	1712708201000	3074919	3109198	2035962647	2037577850	chris.dorso@waterburyha.org	2035962647	2037577850	chris.dorso@waterburyha.org	0101000020E6100000C67EAC1C5A4152C0E8FD7A76C0C94440	0101000020BC080000853D2DABEAAA4541E41E2F0C98515841
242	242	FL001	Jacksonville Housing Authority	FL001000047	Riviera Apartments	N	M	139	138	138	138	0	2314	100	138	100	4	5.8	1.9	269	336	704	15239	7818	25.95	6.11	31.3	12.21	24.43	31.16	2.17	60.87	16.33	89.13	78.26	0.72	51.45	79.71	50.72	25.45	78.57	19.7	7.25	55.07	17.39	20.29	0	89.13	84.78	0	0	4.35	39	73	98.55	89	31.16	68.12	0.72	7.97	35.97	15.38	69.51	12	Duval                    	031	012300	2	2014	N	Y	Duval                    	031	91646	Jacksonville West CC                    	35000	Jacksonville city (part)                	\N	\N	3600	Jacksonville, FL MSA                              	27260	Jacksonville, FL Metropolitan Statistical Area                             	99999	\N	1	0	1204	1458	S	\N	1700 Blanding Blvd                                	\N	Jacksonville                	FL	32210	1946	\N	32210	99	4	32210194699	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	30.288282	-81.724318	S	\N	R	\N	** Street-Level Rooftop **  	12031	1235000	12031012300	120310123002	466	113	11.89999962	11.52000046	97.09999847	11316	1712708201000	1166636	771493	9046303810	9046303888	dalexander@jaxha.org	9043025876	\N	vdunn@jaxha.org	0101000020E61000009198E2395B6E54C021315DD9CC493E40	0101000020BC0800009B7CA0BB8F181A415A5F4A5B7D854041
243	243	FL005	MIAMI DADE PUBLIC HOUSING AND COMMUNITY DEV	FL005000824	Site 140	N	M	599	596	596	121	5	6538	20.3	120	99.18	10	9.17	2.9	343	454	1183	19065	6670	13.33	8.33	30.83	9.17	38.33	36.67	0	63.33	26.82	93.33	73.33	1.67	59.17	94.17	56.67	16.48	82.76	17.78	0	63.33	12.5	24.17	2.5	99.17	87.5	0	0	11.67	97	159	100	101	0	35	65	26.67	97.91	43.51	73.48	12	Miami-Dade               	086	001803	1	1000	N	Y	Miami-Dade               	086	92158	Miami                                   	09000	Brownsville CDP                         	\N	\N	5000	Miami, FL PMSA                                    	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1224	\N	S	\N	2100 NW 54th St                                   	\N	Miami                       	FL	33142	3096	\N	33142	99	1	33142309699	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	25.82395	-80.232785	S	\N	R	\N	** Street-Level Rooftop **  	12086	1209000	12086001803	120860018031	1164	162	9.32999992	10.19999981	99.16999817	13775	1712708201000	1717784	1690008	7864694106	7864694199	Alex.Ballina@miamidade.gov	7864694106	\N	phcdwebmaster@miamidade.gov	0101000020E6100000483F0EF3E50E54C0012A1D63EED23940	0101000020BC080000716F4671F3B92B41FB004812D28D2041
244	244	FL005	MIAMI DADE PUBLIC HOUSING AND COMMUNITY DEV	FL005000830	Site 210	Y	M	354	349	349	262	19	6538	75.07	259	98.85	7	1.54	2.2	572	491	1183	20331	9206	9.38	5.47	39.45	9.77	35.94	35.52	1.93	61.39	27.64	90.73	74.52	0.39	33.98	84.94	33.98	26.17	79.09	29.02	0.77	36.29	20.85	42.08	4.25	99.61	67.95	0	0	31.66	110	192	100	135	31.27	23.55	45.17	28.96	88.15	33.84	17.16	12	Miami-Dade               	086	002600	1	1003	N	Y	Miami-Dade               	086	92158	Miami                                   	45000	Miami city (part)                       	\N	\N	5000	Miami, FL PMSA                                    	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1226	1968	S	\N	3000 NW 3rd Ave                                   	\N	Miami                       	FL	33127	3794	\N	33127	99	3	33127379499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	25.804717	-80.201431	S	\N	R	\N	** Street-Level Rooftop **  	12086	1245000	12086002600	120860026001	1164	172	20.79999924	13.28999996	98.06999969	13139	1712708201000	3719685	3645430	7864694106	7864694199	Alex.Ballina@miamidade.gov	7864694106	\N	phcdwebmaster@miamidade.gov	0101000020E6100000563CD93EE40C54C0356FE9EE01CE3940	0101000020BC080000C0E79B90DC0A2C4175236BB0AF572041
245	245	FL005	MIAMI DADE PUBLIC HOUSING AND COMMUNITY DEV	FL005000858	Modello Apartments	N	M	20	20	20	20	0	6538	100	20	100	7	15	3.3	65	354	1183	14378	4424	13.33	0	40	13.33	33.33	20	0	55	19.6	100	80	5	55	95	60	28.57	50	16.92	10	55	5	30	10	100	55	0	0	45	103	121	100	102	0	20	80	30	94.8	33.58	34.38	12	Miami-Dade               	086	010900	2	2001	N	Y	Miami-Dade               	086	91534	Homestead                               	39950	Leisure City CDP (part)                 	\N	\N	5000	Miami, FL PMSA                                    	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1228	\N	S	\N	15370 SW 282nd St                                 	\N	Homestead                   	FL	33033	1595	\N	33033	99	0	33033159599	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	25.504704	-80.440226	S	\N	R	\N	** Street-Level Rooftop **  	12086	1239950	12086010900	120860109002	1164	27	10.77000046	10.77000046	100	11754	1712708201000	283941	279349	7864694106	7864694199	Alex.Ballina@miamidade.gov	7864694106	\N	phcdwebmaster@miamidade.gov	0101000020E6100000370FACA92C1C54C0A528024834813940	0101000020BC0800004FCC2014ADA829417BE14CC24B011A41
246	246	FL011	HOUSING AUTHORITY OF THE CITY OF LAKELAND	FL011000003	Washington Oaks/The Manor	N	M	197	197	108	104	4	256	96.3	102	98.08	7	9.8	2.3	233	411	417	17663	7732	8.16	5.1	37.76	15.31	33.67	24.51	0	71.57	24.13	85.29	59.8	2.94	31.37	81.37	32.35	24.53	63.27	24.89	3.92	34.31	14.71	47.06	2.94	97.06	64.71	0	0	32.35	38	108	100	206	35.29	43.14	21.57	13.73	90.8	37.14	57.23	12	Polk                     	105	011203	2	2008	N	Y	Polk                     	105	91833	Lakeland                                	38250	Lakeland city                           	\N	\N	3980	Lakeland-Winter Haven, FL MSA                     	29460	Lakeland-Winter Haven, FL Metropolitan Statistical Area                    	99999	\N	1	0	1215	1662	S	\N	150 W 14th St                                     	\N	Lakeland                    	FL	33805	4573	\N	33805	99	4	33805457399	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	28.065228	-81.958199	S	\N	R	\N	** Street-Level Rooftop **  	12105	1238250	12105011203	121050112032	415	95	23.18000031	10.72999954	98.04000092	13518	1712708201000	520072	522950	8636872911	8634132976	bstevenson@lakelandhousing.org	8636872911	8634132976	bstevenson@lakelandhousing.org	0101000020E6100000CEE1E521537D54C0E2013BC8B2103C40	0101000020BC0800001E8CA4441F301541EC4DC91742B73441
247	247	FL011	HOUSING AUTHORITY OF THE CITY OF LAKELAND	FL011000007	TWIN LAKES ESTATES PHASE II - FAMILY	N	M	132	132	14	14	0	256	100	14	100	7	14.29	2.5	35	507	417	24862	9945	0	14.29	21.43	21.43	42.86	42.86	0	57.14	34.15	71.43	42.86	7.14	28.57	92.86	35.71	44.44	80	31.43	14.29	42.86	7.14	35.71	0	85.71	35.71	0	0	50	13	30	100	140	14.29	57.14	28.57	14.29	47.94	26.74	53.76	12	Polk                     	105	010800	1	\N	N	Y	Polk                     	105	91833	Lakeland                                	38250	Lakeland city                           	\N	\N	9999	\N	29460	Lakeland-Winter Haven, FL Metropolitan Statistical Area                    	99999	\N	1	0	1215	1662	S	\N	550 Air Force St                                  	\N	Lakeland                    	FL	33815	4550	\N	33815	99	8	33815455099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	28.0351	-81.9653	9	S	B	\N	**  Centroid Lat/Long   **  	12105	1238250	12105010800	121050108001	415	13	20	17.13999939	92.86000061	18766	1712708201000	70010	69728	8636872911	8634132976	bstevenson@lakelandhousing.org	8636872911	8634132976	bstevenson@lakelandhousing.org	0101000020E6100000D188A679C77D54C0639E4550FC083C40	0101000020BC0800000985D035FB0A15411C41F5ED898C3441
248	248	FL052	Niceville Housing Authority	FL052000001	PARTIN HEIGHTS	Y	M	111	111	111	111	0	111	100	111	100	5	12.61	2	223	569	543	26555	13218	2.7	3.6	18.92	13.51	61.26	47.75	0.9	51.35	27.19	86.49	41.44	4.5	40.54	82.88	40.54	27.14	24.39	14.35	4.5	44.14	14.41	36.94	4.5	20.72	8.11	0	3.6	9.01	17	99	100	140	16.22	65.77	18.02	33.33	25.61	8.93	75.02	12	Okaloosa                 	091	021200	1	1001	N	N	Okaloosa                 	091	92353	Niceville-Valparaiso                    	48750	Niceville city (part)                   	\N	\N	9999	\N	18880	Crestview-Fort Walton Beach-Destin, FL Metropolitan Statistical Area       	99999	\N	1	0	1201	2106	S	\N	200A Camellia Pl                                  	\N	Niceville                   	FL	32578	1004	\N	32578	00	0	32578100400	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	30.529724	-86.496324	9	H	4	\N	**  Centroid Lat/Long   **  	12091	1248750	12091021200	120910212001	543	86	18.82999992	9.86999989	94.58999634	23075	1712708201000	723052	723052	8506787816	8506783011	director@nicevillehousing.org	8506787816	8506783011	director@nicevillehousing.org	0101000020E61000002058BDC5C39F55C05849F4FD9B873E40	0101000020BC080000490B7929916930C1521CE71B24824141
249	249	TX525	Housing Authority of Fruitvale	TX525000001	Fruitvale Housiing Authority	N	M	20	20	20	20	0	20	100	20	100	5	30	1.5	29	502	442	22394	15444	0	0	25	20	55	20	0	80	28.1	75	25	0	20	70	15	25	25	17.24	5	10	25	60	5	5	5	0	0	0	3	49	100	68	50	30	20	25	15.62	13.92	73.51	48	Van Zandt                	467	950100	4	4036	N	N	Van Zandt                	467	91620	Grand Saline                            	27804	Fruitvale city                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4805	1962	S	\N	410 Private Road 5090                             	\N	Fruitvale                   	TX	75127	3400	\N	75127	10	0	75127340010	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.679381	-95.798743	S	\N	R	\N	** Street-Level Rooftop **  	48467	4827804	48467950100	484679501004	466	7	44.83000183	6.9000001	100	21319	1712708201000	106160	106160	9038964381	9038964381	\N	9033404439	\N	nmfarmer713@aol.com	0101000020E6100000D6C4F59A1EF357C0C9AEE1F4F5564040	0101000020BC08000000DB106702E54DC12D11E31A6A9E4941
250	250	CT007	Housing Authority of the City of Stamford	CT007000007	Post House	N	M	60	60	10	10	0	321	100	9	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	09	Fairfield                	001	020102	1	1004	N	Y	Western Connecticut Plann	190	73070	Stamford                                	73000	Stamford city                           	\N	\N	8040	Stamford-Norwalk, CT PMSA                         	14860	Bridgeport-Stamford-Norwalk, CT Metropolitan Statistical Area              	71950	Bridgeport-Stamford-Norwalk, CT Metropolitan NECTA                         	1	0	0904	1074	S	\N	40 Clinton Ave                                    	\N	Stamford                    	CT	06901	3324	\N	06901	99	4	06901332499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.05117	-73.544524	S	\N	R	\N	** Street-Level Rooftop **  	09001	0973000	09001020102	090010201021	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2039771400	2039771471	NCoard@charteroakcommunities.org	2039771400	2039771471	NCoard@CharterOakCommunities.org	0101000020E6100000FED6307BD96252C0991010BD8C864440	0101000020BC080000743A19BA3DB34441A258FFA9FF895741
251	251	CT031	Torrington Housing Authority	CT031000001	TORRINGTON TOWERS	N	M	200	200	200	160	40	430	80	160	100	7	6.88	1.1	169	393	427	16911	16011	1.9	6.33	49.37	15.82	26.58	3.75	1.25	93.75	14.81	96.88	83.75	0	0	46.25	0	98.04	52.29	65.09	1.25	16.25	14.38	68.13	4.38	16.25	6.25	0	0.63	9.38	21	96	1.25	298	100	0	0	0	31.13	8.55	57.17	09	Litchfield               	005	310100	\N	\N	\N	\N	Northwest Hills Plcnning 	160	76570	Torrington                              	76500	Torrington city                         	\N	\N	9999	\N	45860	Torrington, CT Micropolitan Statistical Area                               	78400	Torrington, CT Micropolitan NECTA                                          	0	1	09**	1140	\N	\N	\N	\N	Torrington                  	CT	06790	\N	\N	06790	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	41.8185	-73.1111	5	H	T	\N	**  Centroid Lat/Long   **  	09005	0976500	09005310100	\N	414	0	65.68000031	31.36000061	100	13536	1712708201000	819023	825268	8604823581	8604825841	csweeney@thact.org	8604823581	8604825841	csweeney@thact.org	0101000020E6100000564C2C431C4752C0226EA39BC4E84440	0101000020BC0800001285B6BCDE6A45414DCD3CEEAEA55841
252	252	DC001	D.C  Housing Authority	DC001000009	WADE APARTMENTS	Y	M	7	7	7	0	3	8003	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	11	District Of Columbia     	001	007601	3	3000	N	N	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	S	\N	1412 18th Pl SE Apt 9151                          	\N	Washington                  	DC	20020	6802	\N	20020	12	7	20020680212	S	9151    	Apt 	\N	4	N	N	\N	\N	60% Overall probable correctness                            	38.872942	-76.978295	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001007601	110010076013	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E6100000D860A1629C3E53C0F93D3C90BC6F4340	0101000020BC080000F61426F0797C3B4158B67778B5455441
253	253	DC001	D.C  Housing Authority	DC001001370	GARIFIELD TERRACE	N	M	51	50	50	7	32	8003	14	7	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	11	District Of Columbia     	001	003500	2	2001	N	Y	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	Y	\N	2371 11th St NW Apt 21                            	\N	Washington                  	DC	20001	2241	\N	20001	21	5	20001224121	H	21      	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	38.921317	-77.02683	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001003500	110010035002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E6100000CDF12C95B74153C027B226B7ED754340	0101000020BC08000022FF732B78433B41C37340A154565441
254	254	DC001	D.C  Housing Authority	DC001001700	JAMES APARTMENTS	N	M	141	141	141	117	17	8003	82.98	105	89.74	15	18.1	1	110	323	1465	13363	12756	0	18.37	52.04	12.24	17.35	6.67	0	86.67	9.24	100	95.24	0	0	54.29	0	65.22	69.49	65.45	0	8.57	35.24	56.19	6.67	100	95.24	0	0	4.76	0	147	0	0	100	0	0	0	38.1	5.45	1.15	11	District Of Columbia     	001	005203	1	1000	N	Y	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	S	\N	1425 N St NW                                      	\N	Washington                  	DC	20005	5241	\N	20005	99	3	20005524199	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.907407	-77.033019	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001005203	110010052031	1121	0	54.54999924	28.18000031	100	10968	1712708201000	2057509	1371649	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E610000074D1B8FB1C4253C007C89CE925744340	0101000020BC080000D1811C45733D3B4126D0CC494E515441
255	255	DC001	D.C  Housing Authority	DC001005290	Glenncrest	N	M	61	61	61	61	0	8003	100	60	98.36	7	0	2.9	175	649	1465	27135	9303	5.36	8.93	28.57	10.71	46.43	46.67	8.33	38.33	18.2	91.67	70	0	0	91.67	51.67	13.33	0	9.71	100	0	0	0	0	98.33	93.33	0	0	5	0	158	100	357	8.33	1.67	90	36.67	97.96	31.57	9.99	11	District Of Columbia     	001	009904	3	3002	N	N	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	S	\N	5077 Kimi Gray Ct SE                              	\N	Washington                  	DC	20019	5917	\N	20019	77	2	20019591777	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.882206	-76.930349	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001009904	110010099043	1121	70	0	0	100	17258	1712708201000	1072740	820303	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E610000047F087D68A3B53C0E6764C20EC704340	0101000020BC08000053E1EC923CB13B41136867F598495441
256	256	DC001	D.C  Housing Authority	DC001005450	Sheridan Station Phase III	N	M	86	86	65	64	1	8003	98.46	18	28.12	24	0	2.5	45	1019	1465	41374	16550	5.56	11.11	0	0	83.33	83.33	5.56	11.11	30.15	66.67	27.78	0	66.67	88.89	61.11	0	0	0	0	88.89	11.11	0	0	100	100	0	0	0	0	327	0	0	0	83.33	16.67	27.78	99.43	51.74	3.31	11	District Of Columbia     	001	007406	1	1001	N	Y	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	S	\N	2650 Sheridan Rd SE                               	\N	Washington                  	DC	20020	5293	\N	20020	99	9	20020529399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.85734	-76.993117	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001007406	110010074061	1121	23	4.44000006	0	100	45915	1712708201000	1125475	860613	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E6100000FCC39A3A8F3F53C0CA312D51BD6D4340	0101000020BC0800006443ACD2F56C3B41844BDCB3F93F5441
257	257	DE001	Wilmington Housing Authority	DE001000007	BAYNARD APTS	N	M	113	112	112	110	2	1364	98.21	110	100	6	6.36	1.1	117	365	1123	15486	14559	6.48	1.85	45.37	25	21.3	10	4.55	83.64	13.66	97.27	86.36	0	0	60.91	0	78.13	65.38	64.96	0	4.55	24.55	70.91	3.64	94.55	88.18	0	0.91	5.45	33	152	0	0	96.36	3.64	0	2.73	64.4	20.49	14.46	10	New Castle               	003	000400	2	2018	N	Y	New Castle               	003	93996	Wilmington                              	77580	Wilmington city (part)                  	\N	\N	9160	Wilmington-Newark, DE-MD PMSA                     	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	1000	0336	S	\N	309 W 18th St                                     	\N	Wilmington                  	DE	19802	4726	\N	19802	99	3	19802472699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.753998	-75.545587	S	\N	R	\N	** Street-Level Rooftop **  	10003	1077580	10003000400	100030004002	1118	0	70.08999634	21.37000084	100	13131	1712708201000	1482148	1475636	3024296701	3024296815	RFitzgerald@whadelaware.org	3024296701	\N	RFitzgerald@whadelaware.org	0101000020E61000001259BCE5EAE252C047F1A40183E04340	0101000020BC08000009065DB487B54041FB88EBEA1A945541
258	258	CA005	City of Sacramento Housing Authority	CA005000107	The Mill	N	M	153	151	151	128	22	1237	84.77	128	100	5	4.69	1.7	214	421	1055	17678	10574	1.57	0.79	60.63	14.17	22.83	7.81	7.81	83.59	15.54	98.44	89.06	1.56	21.09	71.09	22.66	45.24	63.95	35.05	0	25	7.81	67.19	2.34	71.09	54.69	0.78	2.34	13.28	128	124	100	109	75.78	0	24.22	4.69	75.89	36.61	57.11	06	Sacramento               	067	006902	2	2011	N	Y	Sacramento               	067	92690	Sacramento                              	64000	Sacramento city                         	\N	\N	6920	Sacramento, CA PMSA                               	40900	Sacramento-Roseville-Folsom, CA Metropolitan Statistical Area              	99999	\N	1	0	0606	3144	S	\N	480 Redwood Ave                                   	\N	Sacramento                  	CA	95815	2963	\N	95815	99	4	95815296399	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.609982	-121.456447	S	\N	R	\N	** Street-Level Rooftop **  	06067	0664000	06067006902	060670069022	1056	70	40.65000153	9.35000038	100	14424	1712708201000	1621025	1673324	9164401319	9164922557	lsdozier@shra.org	9164401319	9164411197	ldozier@shra.org	0101000020E610000051567A6D365D5EC0D150E1E3134E4340	0101000020BC080000FDD2C10B371465C12FCEAF8908AA5E41
259	259	CA028	Housing Authority of Fresno County	CA028000001	PINEDALE COMPLEX	Y	M	126	126	126	116	10	460	92.06	116	100	6	6.03	3.5	409	547	854	23878	6772	3.57	7.14	31.25	13.39	44.64	35.34	32.76	28.45	30.5	85.34	66.38	7.76	61.21	90.52	67.24	10	56.25	9.29	1.72	65.52	19.83	12.93	0.86	94.83	15.52	0.86	9.48	68.97	57	134	97.41	102	3.45	27.59	68.97	21.55	88.42	40.67	38.4	06	Fresno                   	019	004404	2	2007	N	N	Fresno                   	019	91080	Fresno                                  	27000	Fresno city (part)                      	\N	\N	2840	Fresno, CA MSA                                    	23420	Fresno, CA Metropolitan Statistical Area                                   	99999	\N	1	0	0605	1410	S	\N	7386 N San Pablo Ave                              	\N	Pinedale                    	CA	93650	1101	\N	93650	86	0	93650110186	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	36.844214	-119.794347	S	\N	R	\N	** Street-Level Rooftop **  	06019	0627000	06019004404	060190044042	862	211	6.11000013	6.11000013	94.83000183	17106	1712708201000	1188491	1178807	5594438400	5594458922	twilliams@fresnohousing.org	5594438400	\N	executiveoffice@fresnohousing.org	0101000020E61000001220CD94D6F25DC0F2AC4E340F6C4240	0101000020BC080000DD99126552C664C1A341BE88502B5B41
260	260	CA043	COUNTY OF BUTTE HSG AUTH	CA043000001	BUTTE COUNTY	N	M	345	345	345	330	15	345	95.65	330	100	5	12.42	2.6	842	525	725	21366	8374	1.6	4.49	34.29	13.78	45.83	27.88	14.24	52.42	23.39	86.06	58.18	7.88	43.03	73.64	42.73	30.04	54.64	19.83	1.21	49.09	20.61	29.09	1.52	48.48	8.48	3.33	6.06	30.61	28	105	99.7	127	26.06	26.06	47.88	16.97	44.99	26.42	59.19	06	Butte                    	007	002800	3	3009	N	N	Butte                    	007	92300	Oroville                                	54386	Oroville city (part)                    	\N	\N	1620	Chico-Paradise, CA MSA                            	17020	Chico, CA Metropolitan Statistical Area                                    	99999	\N	1	0	0601	2610	Y	\N	700 Mitchell Ave Apt 55                           	\N	Oroville                    	CA	95965	4675	\N	95965	55	4	95965467555	H	55      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	39.504389	-121.566365	S	\N	R	\N	** Street-Level Rooftop **  	06007	0654386	06007002800	060070028003	730	358	12.71000004	12.94999981	98.48000336	16620	1712708201000	2872803	2872803	5308954474	5308954459	Contact@Butte-Housing.com	5308954474	5308954459	EdM@Butte-Housing.com	0101000020E61000000041FC523F645EC0113197D18FC04340	0101000020BC080000DAB36F574FCC64C18BDAA40D35FF5F41
261	261	CO005	Trinidad Housing Authority	CO005000001	TRINIDAD	Y	M	198	196	196	185	9	196	94.39	185	100	5	13.51	2.1	392	381	329	16428	7753	6.9	9.2	39.08	18.39	26.44	26.49	5.95	61.08	24.74	94.05	76.22	10.27	34.05	70.81	37.84	39.34	66.67	24.74	7.03	40.54	18.38	34.05	1.62	58.92	2.16	0	0	56.76	7	101	99.46	135	37.84	30.81	31.35	17.3	51.59	20.51	74.79	08	Las Animas               	071	000500	1	1022	N	N	Las Animas               	071	93648	Trinidad                                	78610	Trinidad city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0803	1536	S	\N	504 E First St                                    	\N	Trinidad                    	CO	81082	3030	\N	81082	04	1	81082303004	S	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	37.169428	-104.500652	S	\N	R	\N	** Street-Level Rooftop **  	08071	0878610	08071000500	080710005001	329	160	16.32999992	14.28999996	98.91999817	12360	1712708201000	730169	730169	7198457469	7198468217	mfieldsallgeyer.tha@qwestoffice.net	7198457469	\N	mfieldsallgeyer.tha@qwestoffice.net	0101000020E6100000AF9EAFAE0A205AC0CDE311D1AF954240	0101000020BC080000E409F520A2CD57C1C1F87F9F742D5541
262	262	WI072	Clintonville Housing Authority	WI072000001	SUN VALLEY MANOR	N	M	61	61	61	61	0	61	100	61	100	9	13.11	1	64	381	345	18525	17657	0	3.39	33.9	28.81	33.9	13.11	0	83.61	22.43	88.52	55.74	0	0	50.82	0	60.87	44.74	50	0	13.11	24.59	62.3	4.92	8.2	0	1.64	1.64	4.92	3	72	0	0	98.36	1.64	0	0	11.52	17.1	67.68	55	Waupaca                  	135	101100	4	4006	N	N	Waupaca                  	135	15725	Clintonville                            	15725	Clintonville city                       	\N	\N	9999	\N	99999	\N	99999	\N	0	0	5508	1364	Y	\N	25 N 12th St Apt 111                              	\N	Clintonville                	WI	54929	1474	\N	54929	36	6	54929147436	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	44.624935	-88.762263	S	\N	R	\N	** Street-Level Rooftop **  	55135	5515725	55135101100	551351011004	351	0	60.93999863	21.87999916	98.36000061	16056	1712708201000	252398	252398	7158233541	7158231447	clintha@frontiernet.net	7158233541	7158231447	clintha@frontiernet.net	0101000020E6100000DECEBFEAC83056C08D46BBDEFD4F4640	0101000020BC08000036B293C54DD334C195BAD1D8058A5C41
263	263	WV024	Housing Authority of the City of Dunbar	WV024000001	MYERS AVE-DUTCH HOLLOW A	N	M	101	101	101	99	1	101	98.02	97	97.98	5	17.53	2	198	410	576	18110	8872	5.75	2.3	34.48	12.64	44.83	46.39	0	43.3	23.04	79.38	53.61	5.15	47.42	80.41	45.36	7.59	55.56	9.6	9.28	50.52	21.65	18.56	1.03	22.68	22.68	0	0	0	5	68	0	0	24.74	38.14	37.11	30.93	23.87	12.22	59.84	54	Kanawha                  	039	010200	1	1014	N	Y	Kanawha                  	039	90804	District 2                              	22564	Dunbar city (part)                      	\N	\N	1480	Charleston, WV MSA                                	16620	Charleston, WV Metropolitan Statistical Area                               	99999	\N	1	0	5401	0384	S	\N	1225 Myers Ave                                    	\N	Dunbar                      	WV	25064	3042	\N	25064	99	6	25064304299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.358713	-81.740417	S	\N	R	\N	** Street-Level Rooftop **  	54039	5422564	54039010200	540390102001	582	75	9.09000015	4.55000019	97.94000244	15392	1712708201000	684116	684142	3047688006	3047688005	harold8626@frontier.com	3047688006	\N	harold8626@frontier.com	0101000020E61000003864FCFD626F54C02B51BC4EEA2D4340	0101000020BC0800004F171AF04F171B41636348E900775341
264	264	WV028	Housing Authority of the City of Weston	WV028000001	CRISS MANOR	N	M	64	63	63	61	1	63	96.83	60	98.36	5	28.33	1.1	64	383	419	17695	16589	0	6.9	34.48	24.14	34.48	10	0	86.67	26.41	71.67	40	0	0	55	0	52.38	15.38	26.56	3.33	15	16.67	65	6.67	1.67	0	0	0	1.67	2	55	0	0	98.33	1.67	0	0	7.08	22.48	70.11	54	Lewis                    	041	967400	2	2050	N	Y	Lewis                    	041	90676	Courthouse-Collins SMD                  	85972	Weston city (part)                      	\N	\N	9999	\N	99999	\N	99999	\N	0	0	5402	1434	S	\N	124 E 1st St                                      	\N	Weston                      	WV	26452	1974	\N	26452	99	2	26452197499	H	\N	\N	\N	3	N	\N	A	\N	70% Overall probable correctness                            	39.036373	-80.468191	S	\N	R	\N	** Street-Level Rooftop **  	54041	5485972	54041967400	540419674002	413	0	65.62999725	17.19000053	98.33000183	15582	1712708201000	307037	307027	3042696159	3042696454	westonha@frontier.com	3042696159	3042696454	westonha@frontier.com	0101000020E6100000968D62D7F61D54C0F1A0D4DEA7844340	0101000020BC080000BFF5C21971A228416CC49E849C675441
265	265	AK001	Alaska Housing Finance Corporation	AK001000213	Wrangell	N	M	20	20	20	20	0	1237	100	20	100	8	15	2.9	58	509	1155	26922	9283	10	5	10	15	60	55	10	35	34.44	85	55	10	45	85	50	29.41	0	10.34	5	70	10	15	0	60	0	40	5	15	0	59	45	60	20	20	60	15	36.95	8.04	70.57	02	Wrangell                 	275	000300	\N	\N	\N	\N	Wrangell                 	275	86420	Wrangell                                	86380	Wrangell city and borough               	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0200	1770	\N	\N	\N	\N	Wrangell                    	AK	99929	\N	P	99929	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	56.2684	-132.0311	5	S	T	\N	**  Centroid Lat/Long   **  	02275	0286380	02275000300	\N	1157	22	5.17000008	10.34000015	95	23977	1712708201000	277281	263886	9073308432	9073381683	cstone@ahfc.us	9073308432	\N	cstone@ahfc.us	0101000020E6100000F17A6DC5FE8060C0B70A61EE5A224C40	0101000020BC080000430603DB173B61C159704D3CACD66D41
266	266	AL001	Housing Authority of the Birmingham District	AL001000009	SMITHFIELD COURT	N	M	512	456	456	398	2	4692	87.28	398	100	7	11.06	1.4	557	290	864	12583	8991	13.82	9.76	52.03	10.57	13.82	16.83	1.51	74.37	14.09	96.23	87.69	0.5	15.33	63.82	14.82	39.92	63.13	36.8	3.77	35.93	20.1	40.2	2.01	99.5	98.24	0	0	1.26	22	132	99.5	87	68.84	22.11	9.05	12.06	96.52	44.15	31.53	01	Jefferson                	073	002900	1	1032	N	N	Jefferson                	073	90324	Birmingham                              	07000	Birmingham city (part)                  	\N	\N	1000	Birmingham, AL MSA                                	13820	Birmingham-Hoover, AL Metropolitan Statistical Area                        	99999	\N	1	0	0107	0228	S	\N	14 8th Ave N                                      	\N	Birmingham                  	AL	35204	3710	\N	35204	14	0	35204371014	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.514164	-86.835514	S	\N	R	\N	** Street-Level Rooftop **  	01073	0107000	01073002900	010730029001	868	121	29.07999992	18.48999977	99.25	11202	1712708201000	4124559	4105065	2055210679	2054490070	dfoster@habd.net	2055210623	2055217057	dfoster@habd.net	0101000020E61000007FCCB60F79B555C08CB13C20D0C14040	0101000020BC0800005C9C346A612531C18A22249CFED94941
267	267	AL001	Housing Authority of the Birmingham District	AL001000033	Park Place III	Y	M	76	76	67	63	2	4692	94.03	63	100	8	22.22	1	65	375	864	15627	15146	0	3.23	48.39	27.42	20.97	1.59	0	96.83	17.64	96.83	77.78	0	0	69.84	0	0	50	47.69	0	0	1.59	98.41	15.87	100	98.41	0	0	1.59	3	95	100	105	92.06	7.94	0	7.94	86.33	50.96	7.08	01	Jefferson                	073	002702	5	5025	N	N	Jefferson                	073	90324	Birmingham                              	07000	Birmingham city (part)                  	\N	\N	1000	Birmingham, AL MSA                                	13820	Birmingham-Hoover, AL Metropolitan Statistical Area                        	99999	\N	1	0	0107	0228	Y	\N	2200 Park Pl Apt 311                              	\N	Birmingham                  	AL	35203	2405	\N	35203	86	2	35203240586	H	311     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	33.52087	-86.807617	S	\N	R	\N	** Street-Level Rooftop **  	01073	0107000	01073002702	010730027025	868	0	98.45999908	0	100	14892	1712708201000	652883	677232	2055210679	2054490070	dfoster@habd.net	2055210623	2055217057	dfoster@habd.net	0101000020E6100000208136FFAFB355C07EA93DDEABC24040	0101000020BC080000829EA1FA8F0331C141319C4AD5DD4941
268	268	AL005	PHENIX CITY HOUSING AUTHORITY	AL005000005	STOUGH	N	M	200	200	200	192	8	689	96	192	100	6	15.63	2.3	441	339	738	15632	6806	8.33	21.35	36.98	10.94	22.4	30.73	3.65	65.63	22.04	89.06	69.79	1.04	51.04	84.9	50.52	22.6	45.65	14.97	7.29	51.56	18.23	22.92	1.56	95.83	93.23	0.52	0	2.08	7	124	96.35	132	15.63	46.35	38.02	30.73	26.51	11.61	66.48	01	Russell                  	113	030907	\N	\N	\N	\N	Russell                  	113	92538	Phenix City                             	40648	Ladonia CDP                             	\N	\N	9999	\N	17980	Columbus, GA-AL Metropolitan Statistical Area                              	99999	\N	1	0	0103	\N	\N	\N	\N	\N	Phenix City                 	AL	36869	\N	\N	36869	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	32.4389	-85.0725	5	S	T	\N	**  Centroid Lat/Long   **  	01113	0140648	01113030907	\N	752	224	10.43000031	10.43000031	96.87999725	11587	1712708201000	1699417	1751251	3346649991	3342913455	jwhitehead@pchousing.org	3346649991	3342913455	jwhitehead@pchousing.org	0101000020E6100000DC220AD7A34455C053960BE02D384040	0101000020BC080000844496B5FB5422C13EF66217CAAA4641
269	269	AL049	Greater Gadsden	AL049000002	CARVER VILLAGE	N	M	160	159	159	156	3	970	98.11	153	98.08	6	23.53	2.2	342	321	756	16265	7276	18	5.33	36.67	14	26	40.52	0.65	56.86	25.87	84.31	62.75	1.31	58.17	79.08	57.52	28.91	56	16.67	15.69	55.56	12.42	16.34	0	83.01	79.74	0.65	0	2.61	2	72	93.46	124	16.99	51.63	31.37	20.26	86.23	45.96	54.69	01	Etowah                   	055	000300	3	3013	N	N	Etowah                   	055	91278	Gadsden                                 	28696	Gadsden city (part)                     	\N	\N	9999	\N	23460	Gadsden, AL Metropolitan Statistical Area                                  	99999	\N	1	0	0104	0882	S	\N	1110A Jacksonville Ct                             	\N	Gadsden                     	AL	35901	3078	\N	35901	10	3	35901307810	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.023893	-86.018172	9	H	4	\N	**  Centroid Lat/Long   **  	01055	0128696	01055000300	010550003003	764	163	7.88999987	11.98999977	95.41999817	12444	1712708201000	1414654	1338503	2565472501	2565491626	gprice@ggha.org	2565472501	2565491626	gprice@ggha.org	0101000020E6100000AC58E4BA298155C0464600ED0E034140	0101000020BC080000BD85341A3A662AC1B053408D3A2B4B41
270	270	AL057	Sylacauga Housing Authority	AL057000023	SYLAVON TOWERS	N	M	97	97	97	96	1	625	98.97	96	100	7	12.5	1.1	107	328	491	14235	12771	6.25	5.21	52.08	21.88	14.58	5.21	0	94.79	20.26	94.79	58.33	0	2.08	63.54	2.08	79.49	35.09	50.47	0	4.17	36.46	59.38	2.08	37.5	37.5	0	0	0	2	76	0	0	88.54	11.46	0	4.17	47.56	34.99	61.08	01	Talladega                	121	011800	1	1046	N	Y	Talladega                	121	93069	Sylacauga                               	74352	Sylacauga city (part)                   	\N	\N	9999	\N	45180	Talladega-Sylacauga, AL Micropolitan Statistical Area                      	99999	\N	0	1	0103	2160	S	\N	401 W 8th St                                      	\N	Sylacauga                   	AL	35150	1444	\N	35150	99	5	35150144499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.17773	-86.257062	S	\N	R	\N	** Street-Level Rooftop **  	01121	0174352	01121011800	011210118001	501	2	54.20999908	31.78000069	98.95999908	12936	1712708201000	565135	583353	2562490381	\N	sroyster@sylacaugaha.com	2562490381	2562690662	sroyster@sylacaugaha.com	0101000020E6100000251C2DB4739055C0B7634ADBBF964040	0101000020BC080000F32F645D42172DC18ED6279A01D84841
271	271	AL075	BOAZ HOUSING AUTHORITY	AL075000030	MT VERNON HOMES	N	M	139	139	139	136	2	451	97.84	136	100	6	13.97	1.5	206	332	572	20098	13269	4.48	6.72	35.07	17.91	35.82	38.24	2.21	58.09	28.53	76.47	45.59	1.47	18.38	72.79	16.18	37.5	41.07	27.67	4.41	31.62	23.53	40.44	2.21	15.44	0.74	0	0	14.71	2	85	100	145	41.91	50	8.09	30.88	32.18	26.71	59.46	01	Marshall                 	095	031100	\N	\N	\N	\N	Marshall                 	095	90054	Albertville-Boaz                        	07912	Boaz city (part)                        	\N	\N	9999	\N	10700	Albertville, AL Micropolitan Statistical Area                              	99999	\N	0	1	01**	0264	\N	\N	\N	\N	Boaz                        	AL	35957	\N	\N	35957	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	34.1834	-86.2164	5	S	T	\N	**  Centroid Lat/Long   **  	01095	0107912	01095031100	\N	577	38	27.67000008	16.5	92.65000153	15631	1712708201000	933346	948776	2565935824	2565935826	julie@boazhousingauthority.com	2565935824	2565935826	maura@boazhousingauthority.com	0101000020E61000009C6E627FD98D55C02CAAB3A679174140	0101000020BC080000A7A2C42AEB242CC10D62B70FA9A24B41
272	272	AL093	Housing Authority of the Town of Hanceville	AL093000001	CENTRAL ACRES	N	M	51	51	51	51	0	51	100	51	100	6	23.53	2.6	132	443	636	19034	7354	4	12	28	14	42	43.14	0	54.9	25.05	84.31	49.02	5.88	47.06	84.31	45.1	24.32	64.29	16.67	3.92	56.86	11.76	27.45	0	7.84	7.84	0	0	0	7	70	100	155	7.84	19.61	72.55	33.33	12.69	12.67	75.89	01	Cullman                  	043	965402	2	2019	N	N	Cullman                  	043	91521	Hanceville                              	32968	Hanceville city                         	\N	\N	9999	\N	18980	Cullman, AL Micropolitan Statistical Area                                  	99999	\N	0	1	0104	1092	S	\N	201A Hughes Dr NE                                 	\N	Hanceville                  	AL	35077	5413	\N	35077	01	4	35077541301	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	34.062627	-86.761157	9	H	4	\N	**  Centroid Lat/Long   **  	01043	0132968	01043965402	010439654022	649	56	12.11999989	9.85000038	100	15768	1712708201000	389423	389423	2563526600	2563526600	hancevillehouse@bellsouth.net	2563526600	2563526600	hancevilleha@outlook.com	0101000020E6100000DAC4D9CBB6B055C09042592904084140	0101000020BC080000E577CF30D8A030C1F1C372D60F5E4B41
273	273	AL118	EUFAULA HOUSING AUTHORITY	AL118000001	CHATTAHOOCHEE COURTS	N	M	165	165	165	160	5	325	96.97	160	100	6	2.5	2.3	365	367	709	20585	9024	0	18.75	31.88	10.63	38.75	41.88	0	58.13	38.22	75	50	1.25	40	80	41.25	19.66	27.91	12.88	1.25	48.75	23.13	26.88	0	95.63	95.63	0	0	0	1	132	100	127	18.13	34.38	47.5	39.38	69.92	40.53	58.87	01	Barbour                  	005	950900	3	3032	N	N	Barbour                  	005	91017	Eufaula                                 	24568	Eufaula city (part)                     	\N	\N	9999	\N	21640	Eufaula, AL-GA Micropolitan Statistical Area                               	99999	\N	0	1	0102	0702	S	\N	816 S Randolph Ave                                	\N	Eufaula                     	AL	36027	2490	\N	36027	16	0	36027249016	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.881936	-85.144374	S	\N	R	\N	** Street-Level Rooftop **  	01005	0124568	01005950900	010059509003	372	151	12.32999992	9.31999969	93.12999725	14927	1712708201000	1361796	753418	3346872451	3346872723	twachs@eufaulahousing.com	3346872451	3346872723	twachs@eufaulahousing.com	0101000020E6100000C92C726C3D4955C02BB3C18EC6E13F40	0101000020BC08000018C6933D883F23C18BFC076B45204541
274	274	IL032	Whiteside County Housing Authority	IL032000001	COLOMA HOMES	N	M	125	125	125	83	20	265	66.4	83	100	6	24.1	2.7	224	357	1029	16087	5961	9.21	11.84	31.58	15.79	31.58	40.96	2.41	48.19	19.43	93.98	72.29	6.02	55.42	81.93	54.22	22.22	54.55	12.5	13.25	54.22	19.28	13.25	0	20.48	8.43	0	0	12.05	1	89	0	0	24.1	21.69	54.22	9.64	28.04	25.56	60.72	17	Whiteside                	195	001700	3	3028	N	N	Whiteside                	195	15651	Coloma                                  	64928	Rock Falls city                         	\N	\N	9999	\N	44580	Sterling, IL Micropolitan Statistical Area                                 	99999	\N	0	1	1717	5994	S	\N	403 W 18th St                                     	\N	Rock Falls                  	IL	61071	2917	\N	61071	03	3	61071291703	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.764671	-89.696159	S	\N	R	\N	** Street-Level Rooftop **  	17195	1764928	17195001700	171950017003	975	105	5.36000013	9.81999969	98.80000305	13488	1712708201000	1024705	1099429	8156250581	8156269704	wcha@wcopha.org	8156250581	8156269704	wcha@wcopha.org	0101000020E6100000BA867ADE8D6C56C03AF141BDE0E14440	0101000020BC0800009D900785C1333AC1CF2EABA669A75841
275	275	IL035	Lee County Housing Authority	IL035000002	MCREYNOLDS TOWERS	N	M	110	108	108	105	3	207	97.22	105	100	6	19.05	1	107	313	574	14819	14542	12.12	4.04	42.42	19.19	22.22	21.9	2.86	69.52	16.24	92.38	76.19	0	0	51.43	0	47.83	44.44	46.73	10.48	23.81	31.43	34.29	1.9	8.57	7.62	0.95	0	0	20	81	88.57	45	100	0	0	0	30.76	7.6	68.44	17	Lee                      	103	000400	5	5045	N	Y	Lee                      	103	20175	Dixon                                   	20162	Dixon city (part)                       	\N	\N	9999	\N	19940	Dixon, IL Micropolitan Statistical Area                                    	99999	\N	0	1	1716	1830	S	\N	1000 Washington Ave                               	\N	Dixon                       	IL	61021	1266	\N	61021	99	7	61021126699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.86039	-89.479281	S	\N	R	\N	** Street-Level Rooftop **  	17103	1720162	17103000400	171030004005	583	0	33.63999939	31.78000069	100	13033	1712708201000	723102	727349	8152842759	8152841743	awolf@grics.net	8152842759	8152841743	awolf@lchadixon.org	0101000020E61000007374378AAC5E56C0BBA16D4221EE4440	0101000020BC080000736881EACC3E39C10FBFC7C1B1C35841
276	276	IL050	Housing Authority of the County of Williamson	IL050000001	SCATTERED SITES	Y	M	357	357	357	315	25	724	88.24	315	100	6	15.24	1.8	554	268	643	18073	10276	17.78	5.08	30.48	13.65	33.02	26.98	2.22	70.79	21.87	85.4	62.54	2.54	26.35	71.11	25.4	17.41	50.88	18.05	8.25	36.51	19.05	36.19	1.59	4.76	3.81	0	0	0.95	4	84	0	0	53.97	29.52	16.51	10.16	13.34	16.36	73.68	17	Williamson               	199	020400	1	1010	N	Y	Williamson               	199	91620	Herrin                                  	34358	Herrin city (part)                      	\N	\N	9999	\N	16060	Carbondale-Marion, IL Metropolitan Statistical Area                        	99999	\N	1	0	1712	3108	S	\N	301 N 14th St                                     	\N	Herrin                      	IL	62948	3157	\N	62948	99	7	62948315799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.805258	-89.026661	S	\N	R	\N	** Street-Level Rooftop **  	17199	1734358	17199020400	171990204001	639	170	22.02000046	7.03999996	96.51000214	14040	1712708201000	2430701	2500653	6189852422	6189856601	wcha@ilwcha.com	6189852422	6189856601	Msosnowski@ilwcha.com	0101000020E6100000F75456D0B44156C0D496B1B112E74240	0101000020BC0800008898BAC7A86639C10F1E5CC308135341
277	277	IL056	Housing Authority of the County of Lake, IL.	IL056000004	SCATTERED SITES	Y	M	78	78	78	71	2	466	91.03	71	100	7	4.23	3.2	225	497	699	22396	7067	13.33	15	15	8.33	48.33	47.89	2.82	33.8	20.11	85.92	74.65	1.41	64.79	88.73	66.2	13.04	0	5.33	0	71.83	25.35	2.82	0	81.69	61.97	1.41	1.41	16.9	29	130	100	323	0	16.9	83.1	30.99	49.52	8.14	69.62	17	Lake                     	097	864002	4	4021	N	N	Lake                     	097	43263	Libertyville                            	99999	Remainder of Libertyville township      	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1710	\N	S	\N	26271 N Violet Dr                                 	\N	Mundelein                   	IL	60060	4102	\N	60060	71	3	60060410271	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.24415	-88.001679	S	\N	R	\N	** Street-Level Rooftop **  	17097	1799999	17097864002	170978640024	687	108	1.77999997	5.32999992	95.76999664	13747	1712708201000	595592	617986	8472231170	8472231174	lhocker@lakecountyha.org	8472231170	\N	lhocker@lakecountyha.org	0101000020E6100000FC333C821B0056C091F0A24E401F4540	0101000020BC0800003818185F0BEC32C1B1AD8D4DAB285941
278	278	IL061	Housing Authority of the County of Franklin	IL061000002	BENTON HOUSING	Y	M	174	174	174	169	2	681	97.13	169	100	5	24.85	2.2	374	330	608	18348	8291	11.24	12.43	37.28	11.24	27.81	26.63	3.55	69.82	27.34	85.8	68.05	10.65	34.91	76.92	39.64	23.42	32.76	14.71	8.28	39.64	18.34	33.73	1.78	4.14	2.37	0	0	1.78	12	68	79.29	120	40.83	24.85	34.32	10.06	8.81	15.42	78.1	17	Franklin                 	055	040600	1	1053	N	N	Franklin                 	055	05313	Benton                                  	05300	Benton city (part)                      	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1712	0588	S	\N	102 S Buchanan St                                 	\N	Benton                      	IL	62812	2236	\N	62812	02	6	62812223602	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	37.996828	-88.916957	S	\N	R	\N	** Street-Level Rooftop **  	17055	1705300	17055040600	170550406001	624	164	16.84000015	9.09000015	95.86000061	12072	1712708201000	1232910	1228164	6189322124	6189326475	cely@fchaonline.org	6189322124	6189326475	cely@fchaonline.org	0101000020E6100000F971696CAF3A56C0C8AB530F98FF4240	0101000020BC08000011B6A04539D338C1C0DC12DFA6545341
279	279	IL069	Housing Authority of the County of Clark, IL.	IL069000001	MARSHALL	Y	M	92	86	86	77	9	86	89.53	77	100	5	22.08	1.8	139	408	518	21208	11748	2.6	7.79	31.17	11.69	46.75	42.86	2.6	54.55	23.93	80.52	49.35	2.6	28.57	71.43	28.57	33.93	23.81	17.99	7.79	49.35	15.58	27.27	3.9	5.19	1.3	1.3	0	2.6	1	60	71.43	106	51.95	24.68	23.38	15.58	6.05	10.38	75.31	17	Clark                    	023	060200	4	4013	N	Y	Clark                    	023	47176	Marshall                                	47163	Marshall city (part)                    	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1712	4326	D	\N	208 Maple St                                      	\N	Marshall                    	IL	62441	1189	\N	62441	99	6	62441118999	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	39.386643	-87.698577	S	\N	R	\N	** Street-Level Rooftop **  	17023	1747163	17023060200	170230602004	470	51	16.54999924	13.67000008	97.40000153	17196	1712708201000	479058	479058	2178265541	2178261073	ccha@joink.com	2172516200	2178261073	ccha@joink.com	0101000020E610000091D94D7CB5EC55C0FD7F8D847DB14340	0101000020BC08000059F76854B5E332C1A7EAEE9B8C285541
280	280	IL083	Winnebago County Housing Authority	IL083000007	Johnston Garden Apartments	N	M	50	50	21	20	1	228	95.24	20	100	6	5	1	20	366	555	16445	16445	0	5	45	20	30	5	5	90	19.97	100	70	0	0	70	0	80	40	50	0	10	15	75	20	5	5	0	0	0	0	76	100	51	100	0	0	0	23.17	9.78	73.87	17	Winnebago                	201	004004	4	4042	N	Y	Winnebago                	201	65169	Rockton                                 	70590	South Beloit city (part)                	\N	\N	6880	Rockford, IL MSA                                  	40420	Rockford, IL Metropolitan Statistical Area                                 	99999	\N	1	0	1716	6546	S	\N	1615 Blackhawk Blvd                               	\N	South Beloit                	IL	61080	2433	\N	61080	99	5	61080243399	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	42.478648	-89.046419	S	\N	R	\N	** Street-Level Rooftop **  	17201	1770590	17201004004	172010040044	550	0	75	20	100	14839	1712708201000	133122	138541	8159632133	8153162860	Alanzais@wchauthority.com	8159632133	8159638731	azais@nireach.org	0101000020E6100000984C6587F84256C0045D6F56443D4540	0101000020BC080000F7FB1BA2191E37C114E14ED0BE945941
281	281	IN005	Housing Authority of the City of Muncie	IN005000010	Millennium Place II	N	M	55	55	18	18	0	359	100	18	100	7	0	2.2	39	328	729	14868	6862	21.43	21.43	7.14	0	50	27.78	5.56	44.44	21.27	83.33	61.11	5.56	50	94.44	55.56	0	25	5.13	16.67	44.44	16.67	22.22	0	44.44	38.89	0	0	5.56	0	91	94.44	268	22.22	61.11	16.67	27.78	49.94	43.22	81.7	18	Delaware                 	035	000400	2	2007	N	N	Delaware                 	035	11296	Center                                  	51876	Muncie city (part)                      	\N	\N	5280	Muncie, IN MSA                                    	34620	Muncie, IN Metropolitan Statistical Area                                   	99999	\N	1	0	1805	2100	S	\N	809 S Madison St                                  	\N	Muncie                      	IN	47302	2444	\N	47302	09	1	47302244409	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	40.187517	-85.381991	S	\N	R	\N	** Street-Level Rooftop **  	18035	1851876	18035000400	180350004002	745	16	12.81999969	2.55999994	100	9416	1712708201000	157551	151879	7652889242	7657417308	cbrown@muncieha.com	7652889242	7657417308	cbrown@muncieha.com	0101000020E6100000E1BE608A725855C0C41B998E00184440	0101000020BC0800003CACDB899B5721C1DBBFA9FB2E1E5641
282	282	VA001	Portsmouth Redevelopment & Housing Authority	VA001000017	Seaboard Square II	N	M	100	100	100	92	8	563	92	91	98.91	8	4.4	2.4	221	551	1255	23622	9727	12.5	4.55	21.59	13.64	47.73	51.65	2.2	42.86	24.04	86.81	60.44	3.3	56.04	83.52	53.85	24.68	78.57	15.84	1.1	71.43	12.09	15.38	1.1	96.7	96.7	0	0	0	144	89	95.6	204	21.98	51.65	26.37	9.89	96.72	32.54	48.92	51	Portsmouth               	740	211400	2	2004	N	N	Portsmouth               	740	95123	Portsmouth                              	64000	Portsmouth city                         	\N	\N	5720	Norfolk-Virginia Beach-Newport News, VA-NC MSA    	47260	Virginia Beach-Norfolk-Newport News, VA-NC Metropolitan Statistical Area   	99999	\N	1	0	5103	1236	Y	\N	2905 Berkley Ave                                  	\N	Portsmouth                  	VA	23707	4344	\N	23707	99	8	23707434499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.825075	-76.334929	S	\N	R	\N	** Street-Level Rooftop **  	51740	5164000	51740211400	517402114002	1225	104	6.78999996	10.85999966	96.69999695	18587	1712708201000	1385234	1381834	7573995261	7573998697	ebland@prha.org	7573912903	\N	awinston@prha.org	0101000020E6100000BF2B0B7A6F1553C01A3EBD0E9C694240	0101000020BC080000EAB8A7CF5CDA3E41863ACC886D755141
283	283	VA006	Norfolk Redevelopment & Housing Authority	VA006000029	Broad Creek Phase III/MM Phase III	Y	M	58	58	46	39	7	2086	84.78	39	100	8	2.56	2.1	81	680	1252	31448	15141	2.56	5.13	15.38	7.69	69.23	61.54	2.56	35.9	32.21	74.36	35.9	2.56	46.15	89.74	48.72	0	0	0	5.13	46.15	23.08	25.64	2.56	100	97.44	0	0	2.56	0	122	100	129	15.38	43.59	41.03	33.33	95.74	34.67	27.39	51	Norfolk                  	710	004300	2	2002	N	N	Norfolk                  	710	94875	Norfolk                                 	57000	Norfolk city                            	\N	\N	5720	Norfolk-Virginia Beach-Newport News, VA-NC MSA    	47260	Virginia Beach-Norfolk-Newport News, VA-NC Metropolitan Statistical Area   	99999	\N	1	0	5103	1116	S	\N	1372 Kenton Ave                                   	\N	Norfolk                     	VA	23504	3181	\N	23504	72	4	23504318172	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.857449	-76.260343	S	\N	R	\N	** Street-Level Rooftop **  	51710	5157000	51710004300	517100043002	1247	31	13.57999992	0	94.87000275	28827	1712708201000	586083	583581	7576231111	7576261607	sbowden@nrha.us	7575334683	7573141405	nsimms@nrha.us	0101000020E6100000F5DFAF75A91053C08A6788E3C06D4240	0101000020BC080000CF8223266D2D3F413FE32B4C00825141
284	284	VA018	Franklin Redevelopment and Housing Authority	VA018186000	Scattered Sites 4	Y	M	1	1	1	1	0	4	100	1	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	51	Franklin City            	620	090200	2	2009	N	Y	Franklin City            	620	93643	Franklin                                	29600	Franklin city                           	\N	\N	9999	\N	47260	Virginia Beach-Norfolk-Newport News, VA-NC Metropolitan Statistical Area   	99999	\N	1	0	5102	0606	S	\N	401 Bracey St                                     	\N	Franklin                    	VA	23851	2511	\N	23851	01	1	23851251101	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	36.668553	-76.934746	S	\N	R	\N	** Street-Level Rooftop **  	51620	5129600	51620090200	516200902002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7575620384	7575710086	gblue@franklinva.org	7575620384	\N	gblue@franklinva.org	0101000020E610000095BAE2E0D23B53C0ADF2082593554240	0101000020BC080000288210DB80353C41AB1D7896E3355141
285	285	VA021	Wytheville Redev. & Housing Authority	VA021000001	HEDGEFIELD TERRACE	N	M	220	220	220	215	5	220	97.73	215	100	6	13.02	1.4	311	352	519	16532	11429	3.29	6.1	47.89	18.78	23.94	7.91	0	91.16	22.16	90.7	60.47	2.79	10.7	62.79	9.77	76.77	50	46.62	0	22.79	23.26	53.95	1.86	8.37	7.91	0	0	0.47	33	90	0	0	78.6	11.16	10.23	5.58	16.18	29.65	68.93	51	Wythe                    	197	050301	5	5009	N	N	Wythe                    	197	96343	West Wytheville                         	88000	Wytheville town (part)                  	\N	\N	9999	\N	99999	\N	99999	\N	0	0	5109	1704	S	\N	565 N 24th St                                     	\N	Wytheville                  	VA	24382	1540	\N	24382	65	0	24382154065	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.944462	-81.099154	S	\N	R	\N	** Street-Level Rooftop **  	51197	5188000	51197050301	511970503015	514	58	38.90999985	27.64999962	97.66999817	14052	1712708201000	1339030	1339030	2762286515	2762288606	wrha@earthlink.net	2762286515	\N	missydelby@earthlink.net	0101000020E61000005561048A584654C092F47A21E4784240	0101000020BC080000DC35EE44EE2323412558F74A4D7F5141
286	286	VQ001	VIRGIN ISLANDS HOUSING AUTHORITY	VQ001000023	LOUIS E. BROWN VILLAS	N	M	234	234	234	233	1	2625	99.57	233	100	5	10.3	2.5	591	256	1430	12349	4868	50.43	7.33	9.48	9.48	23.28	43.35	7.3	48.93	20.55	88.84	72.96	3	48.07	72.53	45.06	11.92	30	7.61	10.3	57.08	16.31	16.31	0	99.57	68.24	0	0	31.33	9	118	100	181	24.03	36.48	39.48	16.31	0	0	0	78	St. Croix                	010	970900	1	\N	N	Y	St. Croix                	010	62200	Northwest                               	10000	\N	\N	\N	9999	\N	99999	\N	99999	\N	0	0	7898	\N	S	\N	1 Mount Pleasant                                  	\N	Frederiksted                	VI	00840	4611	\N	00840	99	8	00840461199	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	17.7234	-64.8115	9	H	B	\N	**  Centroid Lat/Long   **  	78010	7810000	78010970900	780109709001	1414	285	7.94999981	5.07999992	97	4800	1712708201000	3999163	3970804	3407778442	3407750832	exec@vihousing.org	3407778442	\N	dalexander@vihousing.org	0101000020E6100000EDB5B19DEF3350C0A1E60BBE30B93140	0101000020BC080000CE5ED66CBF3A5841564DF7C28E6940C1
287	287	WA001	Seattle Housing Authority	WA001000037	JACKSON PARK VILLAGE	N	M	41	41	41	33	0	5264	80.49	32	96.96	16	0	4.9	158	900	879	36595	7412	9.68	3.23	22.58	3.23	61.29	75	0	21.88	27	87.5	65.63	37.5	40.63	68.75	50	11.54	66.67	5.7	0	62.5	18.75	18.75	0	93.75	78.13	0	3.13	12.5	0	114	100	145	0	0	100	0	61.37	14.57	6.76	53	King                     	033	000101	2	2001	N	N	King                     	033	92928	Seattle                                 	63000	Seattle city                            	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5307	1392	S	\N	14312 30th Ave NE                                 	\N	Seattle                     	WA	98125	3527	\N	98125	12	5	98125352712	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	47.732711	-122.296276	S	\N	R	\N	** Street-Level Rooftop **  	53033	5363000	53033000101	530330001012	877	67	5.05999994	3.79999995	96.87999725	26898	1712708201000	348083	357891	2066153300	2066153504	execdirector@seattlehousing.org	2066153510	\N	rod.brandon@seattlehousing.org	0101000020E6100000BA529C2FF6925EC08E195979C9DD4740	0101000020BC080000591BDE08BFD261C1BE0FEB1650CA6541
288	288	WA002	HA OF  KING COUNTY	WA002000203	COLLEGE PLACE	N	M	101	101	101	100	0	2449	99.01	100	100	6	3	2.6	255	609	773	26034	10209	3.16	16.84	24.21	14.74	41.05	40	10	45	17.93	86	71	7	43	83	42	22.86	63.33	18.04	1	44	25	30	4	63	23	5	21	14	0	164	99	76	9	68	23	8	65.89	13.23	28.59	53	King                     	033	023603	2	2001	N	Y	King                     	033	92931	Seattle East CCD                        	05210	Bellevue city                           	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5309	0084	S	\N	14717 NE 6th Pl                                   	\N	Bellevue                    	WA	98007	7706	\N	98007	99	8	98007770699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	47.615563	-122.14602	S	\N	R	\N	** Street-Level Rooftop **  	53033	5305210	53033023603	530330236032	771	80	16.07999992	8.63000011	96	16676	1712708201000	927301	934616	2065741100	2065741104	judij@kcha.org	2065741100	\N	RobinW@kcha.org	0101000020E61000001EE6446458895EC0B721B3C4CACE4740	0101000020BC080000A53B47277CCE61C15391EF2ECDAB6541
289	289	WA002	HA OF  KING COUNTY	WA002000452	Vantage Point	N	M	77	77	77	77	0	2449	100	77	100	6	3.9	1.2	94	357	773	15289	12524	2.6	6.49	45.45	22.08	23.38	3.9	3.9	92.21	10.51	100	98.7	0	0	68.83	0	94.12	60	60.64	0	7.79	14.29	77.92	1.3	50.65	19.48	0	19.48	11.69	0	93	100	52	93.51	6.49	0	1.3	61.88	10.03	31.02	53	King                     	033	025805	2	\N	N	Y	King                     	033	92931	Seattle East CCD                        	57745	Renton city (part)                      	\N	\N	9999	\N	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5309	1302	S	\N	17901 105th Pl SE                                 	\N	Renton                      	WA	98055	6700	\N	98055	99	2	98055670099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	47.4515	-122.2	9	H	B	\N	**  Centroid Lat/Long   **  	53033	5357745	53033025805	530330258052	771	0	77.66000366	19.14999962	100	13596	1712708201000	714022	712529	2065741100	2065741104	judij@kcha.org	2065741100	\N	RobinW@kcha.org	0101000020E6100000CB6ECCCCCC8C5EC0AC8581C0CAB94740	0101000020BC08000041E020A949E661C115AB915056946541
290	290	WA003	Housing Authority of the City of Bremerton	WA003000006	Bay Vista West	N	M	69	69	54	50	4	206	92.59	50	100	6	12	2.3	115	463	552	22361	9722	11.36	11.36	22.73	9.09	45.45	30	8	50	19.72	86	76	8	40	78	44	44.19	57.14	26.09	0	60	26	14	0	44	22	4	8	10	0	84	100	114	30	52	18	10	38.36	19.73	52.63	53	Kitsap                   	035	081000	1	1002	N	N	Kitsap                   	035	90288	Bremerton                               	07695	Bremerton city (part)                   	\N	\N	1150	Bremerton, WA PMSA                                	14740	Bremerton-Silverdale-Port Orchard, WA Metropolitan Statistical Area        	99999	\N	1	0	5306	0132	S	\N	4798 Bay Vista Blvd                               	\N	Bremerton                   	WA	98312	4749	\N	98312	98	6	98312474998	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	47.566872	-122.680117	S	\N	R	\N	** Street-Level Rooftop **  	53035	5307695	53035081000	530350810001	327	43	6.09000015	22.61000061	96	14172	1712708201000	331347	203912	3604793694	3606168558	jstanton@bremertonhousing.org	3606167111	\N	areed@bremertonhousing.org	0101000020E6100000F51E740987AB5EC0F3E8FB428FC84740	0101000020BC080000735CB48F051062C15C28B682F2CA6541
291	291	WI003	Madison Community Development Authority	WI003000600	Truax Phase II	N	M	41	40	40	40	0	728	100	40	100	6	2.5	3.1	125	573	520	25488	8156	2.5	17.5	30	7.5	42.5	40	0	60	20.65	87.5	75	10	42.5	65	37.5	29.63	76.92	20	0	42.5	25	32.5	0	77.5	40	0	30	7.5	0	179	100	112	40	0	60	0	53.72	24.61	25.39	55	Dane                     	025	002500	1	1036	N	Y	Dane                     	025	48000	Madison                                 	48000	Madison city                            	\N	\N	4720	Madison, WI MSA                                   	31540	Madison, WI Metropolitan Statistical Area                                  	99999	\N	1	0	5502	3944	S	\N	1511 Wright St                                    	\N	Madison                     	WI	53704	4130	\N	53704	99	5	53704413099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.116722	-89.330346	S	\N	R	\N	** Street-Level Rooftop **  	55025	5548000	55025002500	550250025001	520	63	10.39999962	12.80000019	97.5	15521	1712708201000	249643	249643	6082664675	6082649291	lkilmer@cityofmadison.com	6082671992	6082649291	mwachter@cityofmadison.com	0101000020E61000002C868C63245556C06FC817BFF08E4540	0101000020BC080000FD4554C01AEF37C1EC8C06C7497F5A41
292	292	WI004	Menomonie Housing Authority	WI004000002	HOSFORD RICH APTS	N	M	54	53	53	53	0	122	100	53	100	12	11.32	1	54	419	314	21828	21424	1.89	1.89	35.85	20.75	39.62	15.09	0	84.91	23.78	77.36	52.83	0	0	50.94	0	83.33	28.57	48.15	1.89	15.09	16.98	66.04	1.89	3.77	0	0	0	3.77	0	89	0	0	92.45	7.55	0	5.66	12.62	17.77	42.5	55	Dunn                     	033	970802	2	2021	N	Y	Dunn                     	033	51025	Menomonie                               	51025	Menomonie city                          	\N	\N	9999	\N	32860	Menomonie, WI Micropolitan Statistical Area                                	99999	\N	0	1	5503	4228	S	\N	1202 10th St E                                    	\N	Menomonie                   	WI	54751	2870	\N	54751	99	3	54751287099	H	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	44.871884	-91.918004	S	\N	R	\N	** Street-Level Rooftop **  	55033	5551025	55033970802	550339708022	314	0	64.80999756	29.62999916	94.33999634	17364	1712708201000	199845	199845	7152350656	7152359746	\N	7152350656	7152359746	mhahud@menomoniehousing.org	0101000020E61000007343D993C0FA56C0F85417E5996F4640	0101000020BC0800005C4F090A9F9640C1A217FDF1AE3E5D41
293	293	WI071	Grantsburg Housing Authority	WI071000001	CREXWAY COURT	N	M	31	28	28	27	0	28	96.43	27	100	8	29.63	1.1	30	423	380	19992	17993	0	7.41	37.04	14.81	40.74	14.81	0	85.19	27.35	88.89	55.56	0	0	51.85	0	100	56.25	73.33	0	14.81	25.93	59.26	0	3.7	0	3.7	0	0	1	53	0	0	88.89	11.11	0	3.7	9.32	11.12	77.07	55	Burnett                  	013	970900	2	2031	N	N	Burnett                  	013	30450	Grantsburg                              	30450	Grantsburg village                      	\N	\N	9999	\N	99999	\N	99999	\N	0	0	5507	2652	Y	\N	213 W Burnett Ave Apt 111                         	\N	Grantsburg                  	WI	54840	7895	\N	54840	36	1	54840789536	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	45.778073	-92.684296	S	\N	R	\N	** Street-Level Rooftop **  	55013	5530450	55013970900	550139709002	380	0	56.66999817	40	100	15780	1712708201000	123101	123101	7154632475	7154633219	vogha@grantsburgtelcom.net	7154632475	7154633219	vogha@grantsburgtelcom.net	0101000020E610000018A67381CB2B57C0BE7262E597E34640	0101000020BC0800002ACF3F98BABB41C1AFA0533E8E9C5E41
294	294	IN010	Housing Authority of the City of Hammond	IN010000001	COLUMBIA CENTER	N	M	1	1	1	0	1	270	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	18	Lake                     	089	021800	3	3000	N	N	Lake                     	089	54414	North                                   	31000	Hammond city                            	\N	\N	2960	Gary, IN PMSA                                     	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1801	1272	S	\N	7323 Chestnut Ave                                 	\N	Hammond                     	IN	46324	2814	\N	46324	23	1	46324281423	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.580412	-87.495135	S	\N	R	\N	** Street-Level Rooftop **  	18089	1831000	18089021800	180890218003	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2199893265	2199893275	mpaniagua@hammondhousing.org	2199893265	\N	mpaniagua@hammondhousing.org	0101000020E61000009022B64AB0DF55C04AC0BDF04ACA4440	0101000020BC08000060025F92D61B31C12F210914A8315841
295	295	IN026	Housing Authority of the City of Elkhart	IN026000007	RIVERSIDE TERRACE	N	M	147	147	147	143	4	666	97.28	143	100	6	10.49	1	148	325	623	14775	14276	0.77	5.38	50	24.62	19.23	7.69	0	83.22	18.43	93.71	69.23	0	0	58.04	0	65.15	85.71	76.35	0	8.39	37.76	53.85	3.5	32.17	27.27	1.4	0	3.5	51	88	100	173	99.3	0.7	0	0.7	30.48	25.24	59.03	18	Elkhart                  	039	002900	2	2005	N	Y	Elkhart                  	039	14842	Concord                                 	20728	Elkhart city (part)                     	\N	\N	2330	Elkhart-Goshen, IN MSA                            	21140	Elkhart-Goshen, IN Metropolitan Statistical Area                           	99999	\N	1	0	1802	0912	S	\N	181 N Elkhart Ave                                 	\N	Elkhart                     	IN	46516	3549	\N	46516	99	9	46516354999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.690832	-85.966849	S	\N	R	\N	** Street-Level Rooftop **  	18039	1820728	18039002900	180390029002	610	0	53.38000107	31.07999992	100	13080	1712708201000	1068552	1054370	5742958392	5742936878	Angelia.Washington@ehai.org	5742958392	\N	angelia.washington@ehai.org	0101000020E6100000BEF6A0DAE07D55C077E0D52E6DD84440	0101000020BC0800009B065856126125C1E468D3FABF3D5841
296	296	KS001	Kansas City, KS Housing Authority	KS001000055	Wyandotte Towers	N	M	302	300	300	262	38	2086	87.33	262	100	6	16.41	1	266	244	936	10222	10069	33.98	6.95	37.84	11.58	9.65	20.61	0.38	77.86	9.86	96.95	91.6	0	0	32.44	0	35.64	70.27	45.11	3.82	38.93	29.01	28.24	1.15	85.11	82.44	0.38	0	2.29	6	95	0	0	90.08	9.92	0	9.92	73.81	38.42	46.2	20	Wyandotte                	209	042900	4	4002	N	N	Wyandotte                	209	36000	Kansas City                             	36000	Kansas City city                        	\N	\N	3760	Kansas City, MO-KS MSA                            	28140	Kansas City, MO-KS Metropolitan Statistical Area                           	99999	\N	1	0	2002	1776	Y	\N	915 Washington Blvd Apt 200                       	\N	Kansas City                 	KS	66101	2131	\N	66101	50	4	66101213150	H	200     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	39.1183	-94.633645	S	\N	R	\N	** Street-Level Rooftop **  	20209	2036000	20209042900	202090429004	932	0	28.20000076	25.19000053	99.62000275	10968	1712708201000	2943780	3086079	9132813300	9132793428	atapia@kckha.org	9132813100	9132793428	atapia@kckha.org	0101000020E610000054F5C1A38DA857C0D86A5174248F4340	0101000020BC0800005B32F5A17F8F48C19258FF666AA35541
297	297	KS002	Topeka Housing Authority	KS002000008	Echo Ridge	Y	M	66	66	66	62	2	734	93.94	62	100	2	14.52	2.1	133	326	783	15761	7347	7.84	1.96	37.25	13.73	39.22	35.48	0	46.77	18.11	90.32	67.74	0	58.06	93.55	56.45	30.19	66.67	18.8	9.68	51.61	24.19	14.52	0	58.06	43.55	1.61	0	12.9	11	79	98.39	141	24.19	58.06	17.74	12.9	49.62	21.53	61.57	20	Shawnee                  	177	003100	4	4026	N	Y	Shawnee                  	177	71000	Topeka                                  	71000	Topeka city                             	\N	\N	8440	Topeka, KS MSA                                    	45820	Topeka, KS Metropolitan Statistical Area                                   	99999	\N	1	0	2002	3408	D	\N	2000 SE Echoridge Cir                             	\N	Topeka                      	KS	66607	1944	\N	66607	99	9	66607194499	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	39.031404	-95.648618	S	\N	R	\N	** Street-Level Rooftop **  	20177	2071000	20177003100	201770031004	802	60	7.51999998	13.52999973	100	13011	1712708201000	582641	596766	7852867277	7853572648	tgeorge@tha.gov	7852867277	7853572648	tgeorge@tha.gov	0101000020E6100000960212F582E957C0D288D60B05844340	0101000020BC0800000AD4D42F80CF4AC11B49AA6949B15541
298	298	KS076	St. Francis Housing Authority	KS076000001	CHEYENNE MANOR	N	M	20	20	20	19	1	20	95	19	100	7	15.79	1.2	22	332	195	17252	14899	0	5.26	57.89	15.79	21.05	15.79	0	84.21	23.27	89.47	68.42	5.26	0	42.11	0	14.29	8.33	9.09	5.26	15.79	15.79	63.16	15.79	10.53	0	0	0	10.53	2	63	0	0	89.47	10.53	0	5.26	15.02	12.71	89.28	20	Cheyenne                 	023	950200	1	1018	N	Y	Cheyenne                 	023	75375	Wano                                    	62175	St. Francis city                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2001	3072	S	\N	200 N Ash St                                      	\N	St Francis                  	KS	67756	9143	\N	67756	99	4	67756914399	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	39.775209	-101.794685	S	\N	R	\N	** Street-Level Rooftop **  	20023	2062175	20023950200	200239502001	195	1	54.54999924	4.55000019	94.73999786	13824	1712708201000	44513	44515	7853323934	7853323934	sfha1940@sbcglobal.net	7853322708	7853322708	rodritchey@sbcglobal.net	0101000020E61000005AC6791EDC7259C0DF7C690C3AE34340	0101000020BC080000BB038B33B8DF53C1C66CF77B84175841
299	299	KS158	Victoria Housing Authority	KS158000001	THE ELMS	N	M	16	16	16	16	0	16	100	16	100	5	31.25	1.1	18	343	422	21649	19243	0	6.25	25	18.75	50	25	6.25	68.75	24.54	87.5	37.5	0	12.5	75	12.5	0	25	16.67	0	12.5	12.5	75	6.25	0	0	0	0	0	5	62	100	143	100	0	0	0	5.29	11.82	92.1	20	Ellis                    	051	072600	1	1055	N	Y	Ellis                    	051	73800	Victoria                                	73775	Victoria city (part)                    	\N	\N	9999	\N	25700	Hays, KS Micropolitan Statistical Area                                     	99999	\N	0	1	2001	3498	S	\N	613 Grant Street Ter                              	\N	Victoria                    	KS	67671	9505	\N	67671	13	0	67671950513	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.852754	-99.148093	S	\N	R	\N	** Street-Level Rooftop **  	20051	2073775	20051072600	200510726001	422	2	66.66999817	0	100	20250	1712708201000	80998	80998	7857352620	7857352621	vicpha@ruraltel.net	7857352620	7857352621	vicpha@ruraltel.net	0101000020E61000004118105B7AC958C0F255050B276D4340	0101000020BC08000076A0E681694751C1A05DBC7E93265641
300	300	KY004	Housing Authority of Lexington	KY004000001	Lexington South	Y	M	180	180	180	163	17	914	90.56	162	99.38	11	16.67	3.4	544	383	655	28103	8369	2.52	11.32	16.98	6.29	62.89	71.6	6.17	20.37	31.08	71.6	45.68	7.41	75.93	90.74	76.54	11.76	66.67	7.54	1.85	83.33	9.88	4.94	0	79.01	73.46	1.23	0	4.32	0	86	99.38	153	0.62	39.51	59.88	8.02	36.64	17.68	42.84	21	Fayette                  	067	004001	3	3003	N	Y	Fayette                  	067	92037	Lexington-Fayette Southeast             	46027	Lexington-Fayette urban county (part)   	\N	\N	4280	Lexington, KY MSA                                 	30460	Lexington-Fayette, KY Metropolitan Statistical Area                        	99999	\N	1	0	2106	1314	S	\N	3645 Appian Way                                   	\N	Lexington                   	KY	40517	5905	\N	40517	99	6	40517590599	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	37.976911	-84.488038	S	\N	R	\N	** Street-Level Rooftop **  	21067	2146027	21067004001	210670040013	664	317	2.01999998	6.25	95.05999756	26513	1712708201000	1280871	1275148	8592815060	8592815055	simmsa@lexha.org	8592212098	8592815083	simmsa@lexha.org	0101000020E6100000BE77BC033C1F55C07A776C6B0BFD4240	0101000020BC080000D7BAEB94DC5215C17C664C94CD005341
301	301	KY015	Housing Authority of Newport	KY015000012	City Wide	Y	M	100	100	100	97	3	359	97	97	100	5	9.28	2.7	263	503	630	23569	8693	3.49	4.65	22.09	15.12	54.65	62.89	1.03	24.74	22.82	86.6	62.89	3.09	70.1	83.51	67.01	15.48	84.62	11.03	11.34	58.76	17.53	12.37	0	44.33	44.33	0	0	0	20	65	100	126	8.25	55.67	36.08	12.37	21.51	24.61	48.45	21	Campbell                 	037	052301	2	2055	N	Y	Campbell                 	037	92545	Newport-Fort Thomas                     	55884	Newport city                            	\N	\N	1640	Cincinnati, OH-KY-IN PMSA                         	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	2104	1626	D	\N	1500 London Acres Dr                              	\N	Newport                     	KY	41071	2357	\N	41071	99	2	41071235799	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	39.089288	-84.462928	S	\N	R	\N	** Street-Level Rooftop **  	21037	2155884	21037052301	210370523012	630	134	5.32000017	6.84000015	96.91000366	19750	1712708201000	732743	747851	8595812533	8595819009	tjoyner@neighborhoodfoundations.com	8595812533	8595819009	tguidugli@neighborhoodfoundations.com	0101000020E61000007E66C39CA01D55C0937D06CA6D8B4340	0101000020BC08000090AB424503F313C18AA8DF004E8C5441
302	302	LA076	Housing Authority of Ferriday	LA076000001	MONTGOMERY SQ COMPLEX	N	M	68	68	68	65	2	68	95.59	65	100	5	12.31	2.4	155	267	611	18856	7907	4.92	4.92	45.9	4.92	39.34	44.62	0	49.23	30.55	76.92	53.85	0	49.23	83.08	49.23	27.08	52.94	16.77	7.69	53.85	12.31	26.15	3.08	100	100	0	0	0	0	109	90.77	150	30.77	29.23	40	13.85	43.01	25.53	57.94	22	Catahoula                	025	000100	4	4086	N	N	Catahoula                	025	94036	District 1                              	99999	Remainder of District 1                 	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2205	\N	Y	\N	27393 Highway 15 Apt 105                          	\N	Ferriday                    	LA	71334	3365	\N	71326	30	2	71334336530	H	105     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	31.72498	-91.544589	S	\N	R	\N	** Street-Level Rooftop **  	22025	2299999	22025000100	220250001004	631	58	11.60999966	10.31999969	93.84999847	13000	1712708201000	476788	476788	3187576531	3187574400	nengland@nexusla.net	3187576531	3187574400	nengland@nexusla.net	0101000020E6100000B394D28BDAE256C041CA0B4A98B93F40	0101000020BC0800001D3026F2021244C192F7B23581B94541
303	303	LA109	Housing Authority of the Town of Winnsboro	LA109000109	UNNAMED	N	M	150	150	150	149	0	150	99.33	149	100	6	23.49	2.2	327	324	556	14330	6529	1.34	15.44	52.35	11.41	19.46	38.93	0	61.07	26.46	89.26	65.1	0.67	44.97	71.81	42.95	33.33	76.32	22.63	8.72	45.64	20.13	25.5	0.67	88.59	88.59	0	0	0	4	76	100	66	44.3	27.52	28.19	8.05	73.53	41.34	71.85	22	Franklin                 	041	950300	4	4015	N	N	Franklin                 	041	94816	District 5                              	82495	Winnsboro city (part)                   	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2205	1926	Y	\N	7228 Prairie Rd Apt A                             	\N	Winnsboro                   	LA	71295	6739	\N	71295	73	1	71295673973	H	A       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	32.154712	-91.72806	S	\N	R	\N	** Street-Level Rooftop **  	22041	2282495	22041950300	220419503004	553	157	11.93000031	13.46000004	99.33000183	11472	1712708201000	994923	994923	3184355426	3184353337	winnsborohousing@bellsouth.net	3184355426	\N	winnsborohousing@bellsouth.net	0101000020E610000024D1F88898EE56C0EBCE509ACD134040	0101000020BC080000A14073A1716344C147BDEF0D47F84641
304	304	LA118	Housing Authority of the City of Jennings	LA118005643	Unnamed	Y	M	2	2	2	2	0	165	100	2	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	22	Jefferson Davis          	053	000600	3	3007	\N	\N	Jefferson Davis          	053	94999	District 6                              	38355	Jennings city (part)                    	\N	\N	9999	\N	27660	Jennings, LA Micropolitan Statistical Area                                 	99999	\N	0	1	2203	0888	N	\N	1412A Guillot Dr                                  	\N	Jennings                    	LA	70546	7233	\N	70546	12	0	70546723312	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.208075	-92.662776	9	H	4	\N	**  Centroid Lat/Long   **  	22053	2238355	22053000600	220530006003	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3378245642	3378245649	jenningsha@yahoo.com	3378245642	3378245649	jenningsha@protonmail.com	0101000020E61000001E0907EC6A2A57C0791A336744353E40	0101000020BC080000CB515E77563247C11F9B355810C04141
305	305	MA002	Boston Housing Authority	MA002002137	Washington Beech Phase 2B	N	M	56	56	39	39	0	8160	100	37	94.87	5	0	2.6	96	742	1319	32130	12383	0	6.06	30.3	6.06	57.58	45.95	2.7	40.54	21.66	89.19	72.97	8.11	59.46	91.89	64.86	34.38	80	16.67	0	59.46	27.03	13.51	0	91.89	48.65	0	2.7	40.54	0	124	100	111	0	59.46	40.54	18.92	84.99	23.19	10.47	25	Suffolk                  	025	140106	2	2001	N	N	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2507	0282	Y	\N	82 Beechland Cir                                  	\N	Roslindale                  	MA	02131	4148	\N	02131	82	6	02131414882	S	\N	\N	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	42.276708	-71.136057	S	\N	R	\N	** Street-Level Rooftop **  	25025	2507000	25025140106	250251401062	1312	33	5.21000004	12.5	97.30000305	20045	1712708201000	617468	614039	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E610000049876B28B5C851C0ADC2EF2A6B234540	0101000020BC080000957190F4A6614941E81A46F2CC7F5941
306	306	MA010	Lawrence Housing Authority	MA010000101	MERRIMACK COURTS	N	M	292	290	290	289	1	1051	99.66	289	100	6	2.42	1.8	528	542	466	24299	13300	4.18	6.27	43.55	7.67	38.33	34.95	1.38	62.98	20.58	90.66	74.05	2.42	20.76	80.97	19.38	36.54	51.88	28.98	0	25.26	28.72	46.02	2.42	99.65	1.04	0	0.35	98.27	152	223	0	0	30.45	49.48	20.07	32.53	94.99	22.04	15.99	25	Essex                    	009	251300	1	1009	N	Y	Essex                    	009	34550	Lawrence                                	34550	Lawrence city                           	\N	\N	4160	Lawrence, MA-NH PMSA                              	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2503	1194	S	\N	651 Essex St                                      	\N	Lawrence                    	MA	01841	5502	\N	01841	99	6	01841550299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.703609	-71.171205	S	\N	R	\N	** Street-Level Rooftop **  	25009	2534550	25009251300	250092513001	465	118	29.92000008	14.77000046	97.23000336	13536	1712708201000	1614829	1617333	9786853811	9786856599	lhamail@lawrencehousing.org	9786853811	9786856599	lhamail@lawrencehousing.org	0101000020E61000007C8ED005F5CA51C0717E14DC0F5A4540	0101000020BC0800004F146669722B49412A7CC23BD3165A41
307	307	MA035	Springfield Housing Authority	MA035000001	RIVERVIEW APT	N	M	344	344	344	303	38	1752	88.08	302	99.67	6	1.32	1.7	509	412	947	19621	11641	1	3	52	14.33	29.67	13.58	3.97	81.79	21	93.05	80.46	2.98	6.95	67.88	8.94	54.43	84.75	53.24	0	9.93	16.56	73.51	8.94	97.02	11.26	0	0.99	84.77	25	165	98.68	86	15.23	32.12	52.65	67.22	96.75	46.52	10.09	25	Hampden                  	013	800700	2	2010	N	Y	Hampden                  	013	67000	Springfield                             	67000	Springfield city                        	\N	\N	8000	Springfield, MA MSA                               	44140	Springfield, MA Metropolitan Statistical Area                              	78100	Springfield, MA-CT Metropolitan NECTA                                      	1	0	2501	2340	S	\N	115 Sanderson St                                  	\N	Springfield                 	MA	01107	1439	\N	01107	99	6	01107143999	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	42.117001	-72.618234	S	\N	R	\N	** Street-Level Rooftop **  	25013	2567000	25013800700	250138007002	947	97	51.08000183	11.78999996	99.01000214	13350	1712708201000	3442454	3490022	4137854500	4137854516	djordan@shamass.org	4137854515	4137854516	djordan@shamass.org	0101000020E61000003FF25625912752C08FED83E3F90E4540	0101000020BC080000B0BA2BC0965C464136BE0A5D8A1C5941
308	308	MA081	Methuen Housing Authority	MA081000001	METHUEN FAMILY HSNG-JADE STREET	N	M	42	42	42	41	1	42	97.62	41	100	6	4.88	2.4	97	794	512	39136	16542	2.5	0	15	15	67.5	63.41	4.88	29.27	33.23	73.17	46.34	2.44	51.22	95.12	51.22	5.56	40	4.12	4.88	63.41	19.51	12.2	0	70.73	0	0	0	70.73	45	157	100	292	0	75.61	24.39	31.71	31.77	7.69	81.26	25	Essex                    	009	252201	1	1003	N	Y	Essex                    	009	40710	Methuen                                 	40710	Methuen Town city                       	\N	\N	4160	Lawrence, MA-NH PMSA                              	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2503	1454	S	\N	25 Jade St                                        	\N	Methuen                     	MA	01844	1478	\N	01844	99	5	01844147899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.724952	-71.223648	S	\N	R	\N	** Street-Level Rooftop **  	25009	2540710	25009252201	250092522011	500	33	5.1500001	2.05999994	90.23999786	31021	1712708201000	251819	251819	9786828607	9787943534	amoglia@methuenhousing.org	9786828607	9787943534	amoglia@methuenhousing.org	0101000020E6100000CE75B33F50CE51C0241E243ACB5C4540	0101000020BC0800002EEAFB8A1B0E4941B02F557AD01C5A41
321	321	KS049	Iola Housing Authority	KS049000001	Housing Authority of the City of Iola	Y	M	153	146	146	140	3	146	95.89	140	100	5	22.14	1.9	259	330	573	16166	8739	21.01	7.25	27.54	10.87	33.33	40	2.14	56.43	21.83	85	64.29	9.29	25.71	73.57	30.71	39.81	56.76	27.41	10.71	45.71	17.86	25.71	0.71	6.43	3.57	0.71	0	2.14	3	63	62.86	65	45.71	32.86	21.43	9.29	14.76	18.46	82.49	20	Allen                    	001	952900	1	1009	N	Y	Allen                    	001	34300	Iola                                    	34300	Iola city                               	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2002	1710	S	\N	217 N Washington Ave                              	\N	Iola                        	KS	66749	2847	\N	66749	17	9	66749284717	S	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	37.923947	-95.405297	S	\N	R	\N	** Street-Level Rooftop **  	20001	2034300	20001952900	200019529001	582	81	15.06000042	19.30999947	97.86000061	12174	1712708201000	963017	963017	6203655143	6203652406	gina@iolahousing.com	6203655143	6203652406	gina@iolahousing.com	0101000020E6100000C2D6D362F0D957C0BE4B30E543F64240	0101000020BC080000DA80CFBE6AC64AC16B410F6AAA195441
309	309	MD002	Housing Authority Of Baltimore City	MD002000109	STRICKER STREET	Y	M	25	25	25	17	1	6567	68	17	100	9	5.88	2.9	50	367	1361	16279	5535	12.5	6.25	43.75	0	37.5	41.18	11.76	41.18	13.63	100	88.24	0	41.18	100	41.18	25	60	24	0	58.82	11.76	29.41	0	100	100	0	0	0	0	147	100	150	11.76	23.53	64.71	47.06	98.86	47.1	2.27	24	Baltimore City           	510	150100	3	3004	N	Y	Baltimore City           	510	90000	Baltimore                               	04000	Baltimore city                          	\N	\N	0720	Baltimore, MD PMSA                                	12580	Baltimore-Columbia-Towson, MD Metropolitan Statistical Area                	99999	\N	1	0	2407	0066	S	\N	1332 N Calhoun St                                 	\N	Baltimore                   	MD	21217	2727	\N	21217	99	1	21217272799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.304111	-76.640627	S	\N	R	\N	** Street-Level Rooftop **  	24510	2404000	24510150100	245101501003	1355	24	10	18	100	11316	1712708201000	277720	276328	4103963232	4105457771	janet.abrahams@habc.org	4103965504	4105457771	jabrahams@habc.org	0101000020E610000051516308002953C0F316F51BEDA64340	0101000020BC080000507B7D86B5D63C41357DA06C79E35441
310	310	KY033	Housing Authority of Catlettsburg	KY033000001	GRANDVIEW MANOR	N	M	150	149	149	149	0	149	100	149	100	6	20.13	1.5	223	348	435	15734	10513	2.96	2.22	50.37	14.81	29.63	15.44	0.67	74.5	21.75	85.23	58.39	0	18.12	59.73	14.77	52.5	55.07	38.12	4.03	24.83	24.83	46.31	2.68	6.04	2.01	0.67	0	3.36	24	60	28.86	27	73.83	12.75	13.42	7.38	5.11	28.51	69.13	21	Boyd                     	019	031300	2	2023	N	Y	Boyd                     	019	90632	Catlettsburg                            	13420	Catlettsburg city                       	\N	\N	3400	Huntington-Ashland, WV-KY-OH MSA                  	26580	Huntington-Ashland, WV-KY-OH Metropolitan Statistical Area                 	99999	\N	1	0	2105	0402	S	\N	210 24th St                                       	\N	Catlettsburg                	KY	41129	1266	\N	41129	99	0	41129126699	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.419152	-82.598652	S	\N	R	\N	** Street-Level Rooftop **  	21019	2113420	21019031300	210190313002	435	48	34.08000183	20.62999916	97.98999786	13084	1712708201000	777857	777857	6067396851	6067398599	haccheri@windstream.net	6067396851	6067398599	haccheri@windstream.net	0101000020E61000004FE57A5050A654C09BD9CFC5A6354340	0101000020BC0800006ECF6522E72F08411E2A13538B8F5341
311	311	KY073	Housing Authority of Liberty	KY073000001	RIVERDALE APTS	N	M	73	73	73	72	1	73	98.63	72	100	8	16.67	2	144	370	506	16173	8087	2.9	2.9	40.58	23.19	30.43	25	0	70.83	33.98	91.67	50	9.72	18.06	76.39	16.67	32.26	68.29	28.47	2.78	26.39	13.89	56.94	4.17	1.39	1.39	0	0	0	10	90	56.94	107	54.17	16.67	29.17	5.56	7.06	25.88	60.42	21	Casey                    	045	950302	3	3011	N	N	Casey                    	045	92040	Liberty                                 	46072	Liberty city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2101	1320	S	\N	539 Adams St                                      	\N	Liberty                     	KY	42539	3371	\N	42539	39	1	42539337139	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.321676	-84.929429	S	\N	R	\N	** Street-Level Rooftop **  	21045	2146072	21045950302	210459503023	265	45	31.94000053	7.63999987	100	15286	1712708201000	436809	222924	6067877821	6067877827	halibertyky@gmail.com	6067877821	6067877827	halibertyky@gmail.com	0101000020E6100000B051C5C37B3B55C00E0CDCAD2CA94240	0101000020BC0800009E0C89EA47B41DC1A9EB825EA11C5241
312	312	KY086	HA of Lawrence County	KY086000001	RAY WILLIAMS VILLA	N	M	88	88	88	87	1	88	98.86	86	98.85	6	12.79	1.9	160	313	524	14752	7929	10.59	8.24	55.29	3.53	22.35	25.58	1.16	72.09	26.95	86.05	74.42	4.65	24.42	72.09	26.74	39.66	78.57	32.5	3.49	40.7	23.26	32.56	1.16	1.16	1.16	0	0	0	11	101	0	0	62.79	18.6	18.6	1.16	2.58	37.12	59.49	21	Lawrence                 	127	930400	\N	\N	\N	\N	Lawrence                 	127	90016	Adams                                   	99999	Adams CCD                               	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2105	\N	\N	\N	\N	\N	Louisa                      	KY	41230	\N	\N	41230	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	37.9918	-82.7208	5	S	T	\N	**  Centroid Lat/Long   **  	21127	2199999	21127930400	\N	646	50	20	17.5	96.51000214	11208	1712708201000	547356	681955	6066389414	6066384699	halccindy@foothills.net	6066389414	6066384699	halccindy@foothills.net	0101000020E61000000E9F529621AE54C02EF7674DF3FE4240	0101000020BC0800002082BFCCD28F0341B81A13672BF85241
313	313	KY099	Housing Authority of Franklin	KY099000002	Rohde Place	N	M	2	2	2	2	0	110	100	2	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	21	Simpson                  	213	970402	1	1021	N	Y	Simpson                  	213	91328	Franklin                                	28918	Franklin city (part)                    	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2101	0864	S	\N	701 Lemon St                                      	\N	Franklin                    	KY	42134	2606	\N	42134	01	1	42134260601	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.712404	-86.568674	S	\N	R	\N	** Street-Level Rooftop **  	21213	2128918	21213970402	212139704021	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2705868500	2705861953	franklinha@bellsouth.net	2705868500	2705861953	franklinha@bellsouth.net	0101000020E61000001DBEA12765A455C0B14BE20D305B4240	0101000020BC0800009CDC70F259CF2DC18B29A9A4315B5141
314	314	LA006	Housing Authority of Monroe	LA006000005	FOSTER HEIGHTS	N	M	185	182	182	178	4	1518	97.8	178	100	5	14.61	2.4	428	280	701	13850	5760	3.25	13.01	34.15	10.57	39.02	38.2	0.56	30.34	21.78	80.9	65.17	0.56	61.24	93.26	60.67	15.29	47.62	12.15	12.36	60.67	15.17	11.8	0.56	100	99.44	0	0	0.56	42	94	100	76	4.49	48.31	47.19	35.96	99.14	69.31	66.94	22	Ouachita                 	073	000700	1	1019	N	N	Ouachita                 	073	95785	District D                              	51410	Monroe city (part)                      	\N	\N	9999	\N	33740	Monroe, LA Metropolitan Statistical Area                                   	99999	\N	1	0	2205	1206	S	\N	610A Dunn Dr                                      	\N	Monroe                      	LA	71201	8100	\N	71201	10	9	71201810010	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.511728	-92.088278	9	H	4	\N	**  Centroid Lat/Long   **  	22073	2251410	22073000700	220730007001	701	224	5.61000013	9.10999966	94.94000244	11208	1712708201000	1496724	1497753	3183881500	3183291398	smartw@monroeha.com	3183881500	3183291397	smartw@monroeha.com	0101000020E610000058D7C458A60557C0661F964D80414040	0101000020BC0800009B182FDA142445C1BE69B0067F0E4841
315	315	LA028	Housing Authority of Rayne	LA028000028	UNNAMED	N	M	200	200	200	192	8	200	96	192	100	7	14.58	1.8	353	382	449	26780	14566	0	2.08	31.77	15.63	50.52	41.67	0	58.33	39.59	63.02	29.17	4.17	20.31	76.04	22.4	31.58	64.95	29.18	0.52	29.69	19.27	50.52	1.56	57.81	56.77	0	0	1.04	0	108	38.02	26	34.9	35.94	29.17	31.77	49.26	42.8	73.28	22	Acadia                   	001	960700	6	6010	N	N	Acadia                   	001	94759	District 5                              	63645	Rayne city (part)                       	\N	\N	3880	Lafayette, LA MSA                                 	29180	Lafayette, LA Metropolitan Statistical Area                                	99999	\N	1	0	2203	1518	Y	\N	1006 Section Ave Apt B                            	\N	Rayne                       	LA	70578	6159	\N	70578	74	1	70578615974	H	B       	Apt 	\N	3	\N	N	\N	\N	70% Overall probable correctness                            	30.245284	-92.270519	S	\N	R	\N	** Street-Level Rooftop **  	22001	2263645	22001960700	220019607006	213	92	29.18000031	10.19999981	87.5	20334	1712708201000	1033911	502475	3373343084	3373340838	rayneha@att.net	3373343084	3373340838	rayneha@att.net	0101000020E61000003C61EC2E501157C0022CA3EECA3E3E40	0101000020BC080000114AD768423B46C1604EE99BCCC14141
316	316	LA034	Housing Authority of the City of Abbeville	LA034000001	LA34-1	N	M	156	156	156	154	0	156	98.71	153	99.35	6	9.8	1.6	250	218	646	12935	7917	28.76	10.46	33.99	8.5	18.3	50.98	0	49.02	16.91	90.85	75.16	0.65	26.14	80.39	26.8	20	43.4	18.4	2.61	38.56	24.18	34.64	0	66.01	66.01	0	0	0	42	101	73.86	14	43.79	31.37	24.84	31.37	70.83	30.1	61.71	22	Vermilion                	113	950800	3	3001	N	N	Vermilion                	113	94705	District 4                              	00100	Abbeville city (part)                   	\N	\N	9999	\N	29180	Lafayette, LA Metropolitan Statistical Area                                	99999	\N	1	0	2203	0006	S	\N	804 Oaklawn Dr                                    	\N	Abbeville                   	LA	70510	3860	\N	70510	04	6	70510386004	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	29.978578	-92.12316	S	\N	R	\N	** Street-Level Rooftop **  	22113	2200100	22113950800	221139508003	646	75	22.39999962	8.80000019	97.38999939	11208	1712708201000	1194678	1194678	3378934643	3378936434	abbha@bellsouth.net	3378934643	3378936434	abbha@cox-internet.com	0101000020E61000000A5C7BDAE10757C0F807761684FA3D40	0101000020BC0800001985BD6463F245C1766DE1306EF94041
317	317	LA069	Housing Authority of the Town of Kinder	LA069000005	Oberlin Housing Authority	N	M	18	18	18	18	0	88	100	18	100	6	27.78	1.9	34	373	538	16314	8637	0	5.56	44.44	27.78	22.22	16.67	0	83.33	24.87	94.44	50	5.56	16.67	83.33	16.67	28.57	27.27	17.65	11.11	27.78	0	61.11	11.11	44.44	44.44	0	0	0	6	87	100	142	0	44.44	55.56	72.22	29.27	16.33	65.54	22	Allen                    	003	950400	\N	\N	\N	\N	Allen                    	003	94762	District 5                              	57450	Oberlin town (part)                     	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2204	1362	\N	\N	\N	\N	Oberlin                     	LA	70655	\N	\N	70655	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	30.6487	-92.7148	5	S	T	\N	**  Centroid Lat/Long   **  	22003	2257450	22003950400	\N	593	10	35.29000092	8.81999969	100	15024	1712708201000	116289	106718	3377382077	3377382079	sylvia_manuel01@yahoo.com	3377382077	3377382079	sylvia_manuel01@yahoo.com	0101000020E610000014CB7F48BF2D57C07D94023411A63E40	0101000020BC08000039F864B38D3147C1B2E08427A0FF4241
318	318	KS006	Dodge City Housing Authority	KS006000011	DODGE CITY PHA	N	M	188	188	188	162	22	315	86.17	156	96.29	9	18.59	1.4	221	247	291	11996	8467	1.8	8.11	54.95	11.71	23.42	20.51	0	50.64	16	91.67	78.21	1.92	16.67	58.33	16.03	32.71	46.94	27.6	7.05	36.54	25	31.41	0	44.23	9.62	0.64	1.92	32.05	7	70	28.21	38	75.64	19.23	5.13	7.05	80.1	11.77	65.07	20	Ford                     	057	962000	5	5021	N	Y	Ford                     	057	18250	Dodge City                              	18250	Dodge City city                         	\N	\N	9999	\N	19980	Dodge City, KS Micropolitan Statistical Area                               	99999	\N	0	1	2001	0876	S	\N	401 Longbranch Rd                                 	\N	Dodge City                  	KS	67801	5980	\N	67801	99	8	67801598099	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	37.734925	-100.024148	S	\N	R	\N	** Street-Level Rooftop **  	20057	2018250	20057962000	200579620005	297	50	22.62000084	17.19000053	98.08000183	11208	1712708201000	565182	570612	6202251965	6202251462	matt@dchanet.kscoxmail.com	6202251965	6202251462	matt@dchanet.kscoxmail.com	0101000020E610000026A70DA48B0159C0E205BA0512DE4240	0101000020BC08000080359E7A7C9352C15D68D90654C85441
319	319	KS012	Oberlin Housing Authority	KS012000001	SAPPA VALLEY MANOR	N	M	30	30	30	27	3	30	90	27	100	5	22.22	1	28	294	518	18670	18004	3.85	11.54	34.62	15.38	34.62	37.04	0	59.26	24.22	81.48	55.56	0	0	55.56	0	16.67	0	7.14	11.11	14.81	18.52	55.56	11.11	3.7	0	0	0	3.7	0	76	0	0	92.59	7.41	0	3.7	7.2	15.87	87.02	20	Decatur                  	039	951300	1	1040	N	Y	Decatur                  	039	52000	Oberlin                                 	52000	Oberlin city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2001	2574	S	\N	206 N Elk Ave                                     	\N	Oberlin                     	KS	67749	1868	\N	67749	99	6	67749186899	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	39.822229	-100.535902	S	\N	R	\N	** Street-Level Rooftop **  	20039	2052000	20039951300	200399513001	518	0	57.13999939	7.13999987	92.58999634	14817	1712708201000	167961	167961	7854753010	7854752652	obha@ruraltel.net	7854753010	7854752652	obha@ruraltel.net	0101000020E61000008922E7374C2259C043C9C2CC3EE94340	0101000020BC080000A6A26428087F52C12F28BB4B67D65741
320	320	KS040	Fort Scott Housing Authority	KS040000001	KS040-01	Y	M	211	188	188	184	3	188	97.87	184	100	4	22.83	1.6	299	367	478	17939	11040	4.07	4.07	38.37	20.35	33.14	29.89	0.54	63.04	25.1	86.96	57.07	4.35	18.48	66.3	19.57	31.78	15.58	17.39	14.13	29.35	14.67	41.85	5.98	5.43	4.35	0	0	1.09	5	59	72.28	122	69.02	19.57	11.41	3.26	14.91	14.84	81.76	20	Bourbon                  	011	956000	1	1051	N	Y	Bourbon                  	011	24000	Fort Scott                              	24000	Fort Scott city                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2002	1164	S	\N	315 Scott Ave                                     	\N	Fort Scott                  	KS	66701	2055	\N	66701	15	2	66701205515	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	37.838649	-94.704783	S	\N	R	\N	** Street-Level Rooftop **  	20011	2024000	20011956000	200119560001	483	85	26.76000023	13.38000011	97.27999878	15063	1712708201000	1054948	1054948	6202234570	6202232769	pattyfsha@gmail.com	6202234570	6202232769	pattyfsha@gmail.com	0101000020E6100000817C272A1BAD57C09B6BB4D958EB4240	0101000020BC080000FEDD65221E4249C132511B898BDC5341
322	322	GA117	Housing Authority of the City of Boston	GA117000001	ROSEDALE TERRACE	N	M	39	39	39	39	0	39	100	39	100	9	7.69	2.7	104	351	344	15905	5964	0	20.51	43.59	7.69	28.21	46.15	0	53.85	22.99	94.87	56.41	2.56	64.1	92.31	64.1	26.47	0	9.62	7.69	61.54	17.95	12.82	0	97.44	97.44	0	0	0	3	88	100	94	12.82	33.33	53.85	28.21	49.05	21.52	61.84	13	Thomas                   	275	961100	1	1034	\N	\N	Thomas                   	275	90330	Boston                                  	09460	Boston city                             	\N	\N	9999	\N	45620	Thomasville, GA Micropolitan Statistical Area                              	99999	\N	0	1	1302	0360	N	\N	327 Barnes St                                     	\N	Boston                      	GA	31626	6104	\N	31626	27	2	31626610427	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	30.795292	-83.788656	S	\N	R	\N	** Street-Level Rooftop **  	13275	1309460	13275961100	132759611001	344	56	5.76999998	9.61999989	97.44000244	12183	1712708201000	161158	161158	2292264065	2292287216	mikeh@rose.net	9122264065	9122287216	mikeh@rose.net	0101000020E61000001036045779F254C023C9A54198CB3E40	0101000020BC0800001E56696320CE0AC115730C448A014241
323	323	GA133	Housing Authority of the City of Alma	GA133000002	ALBERT PITTS HOMES	N	M	96	96	96	80	5	262	83.33	80	100	3	10	3	236	382	730	20185	6842	7.5	17.5	23.75	16.25	35	52.5	0	46.25	35.66	78.75	60	2.5	65	93.75	67.5	9.59	71.43	5.08	6.25	71.25	13.75	8.75	0	93.75	93.75	0	0	0	5	87	100	207	11.25	27.5	61.25	23.75	31.59	27.96	51.37	13	Bacon                    	005	970202	1	1003	N	N	Bacon                    	005	90072	Alma                                    	01612	Alma city (part)                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1301	0078	S	\N	809 E 20th St                                     	\N	Alma                        	GA	31510	3322	\N	31510	09	1	31510332209	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.534504	-82.452779	S	\N	R	\N	** Street-Level Rooftop **  	13005	1301612	13005970202	130059702021	724	144	3.3900001	2.97000003	91.25	15634	1712708201000	700730	703602	9126324298	9126327533	haca@almahousingauthority.com	9126324298	9126327533	ktaylor@almahousingauthority.com	0101000020E61000007B9DC554FA9C54C0560E0B41D5883F40	0101000020BC080000525808192CD808412F5C9D703AFF4341
324	324	GA133	Housing Authority of the City of Alma	GA133000003	WILFRED SMITH TERRACE	Y	M	102	83	83	80	3	262	96.39	80	100	2	12.5	1.7	137	311	730	14843	8667	7.5	11.25	51.25	10	20	26.25	0	73.75	26.22	87.5	63.75	0	26.25	70	26.25	40.38	39.29	25.55	7.5	36.25	21.25	35	0	67.5	67.5	0	0	0	5	85	100	167	47.5	36.25	16.25	20	31.59	27.97	51.31	13	Bacon                    	005	970201	3	3089	N	N	Bacon                    	005	90072	Alma                                    	01612	Alma city (part)                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1301	0078	S	\N	224 S Worth St                                    	\N	Alma                        	GA	31510	3035	\N	31510	24	3	31510303524	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.539724	-82.458608	S	\N	R	\N	** Street-Level Rooftop **  	13005	1301612	13005970201	130059702013	724	45	21.17000008	16.79000092	98.75	11561	1712708201000	700730	694915	9126324298	9126327533	haca@almahousingauthority.com	9126324298	9126327533	ktaylor@almahousingauthority.com	0101000020E6100000D6975ED5599D54C02B241D5A2B8A3F40	0101000020BC080000B9CDB0EA33A00841255CEC0BFC024441
325	325	GA139	Housing Authority of the City of Glennville	GA139000001	BURNS VILLAGE	N	M	120	119	119	119	0	119	100	119	100	7	14.29	2.4	281	374	348	19261	8157	0	4.2	46.22	14.29	35.29	49.58	0	50.42	28.86	84.87	52.1	0	63.03	74.79	54.62	20.83	38.3	13.52	4.2	39.5	16.81	39.5	1.68	94.12	91.6	0	0.84	1.68	33	92	100	154	18.49	41.18	40.34	10.08	36.55	18.77	65.35	13	Tattnall                 	267	950300	3	3004	\N	\N	Tattnall                 	267	91302	Glennville                              	33336	Glennville city                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1312	1374	N	\N	805 Martin Luther King Dr                         	\N	Glennville                  	GA	30427	2256	\N	30427	05	4	30427225605	S	\N	\N	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	31.946068	-81.930073	S	\N	R	\N	** Street-Level Rooftop **  	13267	1333336	13267950300	132679503003	348	135	18.86000061	7.11999989	95.80000305	14988	1712708201000	496384	496384	9126542544	9126542215	lellis@glennvillehousingauthority.com	9126542544	\N	Lellis@glennvillehousingauthority.com	0101000020E61000004952E750867B54C0FF2C2C8331F23F40	0101000020BC080000892F6580DE701641B9B33D5B31204541
326	326	GA195	Housing Authority of the City of Tennille	GA195000001	STEPHENS HOMES	N	M	72	72	72	72	0	72	100	72	100	6	22.22	2	141	407	555	20714	10577	1.39	4.17	44.44	12.5	37.5	40.28	0	59.72	36.31	77.78	47.22	5.56	31.94	80.56	33.33	30.23	51.72	22.7	6.94	31.94	20.83	40.28	2.78	90.28	90.28	0	0	0	19	90	100	90	54.17	20.83	25	2.78	63.24	25.19	61.74	13	Washington               	303	950700	3	3027	N	N	Washington               	303	92982	Tennille                                	75888	Tennille city (part)                    	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1312	3210	Y	\N	300 E Church St Apt 15                            	\N	Tennille                    	GA	31089	1173	\N	31089	15	1	31089117315	H	15      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	32.940755	-82.804826	S	\N	R	\N	** Street-Level Rooftop **  	13303	1375888	13303950700	133039507003	571	51	21.98999977	12.77000046	93.05999756	15342	1712708201000	479563	479566	4785520026	4785520026	tennilemay@bellsouth.net	4785520026	\N	tennillehousingauthorityga195@yahoo.com	0101000020E610000077CDE84482B354C0663AE9A86A784040	0101000020BC080000BBFBD89E8501F9404CF8F1C8D1E94741
327	327	HI001	Hawaii Public Housing Authority	HI001000044	WAIMAHA/SUNFLOWER	N	M	260	258	258	252	5	4722	97.67	250	99.21	7	7.6	3.4	861	526	966	21993	6386	11.2	16.4	20.8	8.4	43.2	41.2	9.2	49.6	18.16	97.2	82.4	28.4	36.4	74	48.4	23.88	57.14	12.31	0.8	55.2	24.8	19.2	0.4	88.8	1.2	0	76.8	10.8	17	120	100	134	20	24.4	55.6	6.8	92.42	29.7	43.25	15	Honolulu                 	003	009707	3	3011	N	Y	Honolulu                 	003	93600	Waianae                                 	74450	Waianae CDP                             	\N	\N	9999	\N	46520	Urban Honolulu, HI Metropolitan Statistical Area                           	99999	\N	1	0	1502	0486	S	\N	85-965 Mill St                                    	\N	Waianae                     	HI	96792	2674	\N	96792	99	0	96792267499	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	21.44413	-158.186252	9	H	4	\N	**  Centroid Lat/Long   **  	15003	1574450	15003009707	150030097073	959	408	6.73999977	8.93999958	100	16266	1712708201000	2920369	2910697	8088324694	8088324679	hpha@hawaii.gov	8088324694	8088324679	hakim.ouansafi@hawaii.gov	0101000020E610000020EDC0C6F5C563C056A6ED80B2713540	0101000020BC0800006469AE830D887DC13C9AACFE3E706941
328	328	IA004	Ottumwa Housing Authority	IA004000001	SOUTHOAK TOWERS	Y	M	103	103	103	95	8	359	92.23	95	100	6	24.21	1	99	339	469	16196	15542	11.58	3.16	41.05	18.95	25.26	12.63	0	87.37	23.75	90.53	65.26	0	1.05	64.21	1.05	66.67	54.72	57.58	3.16	14.74	26.32	55.79	2.11	7.37	4.21	0	0	3.16	8	56	0	0	97.89	2.11	0	2.11	33.86	16.95	85.82	19	Wapello                  	179	960900	1	1055	N	Y	Wapello                  	179	90633	Center                                  	60465	Ottumwa city (part)                     	\N	\N	9999	\N	36900	Ottumwa, IA Micropolitan Statistical Area                                  	99999	\N	0	1	1903	3948	S	\N	102 W Finley Ave                                  	\N	Ottumwa                     	IA	52501	4659	\N	52501	99	5	52501465999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.001971	-92.423575	S	\N	R	\N	** Street-Level Rooftop **  	19179	1960465	19179960900	191799609001	477	1	53.54000092	28.28000069	98.94999695	13200	1712708201000	534875	543312	6416828369	6416827287	mcavkusic@ohatowers.org	6416828369	\N	mcavkusic@ohatowers.org	0101000020E6100000C92851DA1B1B57C06A2AF09540804440	0101000020BC080000175EE7EB311243C1A552C33B6BED5741
329	329	IA049	Muscatine Municipal Housing Agency	IA049000001	CLARK HOUSE	N	M	150	150	150	144	6	150	96	143	99.3	5	16.78	1.7	247	341	445	15664	9069	8.15	10.37	42.22	13.33	25.93	26.57	1.4	65.03	18.81	93.01	72.73	2.1	25.17	67.13	26.57	35.29	68.97	30.36	2.8	27.27	29.37	40.56	2.1	21.68	4.9	1.4	0	15.38	54	67	31.47	178	65.03	20.98	13.99	2.1	34.78	22.15	61.41	19	Muscatine                	139	050900	2	2015	N	Y	Muscatine                	139	90279	Bloomington                             	55110	Muscatine city (part)                   	\N	\N	9999	\N	34700	Muscatine, IA Micropolitan Statistical Area                                	99999	\N	0	1	1901	3612	S	\N	117 W 3rd St                                      	\N	Muscatine                   	IA	52761	3700	\N	52761	99	1	52761370099	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	41.422097	-91.04682	S	\N	R	\N	** Street-Level Rooftop **  	19139	1955110	19139050900	191390509002	448	79	23.47999954	14.17000008	99.30000305	12036	1712708201000	768334	768329	5632641554	5632640750	jroyal-goodwin@muscatineiowa.gov	5632641554	\N	jroyal-goodwin@muscatineiowa.gov	0101000020E61000007ABF4F19FFC256C08A58434607B64440	0101000020BC080000526F4E554E0740C17CD3B471EB545841
330	330	IA126	Eastern Iowa Regional Housing Authority	IA126000001	BELLEVUE/MILES/SABULA	Y	M	164	163	163	162	1	163	99.39	162	100	6	16.05	1.8	284	359	465	19216	10961	5.16	8.39	34.19	18.06	34.19	25.93	0.62	69.14	20.69	88.89	63.58	2.47	23.46	72.84	24.07	48.48	46.03	28.17	3.09	35.19	22.84	38.89	1.85	15.43	11.11	1.23	0	3.09	24	89	82.72	134	51.23	28.4	20.37	16.67	6.25	9.22	83.43	19	Delaware                 	055	950300	3	3015	N	Y	Delaware                 	055	90948	Delaware                                	48810	Manchester city (part)                  	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1902	3156	S	\N	912 E Main St                                     	\N	Manchester                  	IA	52057	1863	\N	52057	99	5	52057186399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.484239	-91.443818	S	\N	R	\N	** Street-Level Rooftop **  	19055	1948810	19055950300	190559503003	471	85	23.23999977	17.95999908	98.15000153	15030	1712708201000	904626	904626	5635564166	5635560348	mschnier@ecia.org	5635564166	5635560348	mschnier@ecia.org	0101000020E6100000A64C9D8367DC56C0BA57248BFB3D4540	0101000020BC0800007B77F02F0D7F40C17AF0CC5C40DC5941
331	331	IL001	The Housing Authority of City of East St. Louis	IL001000013	Infill-Scattered Sites	Y	M	6	6	4	3	1	1664	75	3	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	17	St. Clair                	163	501200	1	1010	N	N	St. Clair                	163	22268	East Saint Louis                        	22255	East St. Louis city                     	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	1713	2022	S	\N	611 N 33rd St                                     	\N	East Saint Louis            	IL	62205	2220	\N	62205	11	7	62205222011	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.61254	-90.119774	S	\N	R	\N	** Street-Level Rooftop **  	17163	1722255	17163501200	171635012001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	6186467163	6182712028	aperry@eslha.org	6186467152	\N	tjohnson@eslha.org	0101000020E61000009D5F9160AA8756C01171EFB5674E4340	0101000020BC08000052DB327E56C93DC104CF4FBF8B4F5441
332	332	IL002	Chicago Housing Authority	IL002044000	FLANNERY APARTMENTS	N	M	252	251	251	229	8	14703	91.24	229	100	13	9.61	1.1	242	316	1643	13472	12748	3.49	15.72	51.53	16.59	12.66	3.06	0.44	96.51	12.36	100	92.14	0	0	49.78	0	100	51.77	49.59	0	0	1.31	98.69	7.42	87.77	65.5	1.31	2.62	18.34	0	115	100	33	99.56	0.44	0	0	43.59	7.05	0.67	17	Cook                     	031	842200	1	1001	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1707	1296	S	\N	1531 N Clybourn Ave                               	\N	Chicago                     	IL	60610	1032	\N	60610	99	3	60610103299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.909055	-87.646629	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031842200	170318422001	1636	0	97.11000061	1.24000001	100	11208	1712708201000	4514727	4494598	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E6100000B7A6995E62E955C087C609EA5BF44440	0101000020BC0800000C7C08988A9931C127227BCFC8A95841
333	333	IL002	Chicago Housing Authority	IL002107000	West End	N	M	33	33	14	11	3	14703	78.57	11	100	11	0	2.5	28	383	1643	15437	6065	0	25	25	0	50	27.27	0	45.45	13.92	90.91	72.73	9.09	18.18	100	27.27	14.29	100	25	0	27.27	45.45	27.27	0	100	100	0	0	0	0	242	100	190	0	0	100	72.73	94.26	43.7	11.5	17	Cook                     	031	280800	1	1002	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1707	1296	S	\N	2642 W Monroe St                                  	\N	Chicago                     	IL	60612	0145	\N	60612	99	7	60612014599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.880379	-87.691433	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031280800	170312808001	-4	7	14.28999996	10.71000004	100	10092	1712708201000	216865	-4	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E61000009FAA327040EC55C0FD345042B0F04440	0101000020BC0800007A3A37D969CC31C10D3C1BEB80A05841
334	334	IL002	Chicago Housing Authority	IL002133000	Roosevelt Square Phase II	N	M	177	177	120	113	7	14703	94.17	113	100	10	2.65	2.3	263	521	1643	24799	10655	3.96	8.91	29.7	12.87	44.55	46.02	1.77	41.59	22.56	86.73	68.14	0	42.48	89.38	41.59	18.42	59.46	15.21	0	48.67	19.47	31.86	0.88	99.12	96.46	0.88	0	1.77	0	148	97.35	171	34.51	25.66	39.82	15.04	75.5	28.88	3.83	17	Cook                     	031	283200	1	1018	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1705	1296	S	\N	1236 W Roosevelt Rd                               	\N	Chicago                     	IL	60608	3740	\N	60608	99	8	60608374099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.867212	-87.658012	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031283200	170312832001	1636	110	14.44999981	7.21999979	94.69000244	15375	1712708201000	2227791	2276740	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E6100000192F5DDE1CEA55C051D882CD00EF4440	0101000020BC080000397A27604CAA31C1D8A565B31E9B5841
335	335	IL002	Chicago Housing Authority	IL002147000	Parkside of Old Town P2A	N	M	112	112	39	38	1	14703	97.44	38	100	12	2.63	2.2	82	537	1643	24356	11287	8.82	2.94	32.35	11.76	44.12	47.37	0	42.11	22.36	76.32	68.42	0	47.37	94.74	44.74	10.34	55.56	14.63	2.63	50	23.68	23.68	2.63	100	92.11	0	0	7.89	0	172	100	61	13.16	73.68	13.16	21.05	48.51	11.37	0.97	17	Cook                     	031	838300	1	1001	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1707	1296	S	\N	544 W Oak St                                      	\N	Chicago                     	IL	60610	1716	\N	60610	99	4	60610171699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.900601	-87.642033	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031838300	170318383001	1636	29	10.97999954	8.53999996	94.73999786	14163	1712708201000	749169	765456	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E61000003D08941117E955C08965BEE446F34440	0101000020BC08000034B1A479969531C128E9DAC6ADA65841
336	336	IL002	Chicago Housing Authority	IL002148000	West End Phase II	N	M	112	112	65	45	20	14703	69.23	45	100	11	0	2.8	127	554	1643	23155	8204	0	10	25	12.5	52.5	51.11	2.22	35.56	21.17	86.67	68.89	0	57.78	91.11	55.56	13.89	66.67	14.96	0	55.56	24.44	20	0	97.78	91.11	0	0	6.67	0	130	100	129	6.67	15.56	77.78	42.22	96.41	40.18	8.47	17	Cook                     	031	280800	1	1009	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1707	1296	S	\N	217 S Campbell Ave                                	\N	Chicago                     	IL	60612	2924	\N	60612	17	0	60612292417	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.8783	-87.688584	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031280800	170312808001	1636	50	7.09000015	10.23999977	100	17484	1712708201000	887173	981345	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E6100000007EA0C211EC55C0C4CC65226CF04440	0101000020BC0800001BCF44D09CC931C1C8722431B49F5841
337	337	IL004	Springfield Housing Authority	IL004000006	HOPE VI  Homeownership Section 5h	N	M	3	3	3	3	0	718	100	3	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	17	Sangamon                 	167	000800	2	2000	N	N	Sangamon                 	167	11046	Capital                                 	72000	Springfield city (part)                 	\N	\N	7880	Springfield, IL MSA                               	44100	Springfield, IL Metropolitan Statistical Area                              	99999	\N	1	0	1713	6648	S	\N	1508 E Reynolds St                                	\N	Springfield                 	IL	62702	8415	\N	62702	08	7	62702841508	S	\N	\N	\N	2	N	N	A	\N	80% Overall probable correctness                            	39.805825	-89.63487	S	\N	R	\N	** Street-Level Rooftop **  	17167	1772000	17167000800	171670008002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2177535757	2177534421	jackie.newman@sha1.org	2177535757	2177535799	jackie.newman@sha1.org	0101000020E61000000299C7B5A16856C018E5084625E74340	0101000020BC0800001FDEF97A57073BC150A57D89B4EB5541
338	338	IL014	Housing Authority for LaSalle County	IL014000002	ROBERT L. HUGHETT TOWERS II	N	M	442	419	419	392	19	938	93.56	392	100	6	19.64	1.6	639	294	642	13372	8203	16.08	5.26	41.81	14.33	22.51	20.92	3.83	62.24	14.97	92.35	78.57	4.08	18.88	56.38	20.41	33.8	50.48	25.51	9.44	42.09	21.94	26.53	1.02	21.68	11.73	0.77	1.02	8.16	6	69	80.61	60	72.96	17.09	9.95	2.81	26.69	15.08	72.36	17	Lasalle                  	099	963300	3	3020	N	Y	Lasalle                  	099	42197	La Salle                                	42184	LaSalle city (part)                     	\N	\N	9999	\N	36837	Ottawa, IL Micropolitan Statistical Area                                   	99999	\N	0	1	1714	3822	S	\N	1020 2nd St                                       	\N	La Salle                    	IL	61301	2558	\N	61301	99	1	61301255899	H	\N	\N	\N	4	\N	\N	A	\N	60% Overall probable correctness                            	41.329438	-89.091129	S	\N	R	\N	** Street-Level Rooftop **  	17099	1742184	17099963300	170999633003	635	189	16.73999977	17.05999947	99.48999786	11556	1712708201000	3021890	3061290	8154340380	8154342421	rjurkas@halc.org	8154340380	8154342421	rjurkas@halc.org	0101000020E61000009AE4BA0ED54556C0036E3C062BAA4440	0101000020BC0800009DBB84A0BBE837C1F748DAF880FC5741
339	339	NE030	Fairbury Housing Authority	NE030000001	PARKVIEW MANOR	N	M	60	58	58	53	3	58	91.38	53	100	6	35.85	1.3	69	412	484	22168	17028	3.77	5.66	24.53	20.75	45.28	45.28	0	54.72	30.96	79.25	49.06	1.89	7.55	37.74	9.43	33.33	50	31.88	15.09	43.4	15.09	26.42	1.89	20.75	1.89	0	0	18.87	0	57	0	0	94.34	5.66	0	0	16.84	26.84	71.06	31	Jefferson                	095	963800	1	1021	N	Y	Jefferson                	095	90938	Fairbury                                	16410	Fairbury city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	1068	S	\N	105 W 5th St Apt 111                              	\N	Fairbury                    	NE	68352	2239	\N	68352	36	1	68352223936	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	40.136404	-97.185439	S	\N	R	\N	** Street-Level Rooftop **  	31095	3116410	31095963800	310959638001	484	7	24.63999939	20.29000092	92.44999695	17424	1712708201000	307645	307636	4027293451	4027292391	office@parkview105.org	4027293451	4027293451	Twilya.lecuyer@parkview105.org	0101000020E6100000F2178A3BDE4B58C016ABADAF75114440	0101000020BC080000B6E405B3BB974DC1FEB975DCA1875741
341	341	NE047	Wilber Housing Authority	NE047000001	CZECH VILLAGE	N	M	30	30	30	29	0	30	96.67	29	100	11	13.79	1.1	31	350	185	22640	21179	0	0	27.59	20.69	51.72	17.24	0	82.76	31.52	65.52	31.03	0	0	65.52	0	0	14.81	12.9	0	3.45	3.45	93.1	6.9	0	0	0	0	0	4	65	0	0	100	0	0	0	13.72	3.21	91.93	31	Saline                   	151	960900	2	2029	N	Y	Saline                   	151	93488	Wilber                                  	52960	Wilber city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	3162	S	\N	316 S Shimerda St                                 	\N	Wilber                      	NE	68465	2597	\N	68465	16	1	68465259716	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.480667	-96.969907	S	\N	R	\N	** Street-Level Rooftop **  	31151	3152960	31151960900	311519609002	185	0	93.55000305	0	100	20082	1712708201000	64426	64425	4028212298	4028212298	wilberha@windstream.net	4028212298	4028212298	wilberha@windstream.net	0101000020E6100000EE2ECFF4123E58C0CDF4087F863D4440	0101000020BC08000073A1678CB5F34CC10480E94ECEF75741
342	342	MD002	Housing Authority Of Baltimore City	MD002000119	SHARP LEADENHALL	Y	M	23	23	23	21	0	6567	91.3	21	100	7	0	2.7	56	485	1361	24841	9315	9.52	4.76	33.33	14.29	38.1	38.1	0	61.9	20.82	95.24	71.43	0	47.62	95.24	47.62	33.33	50	21.43	0	38.1	33.33	28.57	4.76	100	100	0	0	0	0	221	100	176	14.29	33.33	52.38	38.1	39.11	10.19	3.2	24	Baltimore City           	510	230100	2	2002	N	N	Baltimore City           	510	90000	Baltimore                               	04000	Baltimore city                          	\N	\N	0720	Baltimore, MD PMSA                                	12580	Baltimore-Columbia-Towson, MD Metropolitan Statistical Area                	99999	\N	1	0	2407	0066	S	\N	908 Bevan St                                      	\N	Baltimore                   	MD	21230	3602	\N	21230	08	3	21230360208	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.278581	-76.616566	S	\N	R	\N	** Street-Level Rooftop **  	24510	2404000	24510230100	245102301002	1355	27	10.71000004	16.06999969	95.23999786	15259	1712708201000	343065	341347	4103963232	4105457771	janet.abrahams@habc.org	4103965504	4105457771	jabrahams@habc.org	0101000020E610000041FB3CD1752753C0C352CC8AA8A34340	0101000020BC080000FBE418A415F33C41CB077BE7B5DA5441
343	343	MD019	Housing Commission of Talbot	MD019000001	DOVERBROOK	N	M	66	65	65	0	0	126	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	24	Talbot                   	041	960400	1	1024	N	N	Talbot                   	041	90080	District 1 Easton                       	24475	Easton town                             	\N	\N	9999	\N	20660	Easton, MD Micropolitan Statistical Area                                   	99999	\N	0	1	2401	0444	S	\N	101 Doverbrook St                                 	\N	Easton                      	MD	21601	3911	\N	21601	01	5	21601391101	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	38.773271	-76.06379	S	\N	R	\N	** Street-Level Rooftop **  	24041	2424475	24041960400	240419604001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	4108225358	4108223213	don001_hctc@verizon.net	4108225358	4108223213	don001_hctc@verizon.net	0101000020E6100000EFE3A622150453C04C49498BFA624340	0101000020BC080000FC7FF7D1D87D3F4103B3967EBD2E5441
344	344	MI001	Detroit Housing Commission	MI001000013	SCATTERED SITES	Y	M	81	81	81	62	10	3394	76.55	55	88.71	9	0	2.7	148	469	1088	20449	7599	7.55	9.43	22.64	18.87	41.51	41.82	0	54.55	22.2	89.09	67.27	5.45	52.73	92.73	52.73	36.36	45.45	16.22	1.82	43.64	34.55	20	0	100	100	0	0	0	0	248	100	125	0	3.64	96.36	50.91	97.62	26.77	78.44	26	Wayne                    	163	507300	1	1020	N	N	Wayne                    	163	22000	Detroit                                 	22000	Detroit city                            	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2613	1698	S	\N	18575 Greeley St                                  	\N	Detroit                     	MI	48203	2121	\N	48203	75	5	48203212175	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.4294	-83.087824	S	\N	R	\N	** Street-Level Rooftop **  	26163	2622000	26163507300	261635073001	1053	63	8.10999966	12.15999985	98.18000031	17213	1712708201000	809367	783339	3138778000	3138778805	HenriquezS@dhcmi.org	3138778867	3138778769	HenriquezS@dhcmi.org	0101000020E6100000A5F08DE89EC554C002554494F6364540	0101000020BC080000EBD8C8DBC695F640DBB7A22318255941
345	345	MI006	Saginaw Housing Commission	MI006000013	Scattered Sites V	Y	M	81	81	81	73	8	631	90.12	73	100	4	17.81	3.1	229	379	680	22483	7167	15.07	15.07	13.7	10.96	45.21	47.95	4.11	47.95	32.49	75.34	56.16	1.37	79.45	97.26	78.08	10.29	60	9.61	8.22	75.34	9.59	6.85	0	91.78	83.56	0	0	8.22	8	76	100	296	5.48	45.21	49.32	9.59	83.21	41.37	70.63	26	Saginaw                  	145	001100	3	3050	Y	N	Saginaw                  	145	70520	Saginaw                                 	70520	Saginaw city                            	\N	\N	6960	Saginaw-Bay City-Midland, MI MSA                  	40980	Saginaw, MI Metropolitan Statistical Area                                  	99999	\N	1	0	2608	5340	S	\N	615 Bradley St                                    	\N	Saginaw                     	MI	48601	4709	\N	48601	15	5	48601470915	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	43.393404	-83.956507	S	\N	R	\N	** Street-Level Rooftop **  	26145	2670520	26145001100	261450011003	670	135	2.61999989	7.86000013	93.15000153	17040	1712708201000	595637	586561	9897558183	9897543139	shc@saginawhousing.org	9897715508	9897558161	lfoxx@saginawhousing.org	0101000020E610000030A3226937FD54C08C89EE0F5BB24540	0101000020BC080000098A6636A1A8FFC0E3D27D2008835A41
346	346	MI057	Calumet Housing Commission	MI057000001	PARK AVENUE APTS	N	M	107	98	98	93	5	98	94.9	93	100	8	13.98	1.5	143	302	456	13558	8817	19.78	8.79	37.36	15.38	18.68	13.98	1.08	82.8	16.26	90.32	74.19	1.08	19.35	55.91	16.13	52.73	36.84	31.47	7.53	25.81	25.81	40.86	4.3	1.08	1.08	0	0	0	0	76	49.46	84	70.97	16.13	12.9	6.45	6.51	24.91	53.42	26	Houghton                 	061	000300	3	3007	N	N	Houghton                 	061	12600	Calumet                                 	12580	Calumet village                         	\N	\N	9999	\N	26340	Houghton, MI Micropolitan Statistical Area                                 	99999	\N	0	1	2601	1038	Y	\N	1 Park Ave Apt 111                                	\N	Calumet                     	MI	49913	1829	\N	49913	36	5	49913182936	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	47.245178	-88.451811	S	\N	R	\N	** Street-Level Rooftop **  	26061	2612580	26061000300	260610003003	270	37	27.96999931	21.68000031	98.91999817	11952	1712708201000	508968	298005	9063370005	9063373740	calumethousing98@gmail.com	9063370005	9063373740	calumethousing98@gmail.com	0101000020E6100000F399AF78EA1C56C09FB31FFE619F4740	0101000020BC0800008043CFCFE63832C135702CEEB2136041
347	347	FL057	Palatka Housing Authority	FL057000011	W.  MADISON HEIGHTS	Y	M	84	84	84	83	1	421	98.81	83	100	3	10.84	1.4	118	321	592	14264	10033	8.54	4.88	57.32	15.85	13.41	7.23	1.2	90.36	27.97	92.77	63.86	0	14.46	74.7	14.46	54.84	25	25.42	0	14.46	22.89	62.65	3.61	81.93	79.52	0	0	2.41	35	128	0	0	73.49	13.25	13.25	9.64	57.7	34.61	72.43	12	Putnam                   	107	950900	6	6008	N	Y	Putnam                   	107	92574	Palatka                                 	53875	Palatka city                            	\N	\N	9999	\N	37260	Palatka, FL Micropolitan Statistical Area                                  	99999	\N	0	1	1206	2346	S	\N	2000 McClellan St                                 	\N	Palatka                     	FL	32177	5493	\N	32177	99	1	32177549399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.634407	-81.655928	S	\N	R	\N	** Street-Level Rooftop **  	12107	1253875	12107950900	121079509006	595	21	46.61000061	14.40999985	97.58999634	11856	1712708201000	589931	592774	3863290132	3863293672	aewoods@palatkaha.org	3863290132	3863290145	aewoods@palatkaha.org	0101000020E6100000CF036FB9FA6954C07671427F68A23D40	0101000020BC08000034A1BDB798541B415915A65590693D41
348	348	FL083	DELRAY BEACH HOUSING AUTHORITY	FL083000005	The Sky	Y	M	4	4	4	4	0	13	100	4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	12	Palm Beach               	099	006802	1	1025	N	N	Palm Beach               	099	90260	Boynton Beach-Delray Beach              	17100	Delray Beach city (part)                	\N	\N	9999	\N	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1222	0732	S	\N	701 SW 2nd Ct                                     	\N	Delray Beach                	FL	33444	2572	\N	33444	01	5	33444257201	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	26.456762	-80.080613	9	S	4	\N	**  Centroid Lat/Long   **  	12099	1217100	12099006802	120990068021	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	5612726766	5612727352	serazo@dbha.org	5612726766	5612784937	serazo@dbha.org	0101000020E6100000A4EA6DC3280554C01F80B95AEE743A40	0101000020BC0800008113A10A54342D418A385D8E5F952741
349	349	FL139	WINTER HAVEN HOUSING AUTHORITY	FL139000003	8th Street Scattered Site	Y	M	2	2	2	1	0	136	50	1	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	12	Polk                     	105	013500	1	1039	\N	\N	Polk                     	105	93718	Winter Haven-Auburndale                 	78275	Winter Haven city (part)                	\N	\N	9999	\N	29460	Lakeland-Winter Haven, FL Metropolitan Statistical Area                    	99999	\N	1	0	1218	3342	\N	\N	\N	\N	Winter Haven                	FL	33881	3107	\N	33881	\N	\N	\N	S	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	28.030772	-81.736051	9	H	4	\N	**  Centroid Lat/Long   **  	12105	1278275	12105013500	121050135001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8632947369	8632910266	llanders1@tampabay.rr.com	8632947369	8632910266	lwatkins@winterhavenhousing.com	0101000020E61000009D8EA7751B6F54C083467BACE0073C40	0101000020BC080000ACF1EF11698E1941B4936E3B60843441
350	350	GA001	Housing Authority of the City of Augusta	GA001000160	OVERLOOK APARTMENTS	N	M	76	76	76	72	4	1868	94.74	72	100	5	6.94	2	145	332	756	15873	7882	16.9	11.27	35.21	8.45	28.17	36.11	0	62.5	20.35	84.72	68.06	0	50	83.33	45.83	25.86	100	25.52	2.78	63.89	13.89	19.44	0	95.83	95.83	0	0	0	95	110	84.72	154	36.11	45.83	18.06	8.33	73.4	37.92	48.74	13	Richmond                 	245	010506	1	1016	N	N	Richmond                 	245	90168	Augusta                                 	04204	Augusta-Richmond County consolidated gov	\N	\N	0600	Augusta-Aiken, GA-SC MSA                          	12260	Augusta-Richmond County, GA-SC Metropolitan Statistical Area               	99999	\N	1	0	1312	\N	S	\N	2717 Brenda Ct                                    	\N	Augusta                     	GA	30906	1606	\N	30906	17	1	30906160617	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.427568	-82.036303	S	\N	R	\N	** Street-Level Rooftop **  	13245	1304204	13245010506	132450105061	472	58	9.65999985	15.85999966	100	12269	1712708201000	652826	408161	7063123158	7067243935	joglesby@augustapha.org	7067245466	7062881658	joglesby@augustapha.org	0101000020E6100000BE37D1C9528254C0D7F1558CBAB64040	0101000020BC08000063E221F042C014415ABB1EC5943D4941
351	351	GA002	Housing Authority of Savannah	GA002000003	PICKENS PATTERSON TERR&SINGLE FMLY HOMES	N	M	136	136	136	122	14	917	89.71	122	100	5	12.3	3	363	410	858	17824	5990	9.71	8.74	27.18	11.65	42.72	40.16	0	43.44	19.48	92.62	70.49	0.82	67.21	93.44	68.03	11.43	23.53	6.61	3.28	68.03	14.75	13.93	0.82	96.72	95.9	0	0	0.82	34	100	100	141	22.13	22.95	54.92	6.56	76.61	21.55	48.63	13	Chatham                  	051	004207	4	4002	N	N	Chatham                  	051	92712	Savannah                                	69000	Savannah city (part)                    	\N	\N	7520	Savannah, GA MSA                                  	42340	Savannah, GA Metropolitan Statistical Area                                 	99999	\N	1	0	1301	2916	Y	\N	300 Lewis Dr Apt 201                              	\N	Savannah                    	GA	31406	6763	\N	31406	51	8	31406676351	H	201     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	31.995282	-81.135706	S	\N	R	\N	** Street-Level Rooftop **  	13051	1369000	13051004207	130510042074	811	207	4.96000004	5.51000023	98.36000061	13434	1712708201000	1255964	1216432	9122355800	9122332553	info@savannahpha.com	9122355800	9122332553	davis@savannahpha.com	0101000020E6100000083B3868AF4854C0B64716CDCAFE3F40	0101000020BC080000FE4E68CF9FBD2241B2ED4987CA404541
352	352	GA006	Housing Authority of the City of ATLANTA Georgia	GA006001060	Mech StatCross/Mech-4-McDanGlen homes IV	N	M	164	164	63	57	6	2161	90.48	56	98.24	9	8.93	2.3	128	577	757	24184	10581	0	7.41	29.63	5.56	57.41	51.79	0	44.64	23.84	82.14	51.79	0	53.57	78.57	46.43	20.45	58.33	13.28	0	69.64	8.93	21.43	0	100	98.21	1.79	0	0	0	90	100	191	10.71	62.5	26.79	26.79	97.45	33.43	10.43	13	Fulton                   	121	004400	1	1005	N	Y	Fulton                   	121	90144	Atlanta                                 	04000	Atlanta city (part)                     	\N	\N	0520	Atlanta, GA MSA                                   	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1305	0174	S	\N	540 Humphries St SW                               	\N	Atlanta                     	GA	30312	2461	\N	30312	99	0	30312246199	H	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	33.73991	-84.404783	S	\N	R	\N	** Street-Level Rooftop **  	13121	1304000	13121004400	131210044001	757	60	10.15999985	7.80999994	100	23818	1712708201000	517898	508940	4048924700	4043320100	president@atlantahousing.org	4046854391	\N	president@atlantahousing.org	0101000020E6100000E8F7F4F6E71955C0B353F05EB5DE4040	0101000020BC0800006CBCF625E32317C1F43E821FE0394A41
353	353	GA095	Housing Authority of the City of Newnan	GA095000002	SALLIE JONES MORDICUE HOMES	Y	M	136	135	135	135	0	433	100	117	86.67	5	16.24	2.9	334	426	739	19765	6924	7.34	6.42	33.03	9.17	44.04	39.32	0	53.85	19.23	95.73	73.5	0.85	58.97	90.6	58.97	24.47	39.13	13.17	1.71	67.52	11.11	19.66	0.85	91.45	91.45	0	0	0	24	93	100	222	20.51	28.21	51.28	14.53	64.51	27.34	73.41	13	Coweta                   	077	170605	2	2002	N	N	Coweta                   	077	92154	Newnan                                  	55020	Newnan city                             	\N	\N	0520	Atlanta, GA MSA                                   	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1303	2304	S	\N	2 Cliff Cir                                       	\N	Newnan                      	GA	30263	2315	\N	30263	02	3	30263231502	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.363024	-84.782095	S	\N	R	\N	** Street-Level Rooftop **  	13077	1355020	13077170605	130771706052	743	178	7.19000006	10.47999954	100	14966	1712708201000	1197646	1185427	7702536461	7702530030	sstrozier@numail.org	7706838237	7702530030	sstrozier@numail.org	0101000020E61000009CF72FD80D3255C062FA059277AE4040	0101000020BC0800002CD1D8DED8731EC147D070D99E354941
354	354	NE100	Fremont Housing Authority	NE100000001	Gifford and Stanton Towers	N	M	252	242	242	223	19	242	92.15	222	99.55	7	21.17	1.1	236	375	465	16356	15386	5.02	4.11	41.55	19.18	30.14	10.36	0	87.84	19.52	92.79	62.61	0	1.8	63.06	1.8	69.74	31.51	43.64	1.8	13.51	18.92	65.77	6.31	6.31	1.35	0	0.45	4.5	8	72	0	0	96.85	3.15	0	1.35	17.61	16.52	39.88	31	Dodge                    	053	963800	2	2038	N	Y	Dodge                    	053	17670	Fremont                                 	17670	Fremont city                            	\N	\N	9999	\N	23340	Fremont, NE Micropolitan Statistical Area                                  	99999	\N	0	1	3101	1140	S	\N	2510 N Clarkson St                                	\N	Fremont                     	NE	68025	2370	\N	68025	99	9	68025237099	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	41.453417	-96.489839	S	\N	R	\N	** Street-Level Rooftop **  	31053	3117670	31053963800	310539638002	218	4	65.25	23.30999947	100	14761	1712708201000	1244294	588077	4027274848	4027274751	fhauthority@fremonthousing.org	4027274848	4027274751	fhauthority@fremonthousing.org	0101000020E61000005647AD85591F58C00249779109BA4440	0101000020BC080000312B1FC01E6F4BC1A202E010833B5941
355	355	NE104	Columbus Housing Authority	NE104000001	HERITAGE HOUSE	N	M	100	84	84	82	2	84	97.62	82	100	6	1.22	1.1	92	421	387	21505	19168	1.22	0	23.17	26.83	48.78	7.32	0	91.46	24.2	89.02	46.34	0	0	57.32	0	100	35.44	35.87	0	1.22	2.44	96.34	8.54	6.1	0	0	0	6.1	9	95	0	0	96.34	3.66	0	1.22	22.67	13.9	54.66	31	Platte                   	141	965302	1	1010	N	N	Platte                   	141	10110	Columbus                                	10110	Columbus city                           	\N	\N	9999	\N	18100	Columbus, NE Micropolitan Statistical Area                                 	99999	\N	0	1	3101	0654	S	\N	155 South Rd                                      	\N	Columbus                    	NE	68601	8565	\N	68601	55	5	68601856555	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.440943	-97.377288	S	\N	R	\N	** Street-Level Rooftop **  	31141	3110110	31141965302	311419653021	378	0	93.48000336	4.3499999	100	19598	1712708201000	381237	381237	4025641131	4025641648	bonnie@columbusha.com	4025641131	4025641648	bonnie@columbusha.com	0101000020E6100000E963917C255858C0CDCFF8D170B84440	0101000020BC0800007E33D35BF54D4DC11224C50C26645941
356	356	NJ002	Newark Housing Authority	NJ002002022	Kretchmer-Boyden-E	N	M	360	287	287	246	41	5899	85.72	245	99.59	7	7.76	1.2	295	332	1441	14345	11914	6.61	4.96	61.16	12.4	14.88	7.76	0.82	90.2	11.7	98.37	93.47	0	5.31	47.35	4.08	90.79	76.34	74.24	0.82	31.02	30.2	37.96	2.45	96.73	80.82	0.41	0	15.51	30	141	0	0	88.16	11.84	0	5.31	94.04	48.14	2.68	34	Essex                    	013	004802	1	1028	N	Y	Essex                    	013	51000	Newark                                  	51000	Newark city                             	\N	\N	5640	Newark, NJ PMSA                                   	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3410	2190	S	\N	120 Dayton St                                     	\N	Newark                      	NJ	07114	1170	\N	07114	99	0	07114117099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.697877	-74.200399	S	\N	R	\N	** Street-Level Rooftop **  	34013	3451000	34013004802	340130048021	999	26	32.88000107	49.83000183	99.58999634	11688	1712708201000	4253130	2949333	9732736677	9732736636	lspicer@newarkha.org	9732736600	\N	lspicer@newarkha.org	0101000020E6100000846C5356D38C52C0AC2F940854594440	0101000020BC080000B79023CA32654341EC72EC90A7FD5641
357	357	NJ002	Newark Housing Authority	NJ002002844	STELLA GARDENS	N	M	93	93	35	29	6	5899	82.86	11	37.93	15	0	3	33	632	1441	29883	9961	36.36	0	0	9.09	54.55	54.55	0	45.45	25.98	81.82	54.55	9.09	63.64	81.82	54.55	22.22	50	9.09	0	54.55	27.27	18.18	9.09	100	36.36	0	0	63.64	0	120	100	97	0	36.36	63.64	18.18	98.67	44.1	6.56	34	Essex                    	013	006200	2	2006	N	N	Essex                    	013	51000	Newark                                  	51000	Newark city                             	\N	\N	5640	Newark, NJ PMSA                                   	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3410	2190	S	\N	188 Prince St                                     	\N	Newark                      	NJ	07103	3314	\N	07103	88	2	07103331488	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.730034	-74.187899	S	\N	R	\N	** Street-Level Rooftop **  	34013	3451000	34013006200	340130062002	999	15	6.05999994	6.05999994	90.91000366	25181	1712708201000	501383	347674	9732736677	9732736636	lspicer@newarkha.org	9732736600	\N	lspicer@newarkha.org	0101000020E6100000EBF58689068C52C0C3950BC1715D4440	0101000020BC080000793453A8306A434160B360EA5E095741
358	358	NM001	City of Albuquerque Housing Authority	NM001000001	FIFTH & FRUIT	N	M	110	110	110	110	0	694	100	110	100	8	11.82	1.1	118	299	544	12734	11870	4.63	6.48	70.37	10.19	8.33	7.27	1.82	89.09	15.25	96.36	84.55	0.91	0	50.91	0.91	97.06	73.81	84.75	0	27.27	35.45	37.27	1.82	80.91	5.45	5.45	1.82	68.18	87	114	54.55	47	98.18	1.82	0	0.91	72.48	16.73	68.48	35	Bernalillo               	001	001400	2	2015	N	N	Bernalillo               	001	90060	Albuquerque                             	02000	Albuquerque city (part)                 	\N	\N	0200	Albuquerque, NM MSA                               	10740	Albuquerque, NM Metropolitan Statistical Area                              	99999	\N	1	0	3501	0012	Y	\N	701 5th St SW Apt 14                              	\N	Albuquerque                 	NM	87102	4172	\N	87102	14	3	87102417214	H	14      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	35.078361	-106.654201	S	\N	R	\N	** Street-Level Rooftop **  	35001	3502000	35001001400	350010014002	503	2	36.43999863	57.63000107	99.08999634	11058	1712708201000	718443	663755	5057643920	5057643981	lbridge@abqha.org	5057643999	5057643981	lbridge@abqha.org	0101000020E6100000A129DF6DDEA95AC07DB6B4BB078A4140	0101000020BC0800002978F1D716185BC127BF8B56FCDE5241
359	359	NM063	Eastern Regional Housing Authority	NM063000001	Region VI HA	Y	M	84	84	84	81	3	402	96.43	81	100	7	13.58	2.2	175	356	635	18144	8398	12.5	11.25	37.5	10	28.75	37.04	1.23	60.49	28.69	85.19	61.73	6.17	40.74	79.01	40.74	26.23	70	22.86	8.64	46.91	19.75	24.69	0	65.43	2.47	0	0	62.96	8	81	88.89	150	16.05	49.38	34.57	33.33	55.29	18.34	68.18	35	Lincoln                  	027	960200	2	2112	\N	\N	Lincoln                  	027	90510	Carrizozo                               	12500	Carrizozo town                          	\N	\N	9999	\N	40760	Ruidoso, NM Micropolitan Statistical Area                                  	99999	\N	0	1	3501	0078	\N	\N	\N	\N	Carrizozo                   	NM	88301	\N	\N	88301	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	33.647868	-105.87885	S	\N	R	\N	** Street-Level Rooftop **  	35027	3512500	35027960200	350279602002	625	67	12	14.28999996	91.36000061	11664	1712708201000	616753	614687	5756220881	5756227507	rha.irene@dfn.com	5756220881	\N	rha.herbert@dfn.com	0101000020E6100000893D12143F785AC0DEF7AD56EDD24040	0101000020BC080000B389FA9614B85AC13CE5C09B0F935041
360	360	NM088	Northern Regional Housing Authority	NM088000007	Maxwell	N	M	22	22	22	20	1	643	90.91	20	100	5	10	2.1	41	374	727	22560	11005	0	5.56	33.33	22.22	38.89	40	0	50	37.29	65	45	20	20	70	30	16.67	0	4.88	15	25	20	40	0	70	0	0	0	70	1	77	95	158	40	25	35	20	44.54	16.69	65.36	35	Colfax                   	007	950700	1	1156	\N	\N	Colfax                   	007	93270	Springer                                	47080	Maxwell village (part)                  	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3503	0402	\N	\N	\N	\N	Maxwell                     	NM	87728	\N	\N	87728	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	36.539165	-104.544993	S	\N	R	\N	** Street-Level Rooftop **  	35007	3547080	35007950700	350079507001	447	15	21.95000076	4.88000011	95	17703	1712708201000	174560	107330	5757582460	5757511175	tbaca@northernregional.org	5754458021	5754458044	tbaca@northernregional.org	0101000020E6100000C870512AE1225AC0D5CDD25B03454240	0101000020BC08000033FA05FC571658C107000695FF4B5441
361	361	NV001	CITY OF RENO HOUSING AUTHORITY	NV001000107	HAWK VIEW APARTMENTS	N	M	100	100	99	85	0	751	85.86	85	100	5	0	2.4	207	534	520	24771	10172	15.79	5.26	17.11	7.89	53.95	49.41	1.18	38.82	23.85	82.35	62.35	5.88	50.59	84.71	51.76	24.29	73.33	17.39	1.18	60	22.35	16.47	0	54.12	21.18	3.53	8.24	21.18	0	94	100	64	0	100	0	15.29	68.1	25.64	24.51	32	Washoe                   	031	001701	1	1008	N	Y	Washoe                   	031	94703	Reno North                              	60600	Reno city (part)                        	\N	\N	6720	Reno, NV MSA                                      	39900	Reno, NV Metropolitan Statistical Area                                     	99999	\N	1	0	3202	0150	S	\N	2501 Tripp Dr                                     	\N	Reno                        	NV	89512	4074	\N	89512	99	2	89512407499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.552952	-119.793842	S	\N	R	\N	** Street-Level Rooftop **  	32031	3260600	32031001701	320310017011	510	79	8.69999981	12.56000042	94.12000275	18144	1712708201000	530239	520220	7753293630	7757861712	hlopez@renoha.org	7753293630	7757861712	hlopez@renoha.org	0101000020E6100000C6F3AC4ECEF25DC0A94C9021C7C64340	0101000020BC080000793626AD9DCF63C105DAB7096E0A5F41
362	362	NY085	Village of Hempstead HA	NY085000001	TOTTEN TOWERS	N	M	105	105	105	92	4	280	87.62	90	97.83	6	6.67	1.5	132	603	704	24760	16882	0	3.37	38.2	16.85	41.57	21.11	0	77.78	15.9	93.33	84.44	1.11	13.33	66.67	12.22	46.88	60.34	41.67	0	20	15.56	64.44	3.33	96.67	85.56	0	0	11.11	73	184	30	107	74.44	13.33	12.22	6.67	95.6	24.22	46.8	36	Nassau                   	059	407203	2	2022	N	Y	Nassau                   	059	34000	Hempstead                               	33139	Hempstead village                       	\N	\N	5380	Nassau-Suffolk, NY PMSA                           	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3604	2852	S	\N	20 Totten St                                      	\N	Hempstead                   	NY	11550	6011	\N	11550	99	2	11550601199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.701188	-73.617808	S	\N	R	\N	** Street-Level Rooftop **  	36059	3633139	36059407203	360594072032	713	18	48.47999954	15.14999962	96.66999817	16737	1712708201000	777167	769693	5164898500	5164855181	SGoodson@hempsteadhousing.org	5164898500	4854855181	SGoodson@hempsteadhousing.org	0101000020E61000001A06912A8A6752C0BEB94287C0594440	0101000020BC0800007470AB44DCA044410548C01DA50B5741
363	363	OH002	Youngstown Metropolitan Housing Authority	OH002000300	NORTON MANOR	N	M	282	248	248	237	9	1177	95.56	237	100	6	17.3	1	243	280	855	11957	11661	11.44	8.05	62.29	10.17	8.05	7.17	0	92.41	15.95	95.36	87.76	0	0.42	43.88	0	61.54	67.12	64.2	0	0.42	37.97	61.6	1.27	83.97	68.35	0	0	15.61	13	74	0	0	98.73	1.27	0	0.42	79.52	54.32	51.46	39	Mahoning                 	099	813700	4	4006	N	Y	Mahoning                 	099	88000	Youngstown                              	88000	Youngstown city (part)                  	\N	\N	9320	Youngstown-Warren, OH MSA                         	49660	Youngstown-Warren-Boardman, OH-PA Metropolitan Statistical Area            	99999	\N	1	0	3906	5874	S	\N	110 E Wood St                                     	\N	Youngstown                  	OH	44503	1650	\N	44503	99	4	44503165099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.101265	-80.646403	S	\N	R	\N	** Street-Level Rooftop **  	39099	3988000	39099813700	390998137004	859	1	60.08000183	23.87000084	99.58000183	11208	1712708201000	2431550	2494274	3307442161	3307424826	lenglish@ymhaonline.com	3307442161	\N	lenglish@ymhaonline.com	0101000020E61000008C8EB0AA5E2954C06A9F6140F68C4440	0101000020BC080000BB6F6736A0FF2641A3811FA5EB455741
364	364	OH002	Youngstown Metropolitan Housing Authority	OH002001100	Boardman Homes	Y	M	6	6	6	6	0	1177	100	6	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	39	Mahoning                 	099	811901	2	2001	N	Y	Mahoning                 	099	07468	Boardman                                	99999	Remainder of Boardman township          	\N	\N	9320	Youngstown-Warren, OH MSA                         	49660	Youngstown-Warren-Boardman, OH-PA Metropolitan Statistical Area            	99999	\N	1	0	3906	\N	S	\N	321 Mathews Rd                                    	\N	Boardman                    	OH	44512	3011	\N	44512	99	1	44512301199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.038769	-80.649168	S	\N	R	\N	** Street-Level Rooftop **  	39099	3999999	39099811901	390998119012	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3307442161	3307424826	lenglish@ymhaonline.com	3307442161	\N	lenglish@ymhaonline.com	0101000020E6100000E6C6F0F78B2954C054ECEE61F6844440	0101000020BC080000ACD80C5E63FA264119160488AE2F5741
365	365	OH003	Cuyahoga Metropolitan Housing Authority	OH003000909	NEAR WEST	N	M	450	438	438	419	18	4943	95.66	332	79.24	7	9.94	1.3	443	244	1531	10006	7499	7.31	12.69	56.92	12.69	10.38	8.43	0.3	69.28	10.74	99.4	91.27	0.3	13.86	46.69	13.86	38.46	72.67	44.24	3.92	29.82	21.08	45.18	1.81	91.27	71.08	0	0.6	19.58	23	107	52.11	71	73.19	18.07	8.73	11.45	41.57	19.98	49.49	39	Cuyahoga                 	035	105700	3	3002	N	Y	Cuyahoga                 	035	16000	Cleveland                               	16000	Cleveland city                          	\N	\N	1680	Cleveland-Lorain-Elyria, OH PMSA                  	17460	Cleveland-Elyria, OH Metropolitan Statistical Area                         	99999	\N	1	0	3911	1104	S	\N	1300 Crestline Ave                                	\N	Cleveland                   	OH	44109	3081	\N	44109	99	2	44109308199	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	41.444496	-81.689009	S	\N	R	\N	** Street-Level Rooftop **  	39035	3916000	39035105700	390351057003	1520	90	35.20999908	18.95999908	100	10968	1712708201000	7695439	7294416	2163485000	2163484925	\N	2163485911	2163484925	jpatt@cmha.net	0101000020E6100000548934B9186C54C09DEBB13EE5B84440	0101000020BC0800001AD0B6481C851C415C9F3ED195C05741
366	366	OH003	Cuyahoga Metropolitan Housing Authority	OH003000910	FAR WEST	N	M	432	427	427	419	8	4943	98.13	355	84.72	6	5.92	1.6	585	232	1531	10177	6176	9.64	10.04	52.21	11.24	16.87	12.68	1.13	56.34	10.9	96.62	90.7	0.28	21.13	46.48	20.28	31.37	64.29	27.86	1.97	50.42	23.94	23.66	0.56	87.89	72.11	0.28	1.13	14.37	19	115	34.37	130	75.49	0.28	24.23	4.79	75.64	31.98	69.2	39	Cuyahoga                 	035	196400	3	3005	N	Y	Cuyahoga                 	035	16000	Cleveland                               	16000	Cleveland city                          	\N	\N	1680	Cleveland-Lorain-Elyria, OH PMSA                  	17460	Cleveland-Elyria, OH Metropolitan Statistical Area                         	99999	\N	1	0	3911	1104	S	\N	12000 Wanda Ave                                   	\N	Cleveland                   	OH	44135	4725	\N	44135	99	7	44135472599	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.440321	-81.771397	S	\N	R	\N	** Street-Level Rooftop **  	39035	3916000	39035196400	390351964003	1520	203	14.86999989	18.62999916	98.87000275	10968	1712708201000	7695852	7585665	2163485000	2163484925	\N	2163485911	2163484925	jpatt@cmha.net	0101000020E61000002FDC85915E7154C0897A41705CB84440	0101000020BC0800004DCFA7EBF8231B4140BF132749BF5741
367	367	OH007	Akron Metropolitan Housing Authority	OH007000006	ALLEN DICKSON SR APTS	N	M	105	83	83	82	0	4307	98.8	82	100	6	14.63	1	83	326	804	13895	13727	0	2.53	72.15	11.39	13.92	2.44	0	93.9	15.03	95.12	80.49	0	0	51.22	0	100	58.33	75.9	1.22	14.63	25.61	58.54	3.66	19.51	19.51	0	0	0	54	87	0	0	98.78	1.22	0	1.22	10.09	15.79	74.61	39	Summit                   	153	510500	4	4024	N	Y	Summit                   	153	03828	Barberton                               	03828	Barberton city                          	\N	\N	0080	Akron, OH PMSA                                    	10420	Akron, OH Metropolitan Statistical Area                                    	99999	\N	1	0	3913	0294	S	\N	21 23rd St NW                                     	\N	Barberton                   	OH	44203	6931	\N	44203	99	0	44203693199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.009205	-81.62912	S	\N	R	\N	** Street-Level Rooftop **  	39153	3903828	39153510500	391535105004	798	0	59.04000092	40.95999908	100	11610	1712708201000	791447	775736	3307629631	3303766821	dbarry@akronhousing.org	3303769037	\N	hhill@akronhousing.org	0101000020E610000022498880436854C02E8220A12D814440	0101000020BC080000307E145FB9731D41A805C88295255741
368	368	OH009	Zanesville Metropolitan Housing Authority	OH009000003	LEASED HOUSING	Y	M	250	250	250	245	5	350	98	245	100	3	18.37	3.1	759	430	568	25443	8213	6.94	7.35	21.22	8.57	55.92	57.14	2.45	40.41	33.83	79.18	49.8	24.9	47.35	89.39	66.12	21.97	72.73	12.25	9.8	68.16	13.47	8.57	0	13.47	12.65	0.41	0	0.41	3	75	100	233	1.63	46.53	51.84	14.29	16.08	20.19	74.77	39	Muskingum                	119	912300	2	2014	N	N	Muskingum                	119	88084	Zanesville                              	88084	Zanesville city                         	\N	\N	9999	\N	49780	Zanesville, OH Micropolitan Statistical Area                               	99999	\N	0	1	3912	5892	S	\N	1271 Race Cir                                     	\N	Zanesville                  	OH	43701	5760	\N	43701	71	9	43701576071	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.913136	-82.024128	S	\N	R	\N	** Street-Level Rooftop **  	39119	3988084	39119912300	391199123002	566	374	3.55999994	10.14000034	93.05999756	21104	1712708201000	1670306	1672276	7404548566	7404558799	zmha@zanesvillehousing.org	7404548566	7404558799	zmha@zanesvillehousing.org	0101000020E6100000B0832A508B8154C07F22F2A3E1F44340	0101000020BC08000033DEB83DFB83164187EF2A32A6A05541
369	369	OH020	Belmont Metropolitan Housing Authority	OH020000001	WAYNE L. HAYES TOWER	N	M	270	262	262	262	0	714	100	262	100	6	21.37	1.1	294	305	676	14103	12568	4.48	6.73	47.98	16.14	24.66	15.27	0	69.47	16.95	90.84	69.85	0	1.91	55.34	1.53	41.1	25.86	32.31	6.49	28.24	20.99	44.27	4.58	7.63	5.73	0	0	1.91	2	74	0	0	96.95	3.05	0	1.15	14.45	36.89	49.95	39	Belmont                  	013	012100	1	1040	N	Y	Belmont                  	013	61378	Pease                                   	48104	Martins Ferry city                      	\N	\N	9000	Wheeling, WV-OH MSA                               	48540	Wheeling, WV-OH Metropolitan Statistical Area                              	99999	\N	1	0	3906	3090	S	\N	100 S 3rd St                                      	\N	Martins Ferry               	OH	43935	1457	\N	43935	99	1	43935145799	H	\N	\N	\N	4	\N	\N	A	\N	60% Overall probable correctness                            	40.094664	-80.723856	S	\N	R	\N	** Street-Level Rooftop **  	39013	3948104	39013012100	390130121001	674	6	42.86000061	21.09000015	97.70999908	11556	1712708201000	2124527	2102320	7406335085	7406356086	sjenkins@belmontmha.org	7406335085	7406356086	sjenkins@belmontmha.org	0101000020E6100000ABDA1DA8532E54C0B4C92EF31D0C4440	0101000020BC080000F3437D23D9612641FF150064BBDF5541
370	370	NV018	Southern Nevada Regional Housing Authority	NV018002403	Elderly West 2	N	M	174	171	171	166	5	1877	97.08	166	100	5	16.27	1.1	176	337	968	13976	13182	3.07	6.75	58.9	20.25	11.04	3.61	0	93.98	16.7	97.59	82.53	0	0	46.99	0	82.61	59.44	60.8	0	1.2	12.65	86.14	2.41	63.86	42.77	0.6	6.02	14.46	27	81	13.25	67	98.8	1.2	0	0.6	88.39	38.69	48.88	32	Clark                    	003	000201	2	2002	N	Y	Clark                    	003	94504	Las Vegas                               	40000	Las Vegas city (part)                   	\N	\N	4120	Las Vegas, NV-AZ MSA                              	29820	Las Vegas-Henderson-Paradise, NV Metropolitan Statistical Area             	99999	\N	1	0	3204	0108	S	\N	2525 W Washington Ave                             	\N	Las Vegas                   	NV	89106	3733	\N	89106	99	2	89106373399	H	\N	\N	\N	2	N	N	A	\N	80% Overall probable correctness                            	36.180866	-115.175831	S	\N	R	\N	** Street-Level Rooftop **  	32003	3240000	32003000201	320030002012	953	0	84.08999634	11.35999966	99.40000153	11868	1712708201000	1927776	1920522	7024773100	7024353039	ljordan@snvrha.org	7024773110	\N	ljordan@snvrha.org	0101000020E6100000E989AAD040CB5CC0C60FF89D26174240	0101000020BC080000E9AA4EC7FA4962C157EC2ACE83D45741
371	371	NY005	New York City Housing Authority	NY005010910	BAISLEY PARK	N	M	916	894	894	841	53	157269	94.07	816	97.03	8	4.29	1.7	1382	486	1270	20402	12046	5.04	10.44	39.19	15.11	30.22	18.5	6.25	75	21.61	96.69	84.8	1.1	17.28	76.47	17.16	33.91	66.21	45.95	0.74	17.52	10.17	71.57	12.75	96.2	50.61	0.37	17.03	28.19	0	223	33.58	58	64.71	21.45	13.85	12.13	97.91	19.69	8.25	36	Queens                   	081	044400	1	1000	N	Y	Queens                   	081	60323	Queens                                  	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3605	4436	D	\N	9233 170th St                                     	\N	Queens                      	NY	11433	1250	\N	11433	99	2	11433125099	H	\N	\N	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	40.706214	-73.788932	S	\N	R	\N	** Street-Level Rooftop **  	36081	3651000	36081044400	360810444001	1266	253	47.54000092	15.05000019	99.26000214	13654	1712708201000	12812912	12687309	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E61000000381A4DC7D7252C0BC946738655A4440	0101000020BC08000042707034C9434441F52B71C38F095741
372	372	NY005	New York City Housing Authority	NY005010980	OCEANBAY APARTMENTS (OCEANSIDE)	N	M	418	417	417	392	25	157269	94.01	372	94.89	7	3.49	2	733	610	1270	25032	12704	6.58	10.14	21.1	14.52	47.67	36.56	11.02	50.27	26.51	93.01	73.39	1.61	30.38	81.72	29.84	29.13	47.89	29.2	0.54	35.75	25.54	38.17	4.3	98.39	62.9	0.54	1.08	33.87	0	274	0	0	23.92	76.08	0	26.88	92.84	8.68	1.74	36	Queens                   	081	097204	2	2000	N	Y	Queens                   	081	60323	Queens                                  	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3605	4436	S	\N	306 Beach 56th St                                 	\N	Queens                      	NY	11692	1759	\N	11692	99	1	11692175999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.592604	-73.785824	S	\N	R	\N	** Street-Level Rooftop **  	36081	3651000	36081097204	360810972042	1266	210	22.64999962	18.28000069	98.38999939	18355	1712708201000	5972672	6017102	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E610000067B2BEF04A7252C0F838A572DA4B4440	0101000020BC080000B517200E254C44416C943C102AE15641
373	373	NY005	New York City Housing Authority	NY005025000	PROSPECT PLAZA PHASE I	N	M	110	110	38	38	0	157269	100	35	92.11	9	0	2.2	78	701	1270	30275	13585	2.86	5.71	11.43	11.43	68.57	62.86	5.71	31.43	32.06	97.14	62.86	8.57	37.14	85.71	40	12	70	19.23	0	54.29	17.14	28.57	0	97.14	48.57	0	2.86	45.71	0	91	100	126	14.29	80	5.71	25.71	97.7	33.59	0.98	36	Kings                    	047	036300	4	4000	N	Y	Kings                    	047	10022	Brooklyn                                	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3609	4436	S	\N	1765 Prospect Pl                                  	\N	Brooklyn                    	NY	11233	4660	\N	11233	99	6	11233466099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.672729	-73.917945	S	\N	R	\N	** Street-Level Rooftop **  	36047	3651000	36047036300	360470363004	1266	29	15.38000011	11.53999996	100	26520	1712708201000	578956	577367	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E61000003EC6629CBF7A52C02EB7DDFB1B564440	0101000020BC080000F321857CC7FF43412C259985C6FA5641
374	374	NY011	Niagara Falls Housing Authority	NY011000003	SPALLINO TOWERS	N	M	196	181	181	157	24	844	86.74	156	99.36	11	11.54	1	159	353	890	16035	15732	1.32	1.99	58.94	19.87	17.88	8.97	0.64	87.18	18.1	92.31	79.49	0	0	51.92	0	76.92	50.55	61.64	0	11.54	30.13	58.33	5.13	57.05	39.74	3.21	3.21	10.9	16	88	0	0	100	0	0	0	59.62	47.37	35.74	36	Niagara                  	063	020900	2	2003	N	Y	Niagara                  	063	51055	Niagara Falls                           	51055	Niagara Falls city                      	\N	\N	1280	Buffalo-Niagara Falls, NY MSA                     	15380	Buffalo-Cheektowaga, NY Metropolitan Statistical Area                      	99999	\N	1	0	3626	4448	S	\N	720 10th St                                       	\N	Niagara Falls               	NY	14301	1861	\N	14301	99	7	14301186199	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	43.095398	-79.050791	S	\N	R	\N	** Street-Level Rooftop **  	36063	3651055	36063020900	360630209002	878	0	57.86000061	32.70000076	99.36000061	12282	1712708201000	1676981	1707160	7162856961	7162853407	nfha@nfha.org	7162856961	\N	alsmith@nfha.org	0101000020E6100000A5BCE42840C353C0922D6B00368C4540	0101000020BC080000B8BEF65AD8F43141A98BB29043115A41
375	375	NY017	Jamestown Housing Authority	NY017000001	HOTEL JAMESTOWN & HIGH RISE	N	M	214	214	214	194	19	246	90.65	194	100	6	14.43	1.1	207	350	451	16247	15227	2.09	4.19	45.55	26.7	21.47	5.67	2.06	90.21	21.26	92.27	68.04	0	0	50	0	84.91	65.96	70.53	0	5.67	21.65	72.68	3.09	14.95	2.58	1.03	0.52	10.82	3	83	0	0	94.85	5.15	0	1.55	33.34	40.59	13.98	36	Chautauqua               	013	030500	5	5015	N	Y	Chautauqua               	013	38264	Jamestown                               	38264	Jamestown city                          	\N	\N	3610	Jamestown, NY MSA                                 	27460	Jamestown-Dunkirk-Fredonia, NY Micropolitan Statistical Area               	99999	\N	0	1	3623	3180	S	\N	110 W 3rd St                                      	\N	Jamestown                   	NY	14701	5112	\N	14701	99	0	14701511299	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	42.096226	-79.243087	S	\N	R	\N	** Street-Level Rooftop **  	36013	3638264	36013030500	360130305005	445	0	70.52999878	24.63999939	99.48000336	14336	1712708201000	1049634	1051717	7166643345	7166649908	jg@jamestownhousing.org	7166643345	\N	jg@jamestownhousing.org	0101000020E61000007282C6BC8ECF53C016E02E22510C4540	0101000020BC080000608A6270BD4931418AB653218CAC5841
376	376	NY018	Plattsburgh Housing Authority	NY018000102	LAKEVIEW TOWERS	N	M	223	220	220	217	3	601	98.64	217	100	6	13.82	1.1	231	410	467	17830	16749	2.3	1.84	44.7	23.5	27.65	1.84	2.76	95.39	19.92	90.78	63.59	0	0	64.06	0	91.07	66.46	71	0	0.46	25.35	74.19	7.83	5.53	2.76	0	0.92	1.84	16	96	27.65	47	98.62	1.38	0	0.92	18.4	28.94	30.77	36	Clinton                  	019	102200	3	3001	N	Y	Clinton                  	019	58574	Plattsburgh                             	58574	Plattsburgh city                        	\N	\N	9999	\N	38460	Plattsburgh, NY Micropolitan Statistical Area                              	99999	\N	0	1	3621	5184	S	\N	34 Flynn Ave                                      	\N	Plattsburgh                 	NY	12901	3739	\N	12901	99	7	12901373999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.680691	-73.458401	S	\N	R	\N	** Street-Level Rooftop **  	36019	3658574	36019102200	360191022003	467	0	72.29000092	24.23999977	99.08000183	15384	1712708201000	1215077	1205987	5185610720	5185611769	mark@phaplattsburgh.com	5185610720	5185611769	mark@phaplattsburgh.com	0101000020E610000007C92571565D52C0E5D3F5E120574640	0101000020BC080000EA02E235E4F8434129A60F3B94985C41
377	377	NY032	Catskill Housing Authority	NY032000362	HOP-O-NOSE HOMES	N	M	80	80	80	80	0	80	100	80	100	6	2.5	2.7	212	581	513	32297	12187	2.56	2.56	25.64	10.26	58.97	47.5	1.25	48.75	35.28	66.25	45	8.75	43.75	95	52.5	25.81	72.22	18.4	1.25	56.25	20	22.5	1.25	66.25	48.75	0	0	17.5	44	149	70	27	10	42.5	47.5	22.5	32.21	24.8	57.12	36	Greene                   	039	081002	2	\N	N	N	Greene                   	039	13013	Catskill                                	13002	Catskill village                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3619	1024	S	\N	71 Hop O Nose                                     	\N	Catskill                    	NY	12414	1813	\N	12414	71	7	12414181371	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	42.2271	-73.8559	9	S	B	\N	**  Centroid Lat/Long   **  	36039	3613002	36039081002	360390810022	513	88	8.96000004	11.78999996	88.75	23676	1712708201000	492947	492947	5189432900	5189432793	nina.catskillha@gmail.com	5189432900	\N	tmattice.catskillha@gmail.com	0101000020E6100000605DCB10C77652C00B13DF9C111D4540	0101000020BC0800009628F44491C5434107806EA6BD255941
378	378	NJ004	North Bergen Housing Authority	NJ004000004	CULLUM TWS	N	M	308	308	308	299	9	985	97.08	299	100	8	5.69	1.2	349	389	627	16533	14164	1.68	5.7	56.71	14.09	21.81	6.02	0	93.65	16.75	97.99	88.63	0	0	60.2	0	95.45	23.47	26.36	0	2.01	5.35	92.64	13.04	86.29	0.33	0.33	1.34	84.28	18	110	0	0	94.65	5.35	0	0	85.63	29.97	6.49	34	Hudson                   	017	014502	3	3000	N	Y	Hudson                   	017	52470	North Bergen                            	99999	North Bergen township                   	\N	\N	3640	Jersey City, NJ PMSA                              	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3408	\N	S	\N	6299 Grand Ave                                    	\N	North Bergen                	NJ	07047	3542	\N	07047	99	0	07047354299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.796101	-74.02279	S	\N	R	\N	** Street-Level Rooftop **  	34017	3499999	34017014502	340170145023	618	0	90.54000092	7.73999977	99.33000183	12000	1712708201000	2250435	2285125	2018688605	2012953098	cearl@nbhousing.org	2018688605	\N	gsanzari@nbhousing.org	0101000020E6100000A2313064758152C0A70336A3E6654440	0101000020BC080000BC88DE93E5BF4341669C64466E245741
379	379	NJ047	Carteret Housing Authority	NJ047000002	Jeanette Smith VLG	N	M	50	50	50	50	0	50	100	50	100	8	6	1.1	57	438	871	18697	16401	0	0	42	30	28	6	0	94	13.21	98	90	0	0	68	0	0	40	35.09	0	0	0	100	6	80	12	0	12	56	12	107	0	0	100	0	0	0	73.52	2.54	80.2	34	Middlesex                	023	003700	\N	\N	\N	\N	Middlesex                	023	10750	Carteret                                	10750	Carteret borough                        	\N	\N	9999	\N	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3406	0450	\N	\N	\N	\N	Carteret                    	NJ	07008	\N	\N	07008	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	40.5855	-74.2323	5	H	T	\N	**  Centroid Lat/Long   **  	34023	3410750	34023003700	\N	888	0	98.25	0	98	16682	1712708201000	522311	522311	7325416800	7325412867	\N	7325416800	7325412867	chaeric@aol.com	0101000020E6100000B295D100DE8E52C02B68F9A9F14A4440	0101000020BC0800000AEFDF6A175A4341AED98636F6D45641
380	380	NJ061	Millville Housing Authority	NJ061000002	FERGUSON/HOLLY BERRY COURT	N	M	100	100	100	94	6	489	94	94	100	6	10.64	1.2	111	493	598	20943	17736	0	0	34.04	19.15	46.81	5.32	0	94.68	27.54	85.11	46.81	0	0	67.02	0	80	67.86	63.96	0	1.06	9.57	89.36	6.38	44.68	24.47	0	0	20.21	9	126	48.94	60	95.74	4.26	0	2.13	36.8	11.48	81.64	34	Cumberland               	011	030401	1	1002	N	Y	Cumberland               	011	46680	Millville                               	46680	Millville city                          	\N	\N	8760	Vineland-Millville-Bridgeton, NJ PMSA             	47220	Vineland-Bridgeton, NJ Metropolitan Statistical Area                       	99999	\N	1	0	3402	2016	S	\N	2045 Wheaton Ave                                  	\N	Millville                   	NJ	08332	1477	\N	08332	99	7	08332147799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.417882	-75.028097	S	\N	R	\N	** Street-Level Rooftop **  	34011	3446680	34011030401	340110304011	586	0	85.58999634	9.90999985	100	18642	1712708201000	674039	703273	8568258860	8568255283	ssilvers@millvillehousing.org	8568258860	\N	ssilvers@millvillehousing.org	0101000020E610000073C15B57CCC152C0655D48287DB54340	0101000020BC080000AD71CB6BE8E14141F053BB5086255541
381	381	NJ076	Newton Housing Authority	NJ076000001	LIBERTY TWS	N	M	80	80	80	73	7	80	91.25	73	100	10	6.85	1.1	80	505	430	23441	21390	1.37	0	24.66	17.81	56.16	0	0	100	19.5	94.52	63.01	0	0	69.86	0	100	27.69	32.5	0	0	10.96	89.04	10.96	12.33	4.11	1.37	1.37	5.48	5	96	0	0	100	0	0	0	27.01	18.04	43.23	34	Sussex                   	037	373700	3	3007	N	Y	Sussex                   	037	51930	Newton                                  	51930	Newton town                             	\N	\N	5640	Newark, NJ PMSA                                   	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3405	2238	S	\N	32 Liberty St                                     	\N	Newton                      	NJ	07860	1723	\N	07860	99	8	07860172399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.05648	-74.757216	S	\N	R	\N	** Street-Level Rooftop **  	34037	3451930	34037373700	340373737003	413	0	87.5	11.25	100	21341	1712708201000	376748	376748	9733835191	9733831181	billsnyder1952@gmail.com	2017251997	\N	billsnyder1952@gmail.com	0101000020E6100000E696183A76B052C00ED192BC3A874440	0101000020BC0800006F412456142542418F340CF818725741
382	382	MO081	Marionville Housing Authority	MO081000001	MARIONVILLE LHA	Y	M	24	24	24	24	0	24	100	24	100	6	8.33	2	47	487	450	24654	12589	0	4.17	12.5	25	58.33	29.17	0	70.83	39.09	62.5	16.67	16.67	25	70.83	25	16.67	8.33	6.38	8.33	29.17	12.5	50	4.17	0	0	0	0	0	2	53	100	91	58.33	25	16.67	0	10.23	23.32	68.66	29	Lawrence                 	109	470501	2	2048	N	N	Lawrence                 	109	09442	Buck Prairie                            	46172	Marionville city                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2907	3210	S	\N	504A S Fiske                                      	\N	Marionville                 	MO	65705	9124	\N	65705	04	7	65705912404	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	36.996719	-93.644207	9	H	4	\N	**  Centroid Lat/Long   **  	29109	2946172	29109470501	291094705012	450	19	25.53000069	4.26000023	95.83000183	21667	1712708201000	129576	129576	4172587665	4172587671	marhousea@sbcglobal.net	4172587665	\N	marhousea@sbcglobal.net	0101000020E61000004A68FFAF3A6957C0CD27F87C947F4240	0101000020BC08000071708679443A47C1700D9B0817845241
383	383	MO129	Housing Authority of the City of Hannibal	MO129000001	HANNIBAL	N	M	256	249	249	244	4	249	97.99	244	100	5	29.92	2.2	543	312	594	15543	6984	22.54	11.48	30.33	11.89	23.77	28.69	1.23	70.08	20.34	88.93	68.44	4.1	39.75	70.49	37.3	32.65	68.75	21.73	13.52	51.23	15.57	19.67	0.82	27.46	25.82	0	0.41	1.23	5	60	52.46	207	40.98	24.18	34.84	9.43	18.39	23.85	64.24	29	Marion                   	127	960500	3	3030	N	Y	Marion                   	127	46658	Mason                                   	30214	Hannibal city (part)                    	\N	\N	9999	\N	25300	Hannibal, MO Micropolitan Statistical Area                                 	99999	\N	0	1	2906	2244	S	\N	100 N 11th St                                     	\N	Hannibal                    	MO	63401	3486	\N	63401	99	7	63401348699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.705593	-91.365514	S	\N	R	\N	** Street-Level Rooftop **  	29127	2930214	29127960500	291279605003	614	232	10.13000011	15.28999996	95.08000183	11316	1712708201000	1739761	1739761	5732217575	5732218408	mike@hannibalhousing.net	5732217575	5732218408	mike@hannibalhousing.net	0101000020E6100000DD9DD49464D756C0DC3A13DF50DA4340	0101000020BC08000016132230F84341C1ECA3D792F2FA5541
384	384	MS040	Mississippi Regional Housing Authority No. VIII	MS040000017	McIntosh Homes	N	M	50	50	25	22	3	157	88	22	100	8	9.09	1.2	26	280	422	11906	10074	9.52	4.76	61.9	19.05	4.76	4.55	0	90.91	17.39	95.45	72.73	0	0	68.18	0	57.14	60	53.85	0	0	31.82	68.18	4.55	40.91	31.82	0	0	9.09	6	59	100	88	81.82	18.18	0	9.09	54.64	25.07	62.49	28	Greene                   	041	950102	2	2114	N	N	Greene                   	041	90927	District 2                              	39840	Leakesville town (part)                 	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2804	0774	Y	\N	1320 Highway 63 N Apt 310                         	\N	Leakesville                 	MS	39451	3120	\N	39451	85	9	39451312085	H	310     	Apt 	\N	4	N	\N	\N	\N	60% Overall probable correctness                            	31.161452	-88.566354	S	\N	R	\N	** Street-Level Rooftop **  	28041	2839840	28041950102	280419501022	422	0	65.37999725	19.22999954	100	11567	1712708201000	111419	121548	2288312992	2288315575	sally.oneal@mrha8.org	2282401030	2288312099	justin.brooks@mrha8.org	0101000020E61000004005D9243F2456C02A8B0FEB54293F40	0101000020BC08000045B3962B22263AC1962A6A8C0E8F4341
385	385	MS085	The Housing Authority of the City of Baldwyn	MS085000001	EASTOVER APTS	N	M	65	65	65	62	3	65	95.38	62	100	3	32.26	1.4	87	380	457	17572	12523	3.23	9.68	30.65	27.42	29.03	38.71	0	61.29	22.44	80.65	38.71	0	16.13	72.58	14.52	10.71	17.65	10.34	4.84	20.97	19.35	54.84	4.84	64.52	62.9	0	0	1.61	3	53	100	40	70.97	19.35	9.68	8.06	33.58	19.37	65.66	28	Lee                      	081	950102	2	2000	N	Y	Lee                      	081	90369	District 1                              	02700	Baldwyn city (part)                     	\N	\N	9999	\N	46180	Tupelo, MS Micropolitan Statistical Area                                   	99999	\N	0	1	2801	0054	S	\N	102 Eastover Cir                                  	\N	Baldwyn                     	MS	38824	2426	\N	38824	99	3	38824242699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.507886	-88.625231	S	\N	R	\N	** Street-Level Rooftop **  	28081	2802700	28081950102	280819501022	472	19	42.52999878	3.45000005	96.76999664	15576	1712708201000	339771	339771	6623652335	6623657669	byn@avsia.com	6623652335	6623657669	beckford@avsia.com	0101000020E61000008FC8E2C8032856C0FE698D6802414140	0101000020BC080000DBD09D16E51339C10B8E19EE3CE44C41
386	386	MS103	The Housing Authority of the City of Jackson	MS103000002	GOLDEN KEY	N	M	12	12	12	10	0	34	83.33	10	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	28	Hinds                    	049	011400	1	1021	N	N	Hinds                    	049	93177	District 5                              	36000	Jackson city (part)                     	\N	\N	3560	Jackson, MS MSA                                   	27140	Jackson, MS Metropolitan Statistical Area                                  	99999	\N	1	0	2802	0726	S	\N	1217 N Blair St                                   	\N	Jackson                     	MS	39202	2312	\N	39202	17	8	39202231217	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	32.31296	-90.186707	S	\N	R	\N	** Street-Level Rooftop **  	28049	2836000	28049011400	280490114001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	6013620885	6019824733	jha@jacksonhousing.org	6013620885	\N	acox@jacksonhousing.org	0101000020E61000003919EB01F38B56C02C56C0120F284040	0101000020BC0800009A178F3CE7AF40C165567B3CB4114741
387	387	NC010	Eastern Carolina Regional Housing Authority	NC010000004	DOGWOOD & BYRON BUTLER	Y	M	30	30	30	30	0	731	100	30	100	6	13.33	1	30	326	733	14380	14380	0	3.33	63.33	26.67	6.67	10	0	90	22.86	93.33	63.33	0	0	53.33	0	87.5	59.09	66.67	0	0	26.67	73.33	0	86.67	83.33	0	0	3.33	10	112	96.67	69	93.33	6.67	0	6.67	62.33	23.48	57.83	37	Sampson                  	163	970702	3	3001	N	N	Sampson                  	163	92308	North Clinton                           	13240	Clinton city (part)                     	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3703	0618	S	\N	508 Byron Butler Ct Apt                           	\N	Clinton                     	NC	28328	3556	\N	28328	08	0	28328355608	S	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	34.998816	-78.313273	9	S	4	\N	**  Centroid Lat/Long   **  	37163	3713240	37163970702	371639707023	726	0	73.33000183	23.32999992	100	11856	1712708201000	263724	261517	9197350435	9197342320	gmatthis@ecrha.org	9197350435	9197342320	gmatthis@ecrha.org	0101000020E6100000FA4932AA0C9453C041DEE033D97F4140	0101000020BC0800004B4B20C8AE4A3641992DB5436EAC4D41
388	388	NC015	Housing Authority of the City of Goldsboro	NC015000400	WEST HAVEN APARTMENTS	N	M	298	298	298	267	5	1189	89.6	267	100	6	17.6	2.5	662	247	856	10610	4279	34.52	11.11	30.16	9.92	14.29	24.34	2.62	67.42	14.61	94.38	80.15	1.87	50.56	80.52	52.06	17.62	78.95	15.56	11.24	53.56	13.86	21.35	1.12	88.39	86.89	0.37	0	1.12	14	83	0	0	30.71	30.34	38.95	17.98	76.42	46.44	49.37	37	Wayne                    	191	001800	1	1037	N	N	Wayne                    	191	91260	Goldsboro                               	26880	Goldsboro city (part)                   	\N	\N	2980	Goldsboro, NC MSA                                 	24140	Goldsboro, NC Metropolitan Statistical Area                                	99999	\N	1	0	3713	1158	S	\N	307 N Alabama Ave                                 	\N	Goldsboro                   	NC	27530	3571	\N	27530	07	0	27530357107	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.388395	-78.005341	S	\N	R	\N	** Street-Level Rooftop **  	37191	3726880	37191001800	371910018001	859	341	8.76000023	8.60999966	98.5	10407	1712708201000	2744117	2753737	9197355650	9197314402	agoodson@hacg.org	9197354226	9197314402	agoodson@hacg.org	0101000020E61000001451C781578053C0E06165EDB6B14140	0101000020BC080000E12B099A5EA23741BEC94104A1C64E41
389	389	NC021	Housing Authority of the County of Wake	NC021000002	WAKE CO HA	Y	M	117	116	116	100	16	340	86.21	99	99	8	8.08	2.7	264	351	1006	15302	5738	18.18	13.13	34.34	14.14	20.2	29.29	12.12	58.59	13.3	97.98	85.86	1.01	57.58	83.84	55.56	29.11	75	15.91	4.04	54.55	21.21	20.2	0	93.94	90.91	0	1.01	2.02	28	112	100	99	17.17	39.39	43.43	16.16	55.47	12.18	75.07	37	Wake                     	183	054404	3	3066	N	N	Wake                     	183	91992	Marks Creek                             	71860	Wendell town                            	\N	\N	6640	Raleigh-Durham-Chapel Hill, NC MSA                	39580	Raleigh-Cary, NC Metropolitan Statistical Area                             	99999	\N	1	0	3702	3066	Y	\N	503 Cook St                                       	\N	Wendell                     	NC	27591	7691	\N	27591	99	5	27591769199	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	35.783338	-78.376782	S	\N	R	\N	** Street-Level Rooftop **  	37183	3771860	37183054404	371830544043	977	141	8.71000004	9.85000038	100	11208	1712708201000	1207435	1253916	9192696404	9192692196	dfagan@hacwnc.org	9192696404	9192695020	dfagan@hacwnc.org	0101000020E61000004A5C40321D9853C04FB2686B44E44140	0101000020BC08000028B17C07C0E23541C0781FED59D94F41
390	390	NC026	Elizabeth City Housing Authority	NC026000003	HARIOT HEIGHTS ANNEX	N	M	78	78	78	69	9	330	88.47	67	97.1	9	2.99	1.7	113	357	695	17538	10399	16.39	1.64	32.79	16.39	32.79	31.34	0	58.21	21.02	86.57	64.18	0	23.88	79.1	23.88	29.17	31.58	19.47	0	46.27	25.37	28.36	1.49	89.55	89.55	0	0	0	16	143	0	0	53.73	23.88	22.39	20.9	56	11.05	71.54	37	Pasquotank               	139	960400	2	2000	\N	\N	Pasquotank               	139	90996	Elizabeth City                          	20580	Elizabeth City city (part)              	\N	\N	9999	\N	21020	Elizabeth City, NC Micropolitan Statistical Area                           	99999	\N	0	1	3701	0888	M	\N	601 W Elizabeth St                                	\N	Elizabeth City              	NC	27909	3763	\N	27909	\N	\N	\N	H	\N	\N	M	\N	N	\N	N	M	Multiple Match                                              	36.304018	-76.228152	S	\N	R	\N	** Street-Level Rooftop **  	37139	3720580	37139960400	371399604002	692	32	16.80999947	15.03999996	94.02999878	13680	1712708201000	575256	564922	2523355411	2523351639	echousing@hotmail.com	2523355411	2523351639	echousing@hotmail.com	0101000020E6100000FC16D90A9A0E53C055B8D10FEA264240	0101000020BC080000111293A671793F4176B52B9881BD5041
391	391	NC068	The New Edenton Housing Authority	NC068000001	NEW EDENTON HOUSING AUTHORITY	Y	M	100	100	100	93	6	100	93	93	100	2	6.45	1.7	162	437	591	20348	11682	3.23	4.3	41.94	9.68	40.86	32.26	0	67.74	30.15	75.27	48.39	1.08	22.58	72.04	23.66	32.65	27.27	19.75	0	31.18	21.51	47.31	2.15	92.47	92.47	0	0	0	1	145	0	0	38.71	26.88	34.41	34.41	56.13	39.94	54.99	37	Chowan                   	041	930101	4	4023	N	N	Chowan                   	041	93276	Township 1, Edenton                     	20120	Edenton town (part)                     	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3701	0876	S	\N	900 N Oakum St                                    	\N	Edenton                     	NC	27932	1448	\N	27932	00	0	27932144800	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.068897	-76.601275	S	\N	R	\N	** Street-Level Rooftop **  	37041	3720120	37041930101	370419301014	604	38	28.39999962	12.35000038	95.69999695	15036	1712708201000	659026	659026	2524828164	2524824873	theneha@embarqmail.com	2524828164	2524824873	theneha@embarqmail.com	0101000020E61000007013234A7B2653C0D064EA9DD1084240	0101000020BC080000847371E7C3DA3D418FF17D50BE645041
392	392	ND021	Burleigh County Housing Authority	ND021000001	CRESCENT MANOR	Y	M	135	135	135	122	13	288	90.37	122	100	6	20.49	1	126	294	629	14423	13965	9.48	7.76	43.1	17.24	22.41	6.56	0.82	86.89	13.35	98.36	87.7	0	0.82	43.44	0.82	55.56	26.74	34.13	0	6.56	22.95	70.49	11.48	21.31	4.92	11.48	1.64	3.28	2	58	13.11	45	100	0	0	0	19.42	17.95	31.52	38	Burleigh                 	015	010100	3	3016	N	N	Burleigh                 	015	07200	Bismarck                                	07200	Bismarck city                           	\N	\N	1010	Bismarck, ND MSA                                  	13900	Bismarck, ND Metropolitan Statistical Area                                 	99999	\N	1	0	3800	0228	Y	\N	107 E Bowen Ave Apt 111                           	\N	Bismarck                    	ND	58504	5539	\N	58504	36	7	58504553936	H	111     	Apt 	\N	1	\N	N	\N	\N	90% Overall probable correctness                            	46.801977	-100.790621	S	\N	R	\N	** Street-Level Rooftop **  	38015	3807200	38015010100	380150101003	621	1	69.83999634	15.86999989	100	13242	1712708201000	920832	932154	7012552540	7012553459	nicole@bchabis.com	7012552540	7012553459	nicole@bchabis.com	0101000020E6100000270AD388993259C0ACFDAB2EA7664740	0101000020BC080000F97CBCB1845F50C126307124B6CF6041
393	393	NE001	Omaha Housing Authority	NE001000010	PINE TOWER	N	M	144	143	143	137	6	2524	95.81	136	99.27	8	16.18	1	142	211	631	8528	8167	4.65	9.3	65.12	10.47	10.47	9.56	1.47	52.21	8.25	98.53	93.38	0	0	45.59	0	43.12	70.37	46.48	5.15	49.26	25.74	19.85	0	65.44	53.68	2.21	1.47	8.09	10	72	0.74	69	100	0	0	0	63.13	33.57	68.29	31	Douglas                  	055	002100	1	1013	N	Y	Douglas                  	055	92237	Omaha                                   	37000	Omaha city                              	\N	\N	5920	Omaha, NE-IA MSA                                  	36540	Omaha-Council Bluffs, NE-IA Metropolitan Statistical Area                  	99999	\N	1	0	3102	2208	S	\N	1500 Pine St                                      	\N	Omaha                       	NE	68108	3576	\N	68108	99	8	68108357699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.244231	-95.93603	S	\N	R	\N	** Street-Level Rooftop **  	31055	3137000	31055002100	310550021001	626	0	19.01000023	33.09999847	100	10968	1712708201000	1037895	1036801	4024446900	4024446046	jpoore@ohauthority.org	4024446900	\N	jpoore@ohauthority.org	0101000020E61000001C3F5FEAE7FB57C004781CF6429F4440	0101000020BC080000813651E6D05F4AC18FE30792FFD55841
394	394	NE001	Omaha Housing Authority	NE001000014	UNDERWOOD TOWER	N	M	105	104	104	100	4	2524	96.15	100	100	8	6	1	101	306	631	12993	12864	7.14	3.06	62.24	20.41	7.14	4	2	90	12.45	97	94	0	0	46	0	71.43	66.67	67.33	0	0	28	72	1	58	51	2	3	2	7	95	0	0	99	1	0	0	31.77	15.15	34.38	31	Douglas                  	055	004800	3	3007	N	Y	Douglas                  	055	92237	Omaha                                   	37000	Omaha city                              	\N	\N	5920	Omaha, NE-IA MSA                                  	36540	Omaha-Council Bluffs, NE-IA Metropolitan Statistical Area                  	99999	\N	1	0	3102	2208	S	\N	4850 Underwood Ave                                	\N	Omaha                       	NE	68132	4206	\N	68132	99	0	68132420699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.265241	-95.986876	S	\N	R	\N	** Street-Level Rooftop **  	31055	3137000	31055004800	310550048003	626	0	72.27999878	19.79999924	100	11232	1712708201000	757552	773844	4024446900	4024446046	jpoore@ohauthority.org	4024446900	\N	jpoore@ohauthority.org	0101000020E61000003BB7F4F928FF57C079B1C46AF3A14440	0101000020BC0800009FD93A9D95784AC16437CF53EBDF5841
395	395	PA056	HOUSING AUTHORITY OF THE CITY OF FRANKLIN	PA056000001	COLONIAL MANOR	N	M	61	61	61	60	1	100	98.36	59	98.34	6	11.86	1	61	374	606	17730	17149	0	3.39	40.68	27.12	28.81	1.69	0	98.31	23.58	91.53	52.54	0	0	77.97	0	100	41.67	52.46	0	5.08	13.56	81.36	5.08	5.08	1.69	0	1.69	1.69	3	71	0	0	100	0	0	0	10.54	18.2	55.7	42	Venango                  	121	200400	1	1018	N	Y	Venango                  	121	27456	Franklin                                	27456	Franklin city                           	\N	\N	9999	\N	36340	Oil City, PA Micropolitan Statistical Area                                 	99999	\N	0	1	4216	2439	S	\N	1212 Chestnut St                                  	\N	Franklin                    	PA	16323	1462	\N	16323	99	4	16323146299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.395828	-79.829914	S	\N	R	\N	** Street-Level Rooftop **  	42121	4227456	42121200400	421212004001	593	0	81.97000122	18.03000069	98.30999756	15420	1712708201000	435977	434219	8144323416	8144325793	kmwenner@franklinhousingpa.org	8144323416	\N	kmwenner@franklinhousingpa.org	0101000020E6100000F7989C4F1DF553C0AE01EB7DAAB24440	0101000020BC0800008A30DB3753D22D41BAD1CEB4A6B05741
396	396	PA056	HOUSING AUTHORITY OF THE CITY OF FRANKLIN	PA056000002	MYRTLE CIRCLE	N	M	40	39	39	36	3	100	92.31	36	100	4	27.78	2.3	81	429	606	20637	9172	20	2.86	11.43	17.14	48.57	44.44	5.56	47.22	27.4	75	44.44	11.11	41.67	75	44.44	25	50	16.05	11.11	55.56	22.22	11.11	0	11.11	8.33	0	0	2.78	11	57	100	75	11.11	30.56	58.33	38.89	11.15	16.46	65.79	42	Venango                  	121	200300	\N	\N	\N	\N	Venango                  	121	27456	Franklin                                	27456	Franklin city                           	\N	\N	9999	\N	36340	Oil City, PA Micropolitan Statistical Area                                 	99999	\N	0	1	42**	2439	\N	\N	\N	\N	Franklin                    	PA	16323	\N	\N	16323	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	41.408	-79.8448	5	H	T	\N	**  Centroid Lat/Long   **  	42121	4227456	42121200300	\N	593	35	4.94000006	13.57999992	97.22000122	19274	1712708201000	261599	263378	8144323416	8144325793	kmwenner@franklinhousingpa.org	8144323416	\N	kmwenner@franklinhousingpa.org	0101000020E61000001401053411F653C011180F5839B44440	0101000020BC080000D2F9BD7CF4B12D4135C38AC2EDB45741
397	397	PA067	Carbon County Housing Authority	PA067000001	LANSFORD MID-RISE	N	M	153	153	153	151	2	153	98.69	151	100	6	7.95	1.8	268	432	472	19020	10716	2.74	4.79	37.67	19.86	34.93	19.21	0	76.82	19.76	92.72	70.2	7.95	19.21	68.87	24.5	56.52	44.07	31.72	0	34.44	28.48	37.09	2.65	13.25	7.28	0	0.66	5.3	13	85	100	155	67.55	15.23	17.22	1.99	17.34	24.62	33.38	42	Carbon                   	025	020400	5	5009	N	Y	Carbon                   	025	41464	Lansford                                	41464	Lansford borough                        	\N	\N	0240	Allentown-Bethlehem-Easton, PA MSA                	10900	Allentown-Bethlehem-Easton, PA-NJ Metropolitan Statistical Area            	99999	\N	1	0	4207	3603	S	\N	430 E Bertsch St                                  	\N	Lansford                    	PA	18232	2225	\N	18232	99	5	18232222599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.832702	-75.876371	S	\N	R	\N	** Street-Level Rooftop **  	42025	4241464	42025020400	420250204005	472	79	23.12999916	22.01000023	100	15669	1712708201000	855078	855078	6103779375	6103779397	rnicolella@cchapa.org	6103779375	\N	rnicolella@cchapa.org	0101000020E61000007969647616F852C008F0A6FA956A4440	0101000020BC08000065BFFCB66EA63F41682F9251B80E5741
398	398	RI001	Housing Authority Providence	RI001000008	KILMARTIN PLAZA	N	M	106	106	106	105	1	2605	99.06	105	100	7	13.33	1.1	114	302	988	12743	11737	13.59	5.83	64.08	3.88	12.62	20	0	78.1	12.25	96.19	90.48	0.95	0	48.57	0.95	76.36	54	61.4	0.95	19.05	32.38	47.62	0	87.62	14.29	0	1.9	71.43	16	105	0	0	100	0	0	0	95.08	35.47	8.17	44	Providence               	007	001400	5	5015	N	Y	Providence               	007	59000	Providence                              	59000	Providence city                         	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4401	0222	S	\N	160 Benedict St                                   	\N	Providence                  	RI	02909	2336	\N	02909	99	8	02909233699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.805914	-71.438863	S	\N	R	\N	** Street-Level Rooftop **  	44007	4459000	44007001400	440070014005	994	1	47.36999893	37.72000122	100	11687	1712708201000	1244951	1228022	4017516400	4012734623	MSanzaro@provhousing.org	4017091133	4012734623	MSanzaro@provhousing.org	0101000020E61000006901D65416DC51C0E6739E3028E74440	0101000020BC0800001A9EED1F3EE74841A25A095FCFCE5841
399	399	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005001007	BERNARDINO VILLANUEVA	N	M	252	251	251	134	9	53439	53.39	134	100	5	0	2	265	129	808	5790	2928	43.43	22.22	21.21	8.08	5.05	20.9	7.46	43.28	22.08	77.61	64.18	3.73	23.88	73.88	26.12	12.63	30.77	12.08	0.75	47.01	23.13	29.1	2.99	100	0	0	0	100	0	316	100	61	8.96	39.55	51.49	54.48	99.11	80.3	38.17	72	Aguadilla                	005	400600	3	\N	N	N	Aguadilla                	005	11237	Camaceyes                               	00745	Aguadilla zona urbana (part)            	\N	\N	9999	\N	10380	Aguadilla-Isabela, PR Metropolitan Statistical Area                        	99999	\N	1	0	7298	0024	Y	\N	12 Res Villanueva Apt 127                         	\N	Aguadilla                   	PR	00603	7029	\N	00603	27	4	00603702927	H	127     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.4493	-67.1464	9	S	B	\N	**  Centroid Lat/Long   **  	72005	7200745	72005400600	720054006003	808	66	16.97999954	6.78999996	94.77999878	2700	1712708201000	1299443	1357027	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E610000000051B9E5EC950C0E6AE245305733240	0101000020BC0800006BD3F1DE48F65441FD2C5A7693BF3DC1
400	400	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005001017	SANTA ROSA	N	M	74	74	74	74	0	53439	100	74	100	6	2.7	2	147	122	808	5973	3007	45.31	35.94	6.25	6.25	6.25	18.92	5.41	62.16	22.64	83.78	67.57	1.35	32.43	68.92	29.73	14.58	26.92	12.24	1.35	39.19	24.32	35.14	0	100	1.35	0	0	98.65	18	289	100	60	16.22	37.84	45.95	45.95	96.72	49.58	39.03	72	Rincon                   	117	959500	1	\N	N	N	Rincon                   	117	69631	Rincon                                  	69588	Rinc¿n zona urbana (part)               	\N	\N	9999	\N	10380	Aguadilla-Isabela, PR Metropolitan Statistical Area                        	99999	\N	1	0	7298	0354	Y	\N	21 Calle B Gomez Ste 411                          	\N	Rincon                      	PR	00677	2250	\N	00677	11	9	00677225011	H	411     	Ste 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.3442	-67.2504	9	S	B	\N	**  Centroid Lat/Long   **  	72117	7269588	72117959500	721179595001	808	43	20.40999985	6.11999989	91.88999939	4443	1712708201000	717603	717286	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000003A4EB88D06D050C01FC3BB7D1D583240	0101000020BC0800006AC8E77333D5544142717E805F633EC1
401	401	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005002026	EL TOA	N	M	80	80	80	74	2	53439	92.5	74	100	5	9.46	2.3	173	129	808	5983	2559	51.02	14.29	12.24	8.16	14.29	22.97	9.46	33.78	17.24	82.43	71.62	2.7	44.59	85.14	47.3	5.77	18.18	5.78	5.41	52.7	12.16	29.73	1.35	100	0	0	0	100	39	243	100	61	10.81	36.49	52.7	35.14	99.97	48.68	64.82	72	Toa Baja                 	137	122201	3	\N	N	N	Toa Baja                 	137	52646	Media Luna                              	11581	Campanilla comunidad                    	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	\N	Y	\N	1 Res El Toa Apt 53                               	\N	Toa Baja                    	PR	00949	2471	\N	00949	53	6	00949247153	H	53      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.4242	-66.2425	9	S	B	\N	**  Centroid Lat/Long   **  	72137	7211581	72137122201	721371222013	808	71	17.34000015	3.47000003	94.58999634	3617	1712708201000	717603	736672	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000008993B81E858F50C05BEB035F986C3240	0101000020BC08000042FD202BC030564159AC0020D87E3DC1
402	402	OH028	Erie Metropolitian Housing Authority	OH028000002	BAY SHORE TOWERS	N	M	158	134	134	131	2	227	97.76	131	100	6	12.21	1	134	313	719	13171	12877	0.83	3.31	70.25	14.05	11.57	6.87	0	85.5	15.27	96.95	83.21	0	0	41.22	0	84.72	69.49	77.61	0.76	19.85	34.35	45.04	0.76	42.75	35.11	2.29	0.76	4.58	6	85	0	0	96.18	3.82	0	3.82	36.33	40.72	29.03	39	Erie                     	043	040802	1	1010	N	Y	Erie                     	043	70380	Sandusky                                	70380	Sandusky city                           	\N	\N	9999	\N	41780	Sandusky, OH Micropolitan Statistical Area                                 	99999	\N	0	1	3909	4680	S	\N	128 Perry St                                      	\N	Sandusky                    	OH	44870	2857	\N	44870	99	7	44870285799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.459305	-82.703904	S	\N	R	\N	** Street-Level Rooftop **  	39043	3970380	39043040802	390430408021	732	0	44.77999878	46.27000046	100	11688	1712708201000	1130369	1098479	4196250262	4196214254	rchamberlain@eriemetrohousing.org	4196250262	4196214254	rchamberlain@eriemetrohousing.org	0101000020E6100000EDEB5CC30CAD54C008349781CABA4440	0101000020BC0800005239C87858160741394C7E769CC95741
403	403	MI078	Manistee Housing Commission	MI078000001	HARBORVIEW APTS	Y	M	48	47	47	42	2	47	89.36	42	100	4	16.67	2.4	101	400	787	18700	7776	2.5	10	37.5	12.5	37.5	42.86	0	52.38	24.54	88.1	59.52	14.29	30.95	73.81	40.48	45.45	100	29.7	7.14	57.14	16.67	19.05	0	2.38	0	2.38	0	0	6	91	64.29	157	33.33	28.57	38.1	21.43	11.01	6.86	82.42	26	Manistee                 	101	000700	4	4004	Y	N	Manistee                 	101	50720	Manistee                                	50720	Manistee city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2602	3768	S	\N	100 Park Ave                                      	\N	Manistee                    	MI	49660	2349	\N	49660	00	7	49660234900	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	44.228854	-86.304529	S	\N	R	\N	** Street-Level Rooftop **  	26101	2650720	26101000700	261010007004	787	37	9.89999962	21.78000069	97.62000275	13700	1712708201000	396874	396874	2317236201	2317094901	msochocki@manisteehousing.com	2317236201	\N	lhatchew@manisteehousing.com	0101000020E6100000829933677D9355C08F177C164B1D4640	0101000020BC080000E35FBCCE8F6826C162253F92B8CA5B41
404	404	MI112	Evart Housing Commission	MI112000001	CENTENNIAL ARMS	N	M	109	109	109	105	4	109	96.33	105	100	5	22.86	1.8	188	417	455	18977	10599	1.94	13.59	40.78	9.71	33.98	32.38	0.95	64.76	28.12	79.05	60	8.57	21.9	72.38	19.05	28.57	42.86	21.28	6.67	36.19	17.14	40	5.71	0.95	0.95	0	0	0	0	50	53.33	84	54.29	26.67	19.05	12.38	9.04	25	71.63	26	Osceola                  	133	970400	3	3001	N	Y	Osceola                  	133	26640	Evart                                   	26640	Evart city                              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2602	2058	S	\N	601 W 1st St                                      	\N	Evart                       	MI	49631	9596	\N	49631	99	0	49631959699	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	43.907664	-85.265914	S	\N	R	\N	** Street-Level Rooftop **  	26133	2626640	26133970400	261339704003	451	54	22.87000084	12.22999954	97.13999939	13716	1712708201000	573537	573537	2317343301	2317346454	director@evarthousing.org	2317343301	\N	director@evarthousing.org	0101000020E61000008C5B27BC045155C0D2327C552EF44540	0101000020BC08000073CEE054F5911CC1560EC7F1D8485B41
405	405	MI158	Mackinac County Housing Commission	MI158000001	WHISPERING PINES APTS/MAPLELEAF	Y	M	48	48	48	48	0	48	100	48	100	9	12.5	1.7	83	351	474	17849	10323	10.87	8.7	32.61	8.7	39.13	29.17	0	66.67	26.4	83.33	56.25	10.42	16.67	64.58	18.75	32.14	65	28.92	6.25	31.25	20.83	41.67	0	4.17	0	2.08	2.08	0	0	73	100	73	58.33	29.17	12.5	12.5	13.18	13.66	87.72	26	Mackinac                 	097	950300	2	2054	N	N	Mackinac                 	097	65600	Portage                                 	99999	Portage township                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2601	\N	S	\N	W17557 Whispering Pine Rd                         	\N	Curtis                      	MI	49820	9624	\N	49820	57	4	49820962457	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	46.205292	-85.757561	9	H	4	\N	**  Centroid Lat/Long   **  	26097	2699999	26097950300	260979503002	474	23	24.10000038	13.25	95.83000183	12810	1712708201000	273285	273285	9065863414	9065866287	maccohoco@att.net	9065863414	9065866287	maccohoco@att.net	0101000020E610000072FF21E17B7055C0ECA21A02471A4740	0101000020BC080000284A4ABED7BB20C11B91DF97D1815E41
406	406	MN003	HRA of DULUTH, MINNESOTA	MN003000008	Harbor View Phase II	N	M	42	42	17	17	0	515	100	13	76.47	12	23.08	2.6	34	621	925	30884	11809	7.69	7.69	7.69	15.38	61.54	53.85	0	46.15	34.04	69.23	38.46	15.38	53.85	92.31	69.23	33.33	100	17.65	15.38	69.23	7.69	7.69	0	15.38	0	15.38	0	0	5	62	100	118	15.38	46.15	38.46	15.38	30.49	27.16	39.05	27	St. Louis                	137	001800	1	1004	N	N	St. Louis                	137	17000	Duluth                                  	17000	Duluth city                             	\N	\N	2240	Duluth-Superior, MN-WI MSA                        	20260	Duluth, MN-WI Metropolitan Statistical Area                                	99999	\N	1	0	2708	1266	S	\N	12 W Village View Dr                              	\N	Duluth                      	MN	55806	2765	\N	55806	12	3	55806276512	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	46.794359	-92.111582	S	\N	R	\N	** Street-Level Rooftop **  	27137	2717000	27137001800	271370018001	942	18	2.94000006	14.71000004	92.30999756	24902	1712708201000	188695	192190	2185296300	2185296344	info@duluthhousing.com	2185296341	2185296304	jkeppers@duluthhousing.com	0101000020E6100000902DD428240757C0EC9C408EAD654740	0101000020BC0800005C142C18E03740C1CCD35E5182F15F41
407	407	MN069	HRA OF CLARKFIELD, MINNESOTA	MN069000001	VALHALLA APARTMENTS	N	M	34	31	31	29	2	31	93.55	29	100	6	17.24	1	30	377	494	20465	19783	0	6.9	20.69	34.48	37.93	34.48	0	65.52	23.16	82.76	55.17	0	0	55.17	0	43.75	7.69	26.67	10.34	31.03	13.79	44.83	20.69	17.24	6.9	0	0	10.34	2	44	0	0	100	0	0	0	8.73	6.85	89.73	27	Yellow Medicine          	173	970300	3	3046	N	Y	Yellow Medicine          	173	11656	Clarkfield                              	11656	Clarkfield city                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2707	0846	S	\N	1012 12th Ave                                     	\N	Clarkfield                  	MN	56223	1017	\N	56223	99	5	56223101799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.792882	-95.804617	S	\N	R	\N	** Street-Level Rooftop **  	27173	2711656	27173970300	271739703003	295	0	46.66999817	23.32999992	100	17541	1712708201000	171857	106261	3206694648	3206694648	jessica.chra@frontier.com	3206694648	3206694648	jessica.chra@frontier.com	0101000020E610000093594DD87EF357C04E9847287D654640	0101000020BC0800009BE4BA66AB5048C10C050E871DC15D41
408	408	MN076	HRA OF WARREN, MINNESOTA	MN076000001	LANDMARK CENTER/PLAINVIEW	N	M	80	74	74	74	0	74	100	74	100	2	27.03	1.3	99	392	443	23321	17432	1.59	1.59	26.98	14.29	55.56	37.84	1.35	44.59	24.32	75.68	52.7	2.7	9.46	41.89	9.46	22.22	50	22.22	14.86	36.49	21.62	27.03	4.05	6.76	1.35	0	0	5.41	0	54	13.51	183	85.14	8.11	6.76	1.35	11.15	12.5	71.89	27	Marshall                 	089	080400	1	1128	N	N	Marshall                 	089	68170	Warren                                  	68170	Warren city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2707	4818	Y	\N	411 N 4th St Apt 111                              	\N	Warren                      	MN	56762	1394	\N	56762	36	8	56762139436	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	48.197444	-96.76748	S	\N	R	\N	** Street-Level Rooftop **  	27089	2768170	27089080400	270890804001	443	17	20.20000076	13.13000011	90.54000092	18954	1712708201000	393154	393154	2187454858	2187454860	warhra@warrenhra.com	2187454858	2187454860	warhra@warrenhra.com	0101000020E61000002B9E6E641E3158C0FE0F4FD845194840	0101000020BC08000071F7F0556E4948C1D1E69AFCAA546141
409	409	MN167	BLUE EARTH COUNTY EDA	MN167000002	BRECKENRIDGE TOWNHOMES	Y	M	18	18	9	9	0	75	100	9	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	27	Blue Earth               	013	170100	3	\N	N	N	Blue Earth               	013	17378	Eagle Lake                              	17378	Eagle Lake city                         	\N	\N	9999	\N	31860	Mankato, MN Metropolitan Statistical Area                                  	99999	\N	1	0	2701	1302	S	\N	120 Breckenridge Path                             	\N	Eagle Lake                  	MN	56024	4508	\N	56024	20	4	56024450820	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	44.1722	-93.8956	9	S	B	\N	**  Centroid Lat/Long   **  	27013	2717378	27013170100	270131701003	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	5073878636	5073878491	nbokelmann@mankatomn.gov	5073878623	\N	nbokelmann@mankatomn.gov	0101000020E6100000B04BA982517957C05E8649A60A164640	0101000020BC0800008FE073B2D5CF44C1A77F8A8B0A905C41
410	410	MO018	Housing Authority of the City of Kennett	MO018000003	KENNETT	N	M	90	90	90	86	0	297	95.55	84	97.68	6	20.24	2.9	242	331	565	19509	6772	25	8.33	14.29	11.9	40.48	50	5.95	44.05	33.79	73.81	50	2.38	75	91.67	71.43	16.46	0	8.26	19.05	66.67	8.33	5.95	1.19	51.19	48.81	0	0	2.38	2	55	71.43	136	0	65.48	34.52	20.24	29.67	25.78	77.44	29	Dunklin                  	069	360600	2	2018	N	N	Dunklin                  	069	34390	Independence                            	38306	Kennett city                            	\N	\N	9999	\N	28380	Kennett, MO Micropolitan Statistical Area                                  	99999	\N	0	1	2908	2688	S	\N	958 Floyd St                                      	\N	Kennett                     	MO	63857	2126	\N	63857	58	7	63857212658	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.246832	-90.043144	S	\N	R	\N	** Street-Level Rooftop **  	29069	2938306	29069360600	290693606002	565	136	2.06999993	8.26000023	92.86000061	16144	1712708201000	583048	569494	5738884612	5738884613	vmcrill@clgw.net	5738884612	5738884613	vmcrill@clgw.net	0101000020E6100000D5330DDFC28256C01494E230981F4240	0101000020BC0800008318EFD219BA3EC17959CD6183015141
411	411	MO027	Housing Authority of the City of Cardwell	MO027000001	CARDWELL	N	M	22	22	22	22	0	22	100	22	100	6	27.27	1.5	34	332	396	20224	13086	0	4.55	45.45	13.64	36.36	36.36	0	63.64	34.47	81.82	45.45	4.55	9.09	72.73	13.64	30.77	55.56	32.35	0	22.73	36.36	40.91	0	18.18	0	0	0	18.18	9	51	95.45	150	81.82	18.18	0	4.55	16.86	35.23	80.58	29	Dunklin                  	069	361000	2	2048	N	N	Dunklin                  	069	09532	Buffalo                                 	11350	Cardwell city                           	\N	\N	9999	\N	28380	Kennett, MO Micropolitan Statistical Area                                  	99999	\N	0	1	2908	0882	S	\N	101 Circle Dr                                     	\N	Cardwell                    	MO	63829	7191	\N	63829	01	3	63829719101	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.044822	-90.294431	S	\N	R	\N	** Street-Level Rooftop **  	29069	2911350	29069361000	290693610002	436	8	26.46999931	17.64999962	95.44999695	15322	1712708201000	104602	104602	5736543557	5736543547	chaward02@sbcglobal.net	5736543557	5736543547	chaward02@sbcglobal.net	0101000020E610000020181FF5D79256C07A772EBABC054240	0101000020BC0800009D71CC847EF83FC1F090E5AD58C05041
412	412	MO030	Lee's Summit Housing Authority	MO030000001	DUNCAN ESTATES	N	M	116	116	116	112	4	116	96.55	112	100	11	8.04	1.2	129	423	290	20091	17443	0.9	4.5	34.23	25.23	35.14	3.57	0	95.54	19.8	91.96	69.64	0	0.89	76.79	0.89	93.75	26.25	43.41	0	11.61	16.96	71.43	9.82	25	20.54	0	1.79	2.68	32	86	88.39	33	82.14	17.86	0	8.93	23.69	4.13	73.55	29	Jackson                  	095	013707	2	2003	N	N	Jackson                  	095	59564	Prairie                                 	41348	Lee's Summit city (part)                	\N	\N	3760	Kansas City, MO-KS MSA                            	28140	Kansas City, MO-KS Metropolitan Statistical Area                           	99999	\N	1	0	2905	\N	S	\N	705 SW Burry St                                   	\N	Lees Summit                 	MO	64081	2665	\N	64081	05	7	64081266505	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.905894	-94.387314	S	\N	R	\N	** Street-Level Rooftop **  	29095	2941348	29095013707	290950137072	290	2	68.98999786	25.57999992	98.20999908	16884	1712708201000	389382	389382	8165241100	8165241878	lisa@hacls.org	8165241100	\N	lisa@hacls.org	0101000020E6100000D094A8C0C99857C0FFFBA555F4734340	0101000020BC080000119F7846051D48C17C1B3C560E4D5541
413	413	MO031	Clinton Housing Authority	MO031000886	Katy Trails Estates	Y	M	150	150	150	149	0	150	99.33	149	100	3	16.11	1.5	227	406	394	22009	14447	1.35	1.35	33.78	19.59	43.92	26.85	0	72.48	31.77	75.17	38.26	2.68	18.79	69.8	21.48	50	86.57	45.81	2.68	33.56	19.46	44.3	2.68	1.34	1.34	0	0	0	3	63	100	122	64.43	24.83	10.74	7.38	11.9	20.02	72.08	29	Henry                    	083	950500	4	4009	N	N	Henry                    	083	15004	Clinton                                 	14986	Clinton city (part)                     	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2904	1116	Y	\N	13 Wetzel Cir Apt A                               	\N	Clinton                     	MO	64735	3417	\N	64735	73	0	64735341773	H	A       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	38.358327	-93.784194	S	\N	R	\N	** Street-Level Rooftop **  	29083	2914986	29083950500	290839505004	394	61	29.95999908	20.26000023	95.30000305	18348	1712708201000	705033	705033	6608855852	6608858377	cathycha@earthlink.net	6608855852	6608858377	cathycha@earthlink.net	0101000020E61000003F91073C307257C01F6ABAA8DD2D4340	0101000020BC080000AD220A00820347C1620AC1E5AE705441
414	414	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005002029	LAS VIOLETAS	N	M	88	88	88	86	2	53439	97.73	85	98.83	6	5.88	2.5	211	133	808	6681	2692	62.96	14.81	6.17	6.17	9.88	22.35	10.59	62.35	19.32	85.88	75.29	3.53	57.65	89.41	58.82	4.35	50	6.16	7.06	65.88	8.24	18.82	0	100	0	0	0	100	14	236	100	61	0	37.65	62.35	35.29	99.9	65.03	70.44	72	Vega Alta                	143	550200	3	3005	N	N	Vega Alta                	143	73157	Sabana                                  	99999	Remainder of Sabana barrio              	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	\N	Y	\N	8 Res Las Violetas Apt 55                         	\N	Vega Alta                   	PR	00692	6785	\N	00692	55	7	00692678555	H	55      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.437266	-66.344469	9	S	4	\N	**  Centroid Lat/Long   **  	72143	7299999	72143550200	721435502003	808	100	9	1.89999998	92.94000244	2568	1712708201000	834000	823910	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000B614B4C70B9650C0B4031EAAF06F3240	0101000020BC080000C40D956FE90C564163BB7C7394773DC1
415	415	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005003020	JUANA MATOS	N	M	200	200	200	156	44	53439	78	156	100	6	3.85	1.9	304	144	808	6658	3417	46.9	16.81	15.04	13.27	7.96	27.56	8.33	36.54	19.32	81.41	67.31	0	37.82	83.97	37.82	8.4	40.54	10.86	5.13	53.21	17.95	23.72	1.28	100	0	0	0	100	15	278	100	61	18.59	16.03	65.38	45.51	99.72	94.99	2.66	72	Catano                   	033	020426	\N	\N	\N	\N	Catano                   	033	58451	Palmas                                  	15193	Cata¿o zona urbana (part)               	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0102	\N	\N	\N	\N	Cata                        	PR	00962	\N	\N	00962	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	18.436	-66.1275	5	S	T	\N	**  Centroid Lat/Long   **  	72033	7215193	72033020426	\N	808	106	12.5	5.59000015	96.15000153	2217	1712708201000	1512785	1550889	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000D63FC2F5288850C09B282AB29D6F3240	0101000020BC08000035B8F05C61585641BB747C8C44603DC1
416	416	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005005018	LA CEIBA	N	M	70	69	69	69	0	53439	100	69	100	6	0	2.2	150	109	808	5373	2471	40	25.71	20	2.86	11.43	18.84	7.25	24.64	18.48	84.06	72.46	5.8	43.48	84.06	44.93	9.68	28.57	10.67	5.8	62.32	21.74	10.14	0	100	0	0	0	100	0	172	100	60	5.8	27.54	66.67	40.58	98.68	38.31	73.49	72	Ceiba                    	037	160202	3	\N	N	N	Ceiba                    	037	15967	Ceiba                                   	15924	Ceiba zona urbana (part)                	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0114	S	\N	C1 Calle 3                                        	Res La Ceiba                       	Ceiba                       	PR	00735	2284	\N	00735	01	8	00735228401	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	18.2632	-65.6567	9	H	B	\N	**  Centroid Lat/Long   **  	72037	7215924	72037160202	720371602023	808	65	6.67000008	7.32999992	95.65000153	960	1712708201000	669116	668821	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000004924705F076A50C0DF313F1361433240	0101000020BC080000061FD234B7015741D6AEB87F9B243EC1
417	417	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005005020	PUERTO REAL	N	M	175	175	175	171	0	53439	97.71	171	100	6	7.02	2.3	386	118	808	5537	2453	47.92	14.58	12.5	13.54	11.46	23.98	6.43	25.73	19.13	83.04	73.1	5.26	42.69	85.38	43.86	4.93	27.59	4.66	7.02	59.06	16.96	16.96	1.75	99.42	0	0	0	99.42	17	196	100	60	10.53	41.52	47.95	39.18	98.59	51.8	52.09	72	Fajardo                  	053	150400	3	\N	N	N	Fajardo                  	053	28007	Fajardo                                 	27964	Fajardo zona urbana (part)              	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0162	Y	\N	1 Calle Industrial Apt 63                         	\N	Puerto Real                 	PR	00740	2108	\N	00740	63	9	00740210863	H	63      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.3296	-65.6353	9	S	B	\N	**  Centroid Lat/Long   **  	72053	7227964	72053150400	720531504003	808	166	8.81000042	2.32999992	92.98000336	1200	1712708201000	1658245	1657541	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000000D2355C1A86850C0796861AA60543240	0101000020BC0800006609468E160757419CA8A5CC10C13DC1
418	418	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005009015	PEDRO J ROSALY	N	M	238	238	238	234	0	53439	98.32	234	100	5	2.99	2.1	494	121	808	5773	2735	48.8	21.08	13.25	7.83	9.04	21.37	13.68	35.9	21.22	81.2	67.52	5.56	34.19	76.07	37.18	9.6	35.09	9.92	6.84	50.85	17.95	24.36	0.85	100	0	0	0	100	1	221	100	58	23.5	33.33	43.16	26.07	99.39	56.23	54.93	72	Ponce                    	113	071800	2	\N	N	N	Ponce                    	113	21901	Cuarto                                  	63820	Ponce zona urbana (part)                	\N	\N	9999	\N	38660	Ponce, PR Metropolitan Statistical Area                                    	99999	\N	1	0	7298	0342	Y	\N	18 Res Pedro J Rosaly Apt 208                     	\N	Ponce                       	PR	00717	3145	\N	00717	58	9	00717314558	H	208     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.0067	-66.611	9	S	B	\N	**  Centroid Lat/Long   **  	72113	7263820	72113071800	721130718002	808	175	14.17000008	4.44999981	91.87999725	1810	1712708201000	2269177	2268174	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000DD2ABE9F1AA750C038DD5617B7013240	0101000020BC080000439FE45AE7BC55416BD53CFA3F0440C1
419	419	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005010028	SAN FERNANDO	N	M	334	334	334	323	11	53439	96.71	322	99.69	6	8.7	2	649	139	808	6365	3158	40.38	16.83	18.75	10.58	13.46	29.81	4.04	30.12	18.42	79.5	67.7	1.55	39.44	79.19	39.44	5.26	19.64	4.93	14.91	52.48	15.84	16.77	1.24	100	0.31	0	0	99.69	4	168	100	60	14.29	35.09	50.62	46.58	98.44	5.24	58.48	72	San Juan                 	127	009800	2	\N	N	N	San Juan                 	127	53936	Monacillo Urbano                        	76770	San Juan zona urbana (part)             	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0378	Y	\N	1 Res San Fernando Apt 121                        	\N	San Juan                    	PR	00927	5805	\N	00927	46	4	00927580546	H	121     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.3824	-66.0786	9	S	B	\N	**  Centroid Lat/Long   **  	72127	7276770	72127009800	721270098002	808	244	9.55000019	3.3900001	93.16999817	1870	1712708201000	3132223	3160008	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000C80D4BC8078550C097FB61F7E4613240	0101000020BC0800005904B797086B5641E3B49529AFA83DC1
420	420	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005010046	LAS DALIAS	N	M	240	240	240	191	49	53439	79.59	190	99.47	7	11.58	2	376	109	808	4255	2150	50.98	17.65	10.78	12.75	7.84	22.11	7.37	23.68	12.39	86.32	80.53	3.16	34.21	75.79	34.21	2.48	13.79	2.66	9.47	57.89	17.37	15.26	0.53	99.47	0	0	0	99.47	3	146	100	61	0	22.63	77.37	66.32	99.72	47.6	63.37	72	San Juan                 	127	004700	1	1004	N	N	San Juan                 	127	57247	Oriente                                 	76770	San Juan zona urbana (part)             	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0378	Y	\N	440 Calle Turin Apt 1                             	\N	San Juan                    	PR	00924	5432	\N	00923	01	0	00924543201	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.418347	-66.033302	9	H	4	\N	**  Centroid Lat/Long   **  	72127	7276770	72127004700	721270047001	808	141	7.71000004	1.60000002	98.41999817	780	1712708201000	1852259	1890215	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000001BDAB59E218250C0E450F9C9186B3240	0101000020BC0800007638A3FDB0795641D3B3FA96F56E3DC1
421	421	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005010058	LAS CAMELIAS APARTMENTS	N	M	166	166	166	118	48	53439	71.08	118	100	6	38.98	2	235	88	808	3510	1763	50	19.23	15.38	9.62	5.77	20.34	3.39	20.34	10.24	91.53	83.9	2.54	43.22	77.12	44.92	3.48	33.33	2.55	18.64	72.88	5.93	2.54	0	99.15	0	0	0	99.15	7	56	100	60	0	0	100	65.25	99.16	25.22	52.18	72	San Juan                 	127	005202	1	1002	Y	N	San Juan                 	127	74017	Sabana Llana Norte                      	76770	San Juan zona urbana (part)             	\N	\N	7440	San Juan-Bayamon, PR PMSA                         	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0378	Y	\N	419 Calle Vinyater Apt 1001                       	\N	San Juan                    	PR	00924	1617	\N	00924	51	4	00924161751	H	1001    	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.41082	-66.005636	S	\N	R	\N	** Street-Level Rooftop **  	72127	7276770	72127005202	721270052021	808	93	1.70000005	2.13000011	98.30999756	0	1712708201000	1144286	1134087	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000004FDC18575C8050C0ADB7DD7F2B693240	0101000020BC0800009AF52DF58C83564137C5F0C6AD763DC1
422	422	TN042	Crossville Housing Authority	TN042000801	CROSSVILLE HOUSING AUTHORITY	N	M	317	315	315	308	6	315	97.78	308	100	5	21.75	2.1	657	306	580	13341	6254	18.35	5.04	40.29	13.67	22.66	23.7	6.49	60.06	19.35	91.56	68.51	4.55	35.39	78.57	36.36	32.76	42.11	18.87	9.09	43.51	22.73	24.68	3.9	2.27	0.32	0	0.32	1.62	9	75	0	0	36.69	32.47	30.84	15.58	13.26	21.04	44.47	47	Cumberland               	035	970401	2	2010	N	N	Cumberland               	035	90226	2                                       	18540	Crossville city (part)                  	\N	\N	9999	\N	18900	Crossville, TN Micropolitan Statistical Area                               	99999	\N	0	1	4706	0450	S	\N	140 Kates Korner                                  	\N	Crossville                  	TN	38555	2763	\N	38555	99	8	38555276399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.959712	-85.022714	S	\N	R	\N	** Street-Level Rooftop **  	47035	4718540	47035970401	470359704012	352	266	13.39000034	13.85000038	98.69999695	11316	1712708201000	2143455	1306326	9314842990	9314561513	admin@crossvillehousing.org	9314842990	9314561513	admin@crossvillehousing.org	0101000020E610000049626B25744155C0A925C0D7D7FA4140	0101000020BC0800006A446ECCE25020C13B0B662531395041
423	423	TN071	Hartsville Housing Authority	TN071000001	HARTSVILLE HSG AUTH	Y	M	34	33	33	32	1	33	96.97	32	100	2	12.5	2	65	329	627	13783	6785	10.34	6.9	44.83	17.24	20.69	9.38	0	81.25	13.47	96.88	90.63	3.13	31.25	81.25	34.38	42.11	76.92	32.31	6.25	34.38	18.75	40.63	9.38	18.75	18.75	0	0	0	0	92	0	0	37.5	31.25	31.25	21.88	27.1	11.11	79.84	47	Trousdale                	169	090200	2	2015	N	N	Trousdale                	169	91310	7                                       	32742	Hartsville/Trousdale County (part)      	\N	\N	9999	\N	34980	Nashville-Davidson--Murfreesboro--Franklin, TN Metropolitan Statistical Are	99999	\N	1	0	4706	\N	Y	\N	306 W Main St Apt A                               	\N	Hartsville                  	TN	37074	1351	\N	37074	73	9	37074135173	H	A       	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	36.392756	-86.171899	S	\N	R	\N	** Street-Level Rooftop **  	47169	4732742	47169090200	471690902002	608	23	21.54000092	16.92000008	100	13422	1712708201000	240604	240604	6153743959	6153743959	Director.hha@gmail.com	6153743959	6153743959	director.hha@gmail.com	0101000020E61000005519AA64008B55C031481DD445324240	0101000020BC080000AFAE9E71AF722AC1785BF10B07E35041
424	424	TN082	McKenzie Housing Authority	TN082000001	WALNUT HEIGHTS	N	M	148	148	148	145	2	148	97.97	145	100	6	5.52	2	284	319	561	16584	8467	14.08	7.04	40.85	12.68	25.35	21.38	5.52	71.03	22.98	85.52	63.45	2.76	29.66	67.59	28.97	40	65.45	28.52	1.38	40	21.38	37.24	0.69	47.59	45.52	0.69	0	1.38	27	112	78.62	52	45.52	28.97	25.52	17.93	23.22	20.57	68.93	47	Carroll                  	017	962201	2	2031	N	N	Carroll                  	017	91348	8                                       	44940	McKenzie city (part)                    	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4708	1170	S	\N	151 Walnut Cir                                    	\N	Mc Kenzie                   	TN	38201	2361	\N	38201	51	8	38201236151	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.128491	-88.527636	S	\N	R	\N	** Street-Level Rooftop **  	47017	4744940	47017962201	470179622012	554	101	20.06999969	16.54999924	95.16999817	11724	1712708201000	976839	976839	7313525335	7313529416	spscott1@bellsouth.net	7313525335	7313529416	spscott1@bellsouth.net	0101000020E61000002582C9C9C42156C0A61BA06472104240	0101000020BC080000CAAB9CF526F037C1FF262E73A2B15041
425	425	TX005	Houston Housing Authority	TX005000013	BELLERIVE APARTMENTS	N	M	210	210	210	208	2	2599	99.05	208	100	6	13.46	1.1	234	287	958	12033	10696	4.33	11.54	64.42	15.87	3.85	2.4	0	97.6	12.95	99.52	94.71	0	0	51.44	0	0	46.38	41.88	0	0	0.48	99.52	15.87	93.27	45.67	0.96	33.65	12.98	43	105	0	0	95.19	4.81	0	2.4	89.8	31.56	1.05	48	Harris                   	201	432806	2	2000	N	N	Harris                   	201	91835	Houston                                 	35000	Houston city (part)                     	\N	\N	3360	Houston, TX PMSA                                  	26420	Houston-The Woodlands-Sugar Land, TX Metropolitan Statistical Area         	99999	\N	1	0	4807	2514	Y	\N	7225 Bellerive Dr Apt 311                         	\N	Houston                     	TX	77036	3111	\N	77036	86	7	77036311186	H	311     	Apt 	\N	3	\N	N	\N	\N	70% Overall probable correctness                            	29.712919	-95.511024	S	\N	R	\N	** Street-Level Rooftop **  	48201	4835000	48201432806	482014328062	954	0	97.86000061	0	100	11208	1712708201000	2390374	2404654	7132600500	7132600812	president@housingforhouston.com	7132600501	\N	dnorthern@housingforhouston.com	0101000020E61000008FA2019EB4E057C091CB08DC81B63D40	0101000020BC080000D067601782544EC106E94FA1002B4141
426	426	TX005	Houston Housing Authority	TX005000014	KELLY VILLAGE	N	M	270	270	270	257	13	2599	95.18	255	99.23	8	18.82	2.6	651	258	958	11247	4405	37.8	10.24	29.13	6.3	16.54	29.8	0.39	69.41	12.12	96.47	88.63	1.96	56.47	83.14	55.69	26.61	81.08	16.59	4.31	62.75	18.82	14.12	0.39	99.61	86.27	0	0.78	12.55	32	94	0	0	27.45	38.43	34.12	10.59	96.72	34.11	73.3	48	Harris                   	201	211301	1	1030	N	N	Harris                   	201	91835	Houston                                 	35000	Houston city (part)                     	\N	\N	3360	Houston, TX PMSA                                  	26420	Houston-The Woodlands-Sugar Land, TX Metropolitan Statistical Area         	99999	\N	1	0	4818	2514	S	\N	3014 Buck St                                      	\N	Houston                     	TX	77020	3821	\N	77020	14	5	77020382114	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	29.769778	-95.339284	S	\N	R	\N	** Street-Level Rooftop **  	48201	4835000	48201211301	482012113011	954	334	6.13999987	11.82999992	99.22000122	10608	1712708201000	2953365	3011543	7132600500	7132600812	president@housingforhouston.com	7132600501	\N	dnorthern@housingforhouston.com	0101000020E610000095403DD4B6D557C023BEC22B10C53D40	0101000020BC080000FFC6FA851AE34DC1C253B9763B464141
427	427	TX006	San Antonio Housing Authority	TX006000014	COLLEGE PK/PARKVIEW	N	M	231	231	231	209	5	6049	90.47	211	100	17	11.37	1.1	234	283	730	11931	10758	3.32	20.38	60.66	9.48	6.16	3.79	0	96.21	14.47	99.53	91.47	0	1.9	44.55	0.95	98.88	79.51	83.33	0	13.27	28.91	57.82	2.37	83.89	17.54	0.47	0.47	65.4	0	80	100	71	91	8.53	0.47	2.37	79.66	20.52	52.07	48	Bexar                    	029	190100	2	2010	N	Y	Bexar                    	029	93407	San Antonio Central                     	65000	San Antonio city (part)                 	\N	\N	7240	San Antonio, TX MSA                               	41700	San Antonio-New Braunfels, TX Metropolitan Statistical Area                	99999	\N	1	0	4835	4758	S	\N	114 Hickman                                       	\N	San Antonio                 	TX	78212	3861	\N	78212	99	4	78212386199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.44622	-98.5045	S	\N	R	\N	** Street-Level Rooftop **  	48029	4865000	48029190100	480291901002	732	6	54.70000076	40.16999817	100	10968	1712708201000	1830027	1844624	2104776000	2104776043	ed_hinojosa@homesa.org	2104776064	2104776062	ed_hinojosa@homesa.org	0101000020E61000009DC35DBA49A058C04BB44F793B723D40	0101000020BC08000047101A23D5EB52C1B1E6D51869764141
428	428	TX017	Housing Authority of the City of Galveston	TX017000004	The Oaks IV	N	M	40	40	40	40	0	450	100	40	100	5	7.5	1.1	42	329	580	14107	13435	2.78	19.44	30.56	27.78	19.44	27.5	0	62.5	15.14	92.5	82.5	0	0	75	0	50	61.11	54.76	5	17.5	32.5	45	2.5	95	90	2.5	0	2.5	68	107	95	146	100	0	0	0	87.69	42.84	44.26	48	Galveston                	167	724600	1	1041	N	Y	Galveston                	167	91445	Galveston                               	28068	Galveston city (part)                   	\N	\N	2920	Galveston-Texas City, TX PMSA                     	26420	Houston-The Woodlands-Sugar Land, TX Metropolitan Statistical Area         	99999	\N	1	0	4814	1986	D	\N	4127 Avenue H                                     	\N	Galveston                   	TX	77550	1317	\N	77550	99	6	77550131799	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	29.296114	-94.814315	S	\N	R	\N	** Street-Level Rooftop **  	48167	4828068	48167724600	481677246001	579	0	45.24000168	26.19000053	100	13038	1712708201000	278370	277726	4097651904	4097651908	ded@ghatx.org	4097651904	4097651908	ded@ghatx.org	0101000020E6100000E348A9BC1DB457C07A848620CE4B3D40	0101000020BC08000059D7496935C24CC19AF751E5498F3F41
429	429	TX025	San Benito Housing Authority	TX025000002	Magnolia Gardens	Y	M	8	8	8	8	0	117	100	8	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	48	Cameron                  	061	011500	4	\N	N	Y	Cameron                  	061	91720	Harlingen-San Benito                    	65036	San Benito city (part)                  	\N	\N	9999	\N	15180	Brownsville-Harlingen, TX Metropolitan Statistical Area                    	99999	\N	1	0	4834	4770	S	\N	1280 Victoria St                                  	\N	San Benito                  	TX	78586	5331	\N	78586	99	6	78586533199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	26.1308	-97.6252	9	S	B	\N	**  Centroid Lat/Long   **  	48061	4865036	48061011500	480610115004	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9563997501	9563995413	esalinas@sanbenitohousing.com	9563997501	9563995413	esalinas@sanbenitohousing.com	0101000020E61000006472DC46036858C0B01BD61B7C213A40	0101000020BC0800004E10A728127C52C1122BAADBFCDD2E41
430	430	SC002	HOUSING AUTHORITY OF THE CITY OF COLUMBIA	SC002000004	NORTHEAST HOUSING	Y	M	388	388	388	335	53	1638	86.34	333	99.4	8	5.41	2.1	683	337	1048	14417	7029	9.59	9.23	35.06	12.55	33.58	29.73	1.5	50.15	17.32	92.19	72.07	0.6	48.95	88.29	48.65	20.16	65.56	16.69	2.4	52.85	17.72	27.03	1.2	98.2	95.8	0	0	2.4	54	131	88.29	143	21.62	54.35	24.02	21.92	67.37	21.87	78.02	45	Richland                 	079	002602	2	2008	N	Y	Richland                 	079	90702	Columbia                                	16000	Columbia city (part)                    	\N	\N	1760	Columbia, SC MSA                                  	17900	Columbia, SC Metropolitan Statistical Area                                 	99999	\N	1	0	4506	0372	S	\N	105 Rosewood Hills Dr                             	\N	Columbia                    	SC	29205	3293	\N	29205	99	7	29205329399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.982793	-81.016611	S	\N	R	\N	** Street-Level Rooftop **  	45079	4516000	45079002602	450790026022	1021	303	13.31999969	8.19999981	98.5	11286	1712708201000	4213158	4240773	8032543886	8033766114	ybean@columbiahousingsc.org	8032543886	\N	ybean@columbiahousingsc.org	0101000020E6100000F6469527104154C0A17A3729CCFD4040	0101000020BC0800008405B856F6DE234128BE5AB31AC54A41
431	431	SC011	HOUSING AUTHORITY OF LAURENS	SC011000001	BROWN FRANKLIN COURT	N	M	120	120	120	119	1	120	99.17	119	100	8	14.29	2.2	266	257	791	11686	5228	35.96	7.02	27.19	11.4	18.42	22.69	0.84	72.27	15.13	89.08	68.91	0.84	47.9	84.03	47.06	26.04	65.22	16.17	5.04	57.98	17.65	19.33	0	84.87	84.03	0	0	0.84	4	88	100	41	14.29	36.97	48.74	41.18	40.73	25.28	68.49	45	Laurens                  	059	920400	1	1000	\N	\N	Laurens                  	059	91924	Laurens                                 	40615	Laurens city                            	\N	\N	9999	\N	24860	Greenville-Anderson, SC Metropolitan Statistical Area                      	99999	\N	1	0	4503	0888	N	\N	218 Independence Ave Apt                          	\N	Laurens                     	SC	29360	1817	\N	29360	18	4	29360181718	S	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	34.512968	-82.027616	9	S	4	\N	**  Centroid Lat/Long   **  	45059	4540615	45059920400	450599204001	798	120	9.39999962	10.52999973	97.48000336	10968	1712708201000	1129483	1129483	8649840578	8649840931	briang@scrha.net	8649840578	8649840931	briang@scrha.net	0101000020E6100000E926E675C48154C014AF76EFA8414140	0101000020BC080000B0175A9388271541BC130B5201414C41
432	432	SC016	HOUSING AUTHORITY OF GREER	SC016000001	VICTORIA ARMS	N	M	186	186	186	178	8	186	95.7	178	100	5	14.61	2	353	329	661	14268	7195	16.57	9.71	37.71	16.57	19.43	16.85	1.69	79.78	16.81	93.82	78.65	1.12	37.08	78.65	38.2	25.74	62.34	22.38	2.81	35.39	18.54	43.26	2.25	71.35	64.61	1.12	0	5.62	8	81	60.11	57	51.69	24.16	24.16	6.18	58.68	19.46	67.36	45	Greenville               	045	002505	1	1015	N	N	Greenville               	045	91391	Greer                                   	30985	Greer city (part)                       	\N	\N	3160	Greenville-Spartanburg-Anderson, SC MSA           	24860	Greenville-Anderson, SC Metropolitan Statistical Area                      	99999	\N	1	0	4504	0660	Y	\N	103 School St Apt 111                             	\N	Greer                       	SC	29651	3411	\N	29651	36	9	29651341136	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	34.937495	-82.227936	S	\N	R	\N	** Street-Level Rooftop **  	45045	4530985	45045002505	450450025051	388	149	22.95000076	8.5	99.44000244	11556	1712708201000	1411555	847738	8648775471	8648481331	jfowler@greerha.com	8648775471	\N	jfowler@greerha.com	0101000020E61000008460E080968E54C016AC0CD6FF774140	0101000020BC080000243A32D10A9611413689E0461B704D41
433	433	SC024	SC REGIONAL HOUSING AUTHORITY NO 3	SC024000005	ORANGEBURG ST PAUL	N	M	135	134	134	129	3	772	96.27	128	99.23	10	10.94	2.7	348	264	478	11905	4379	31.5	14.17	27.56	8.66	18.11	28.13	0.78	70.31	23.27	89.84	71.88	0.78	60.94	89.84	60.94	23.15	95	14.08	5.47	63.28	16.41	14.84	0	100	100	0	0	0	73	95	100	167	21.09	39.84	39.06	10.94	86.31	33.15	49.24	45	Orangeburg               	075	011300	1	1060	N	Y	Orangeburg               	075	92496	Orangeburg                              	53080	Orangeburg city (part)                  	\N	\N	9999	\N	36700	Orangeburg, SC Micropolitan Statistical Area                               	99999	\N	0	1	4506	1176	D	\N	500 Fletcher St                                   	\N	Orangeburg                  	SC	29115	7264	\N	29115	99	5	29115726499	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	33.480985	-80.864802	S	\N	R	\N	** Street-Level Rooftop **  	45075	4553080	45075011300	450750113001	482	199	5.75	8.61999989	99.22000122	10780	1712708201000	739546	734190	8032593588	8032594628	info@scrha3.com	8032597636	8032594628	rthomas@scrha3.com	0101000020E6100000F8807CEA583754C055249CEA90BD4040	0101000020BC08000076CB045F5C4825410670E2CF84604941
434	434	SC046	HOUSING AUTHORITY OF YORK	SC046000001	PECAN GROVE II	N	M	125	125	125	110	11	125	88	108	98.18	8	6.48	2.2	237	391	650	20339	9269	8.74	9.71	26.21	15.53	39.81	38.89	0	56.48	20.06	89.81	74.07	4.63	46.3	74.07	47.22	20.83	33.33	11.81	7.41	46.3	12.96	33.33	2.78	83.33	83.33	0	0	0	12	119	100	98	38.89	32.41	28.7	10.19	52.19	29.91	71.12	45	York                     	091	061601	2	2012	N	N	York                     	091	93822	York                                    	79630	York city                               	\N	\N	1520	Charlotte-Gastonia-Rock Hill, NC-SC MSA           	16740	Charlotte-Concord-Gastonia, NC-SC Metropolitan Statistical Area            	99999	\N	1	0	4505	1884	S	\N	220 California St                                 	\N	York                        	SC	29745	1472	\N	29745	20	7	29745147220	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.990958	-81.247279	S	\N	R	\N	** Street-Level Rooftop **  	45091	4579630	45091061601	450910616012	343	110	15.18999958	6.75	98.15000153	15366	1712708201000	857740	494459	8036847359	8036840895	jhammond@yorkhousing.net	8036847359	8036840895	jhammond@yorkhousing.net	0101000020E61000003B504C6BD34F54C06B4A32B6D77E4140	0101000020BC080000286E1AD9ACC3214164DD6BC4E0914D41
435	435	TN001	Memphis Housing Authority	TN001000071	LEGENDS PARK NORTH	N	M	81	81	44	44	0	1702	100	43	97.72	7	0	1	44	340	842	14888	14550	0	2.33	69.77	16.28	11.63	2.33	0	97.67	18.62	97.67	81.4	0	0	76.74	0	0	6.98	6.82	0	0	0	100	9.3	100	97.67	0	0	2.33	0	100	0	0	97.67	2.33	0	0	90.31	34.08	34.34	47	Shelby                   	157	002400	2	2009	N	Y	Shelby                   	157	91488	Harmony                                 	48000	\N	\N	\N	4920	Memphis, TN-AR-MS MSA                             	32820	Memphis, TN-MS-AR Metropolitan Statistical Area                            	99999	\N	1	0	4709	1242	S	\N	295 W Red Sox Ln                                  	\N	Memphis                     	TN	38105	4658	\N	38105	99	2	38105465899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.149406	-90.027871	S	\N	R	\N	** Street-Level Rooftop **  	47157	4748000	47157002400	471570024002	831	0	97.73000336	0	97.66999817	11876	1712708201000	444856	439018	9015441102	9015441146	info@memphisha.org	9015441102	\N	dwashington@memphisha.org	0101000020E6100000D42872A3C88156C073CA5CBC1F934140	0101000020BC080000F1B85733B0393FC10BE5FFC6EAF24E41
436	436	TN004	Chattanooga Housing Authority	TN004000001	COLLEGE HILL	Y	M	497	495	495	427	5	1840	86.26	415	97.19	7	11.57	1.8	740	229	907	9701	5441	43.03	7.09	31.3	5.38	13.2	28.92	1.69	67.95	11.19	93.98	85.54	0.24	41.2	74.7	37.59	25.43	78.26	20.41	12.05	52.05	19.28	16.63	0.48	85.78	84.82	0	0.24	0.72	56	85	0	0	44.1	49.64	6.27	10.6	72.37	45.76	1.58	47	Hamilton                 	065	001600	2	2004	N	N	Hamilton                 	065	91016	Drummonds                               	14000	Chattanooga city (part)                 	\N	\N	1560	Chattanooga, TN-GA MSA                            	16860	Chattanooga, TN-GA Metropolitan Statistical Area                           	99999	\N	1	0	4703	0336	S	\N	1239 Cypress Street Ct                            	\N	Chattanooga                 	TN	37402	3713	\N	37402	39	8	37402371339	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.043176	-85.317706	S	\N	R	\N	** Street-Level Rooftop **  	47065	4714000	47065001600	470650016002	895	293	9.59000015	12.97000027	99.76000214	9852	1712708201000	4646570	4627267	4237524893	4237524462	ed@chahousing.org	4237524188	\N	bmccright@chahousing.org	0101000020E610000015398C4B555455C05FAB88CA86854140	0101000020BC080000E7CF45BCDF6D23C17CE95B5182ED4D41
437	437	TN004	Chattanooga Housing Authority	TN004000032	THE OAKS AT CAMDEN	N	M	57	57	37	34	3	1840	91.89	34	100	5	11.76	2.1	73	364	907	15999	7452	17.65	8.82	35.29	5.88	32.35	50	0	50	17.72	91.18	64.71	0	44.12	82.35	41.18	28	77.78	20.55	2.94	61.76	8.82	26.47	0	100	100	0	0	0	11	85	94.12	89	0	64.71	35.29	47.06	93.85	34.1	62.46	47	Hamilton                 	065	012200	3	3033	N	N	Hamilton                 	065	90636	District 4                              	14000	Chattanooga city (part)                 	\N	\N	1560	Chattanooga, TN-GA MSA                            	16860	Chattanooga, TN-GA Metropolitan Statistical Area                           	99999	\N	1	0	4703	0336	S	\N	2157 Camden Oaks Dr                               	\N	Chattanooga                 	TN	37406	3536	\N	37406	57	1	37406353657	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.055353	-85.260081	S	\N	R	\N	** Street-Level Rooftop **  	47065	4714000	47065012200	470650122003	895	30	13.69999981	10.96000004	100	13446	1712708201000	369990	365021	4237524893	4237524462	ed@chahousing.org	4237524188	\N	bmccright@chahousing.org	0101000020E61000002A33C72AA55055C006FC9BCE15874140	0101000020BC0800001A36EEB381E522C14F8256A3B8F44D41
438	438	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005006028	BELLA VISTA	N	M	100	100	100	100	0	53439	100	100	100	5	1	2.2	217	172	808	9137	4211	34.15	18.29	19.51	10.98	17.07	26	9	47	36.98	64	49	6	35	82	36	13.04	32.26	11.52	0	51	18	31	7	100	0	0	0	100	6	239	100	60	12	40	48	37	99.75	38.36	81.02	72	Salinas                  	123	952902	2	\N	N	N	Salinas                  	123	01175	Aguirre                                 	99999	Remainder of Aguirre barrio             	\N	\N	9999	\N	17640	Coco, PR Micropolitan Statistical Area                                     	99999	\N	0	1	7298	\N	Y	\N	1 Res Bella Vis Apt 23                            	\N	Salinas                     	PR	00751	1919	\N	00751	23	2	00751191923	H	23      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	17.9772	-66.2824	9	S	B	\N	**  Centroid Lat/Long   **  	72123	7299999	72123952902	721239529022	808	69	17.96999931	5.53000021	81	6078	1712708201000	969734	969305	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000748573D7129250C0E96178C729FA3140	0101000020BC0800008CE8752C3E305641F1DBFA105D0740C1
439	439	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005007009	VILLA REAL	N	M	140	139	139	137	0	53439	98.56	137	100	6	2.92	2.3	321	129	808	6600	2817	40.78	26.21	19.42	2.91	10.68	27.01	11.68	36.5	25.71	78.1	63.5	6.57	40.88	87.59	45.26	15.84	47.22	12.46	5.84	49.64	18.25	26.28	2.19	100	0	0	0	100	3	201	100	60	8.76	48.18	43.07	30.66	99.71	51.91	74.24	72	Patillas                 	109	290200	1	\N	N	N	Patillas                 	109	60515	Patillas                                	60472	Patillas zona urbana (part)             	\N	\N	9999	\N	25020	Guayama, PR Metropolitan Statistical Area                                  	99999	\N	1	0	7298	0330	Y	\N	1 Res Villa Del Caribe Apt 63                     	\N	Patillas                    	PR	00723	2305	\N	00723	63	9	00723230563	H	63      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.0302	-66.0016	9	S	B	\N	**  Centroid Lat/Long   **  	72109	7260472	72109290200	721092902001	808	126	12.77000046	7.17000008	91.23999786	3892	1712708201000	1328535	1337641	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000001385E2361A8050C0CBB8E92FBB073240	0101000020BC080000D4D2BBEA9590564129A7B28753A13FC1
440	440	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005008007	COLUMBUS LANDING	N	M	476	476	476	465	11	53439	97.69	463	99.57	6	23.97	1.4	647	82	808	3280	2347	55.83	19.17	14.17	8.33	2.5	12.74	5.62	33.26	14.42	88.77	80.56	1.3	13.61	54.43	13.61	4.92	42.27	9.58	11.23	44.06	24.41	20.3	0.43	99.78	0	0	0	99.78	2	141	100	57	25.92	38.01	36.07	56.37	99.71	64.9	57.91	72	Mayaguez                 	097	082300	3	\N	N	N	Mayaguez                 	097	52474	Mayaguez                                	52431	Mayag¿ez zona urbana (part)             	\N	\N	9999	\N	32420	Mayag¿ez, PR Metropolitan Statistical Area                                 	99999	\N	1	0	7298	0294	Y	\N	1 Res Columbus Lndg Apt 1                         	\N	Mayaguez                    	PR	00682	2900	\N	00682	01	2	00682290001	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.2036	-67.1521	9	S	B	\N	**  Centroid Lat/Long   **  	72097	7252431	72097082300	720970823003	808	128	15.77000046	3.25	97.19000244	360	1712708201000	4509174	4565428	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000AF70A301BCC950C09D8A2B211F343240	0101000020BC08000053FD1C0F3AFB54419E3307660B253FC1
441	441	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005009013	PORTUGUES, PONCE	N	M	152	151	151	151	0	53439	100	151	100	6	11.26	1.7	262	90	808	3898	2246	45	27.5	20	1.25	6.25	11.26	4.64	37.09	14.25	86.09	76.16	1.99	29.14	70.86	29.14	12.61	12.5	9.54	5.96	48.34	24.5	21.19	1.99	100	0	0	0	100	6	150	100	58	15.89	47.02	37.09	50.33	99.4	57.04	52.77	72	Ponce                    	113	071800	2	\N	N	N	Ponce                    	113	21901	Cuarto                                  	\N	\N	\N	\N	9999	\N	38660	Ponce, PR Metropolitan Statistical Area                                    	99999	\N	1	0	7298	\N	S	\N	1 Res Portuguez                                   	\N	Ponce                       	PR	00730	5145	\N	\N	01	4	00730514501	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	18.0067	-66.611	9	S	B	\N	**  Centroid Lat/Long   **  	72113	\N	72113071800	721130718002	808	82	14.11999989	7.25	96.02999878	900	1712708201000	1464298	1463651	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000DD2ABE9F1AA750C038DD5617B7013240	0101000020BC080000439FE45AE7BC55416BD53CFA3F0440C1
442	442	OK095	Housing Authority of the City of Shawnee	OK095000010	RENTAL	N	M	265	265	265	257	3	442	96.98	256	99.61	6	17.58	2.7	684	311	627	14884	5570	8.54	10.05	35.18	13.57	32.66	30.08	0.78	46.88	20.02	87.11	71.09	14.06	41.8	78.13	47.27	19.61	67.31	13.6	5.47	55.86	18.36	20.31	0.78	37.11	12.89	17.58	0.39	6.25	12	76	88.67	145	24.61	30.47	44.92	15.23	43.62	39.73	63.7	40	Pottawatomie             	125	500200	4	4001	N	Y	Pottawatomie             	125	92821	Shawnee                                 	66800	Shawnee city                            	\N	\N	5880	Oklahoma City, OK MSA                             	43060	Shawnee, OK Micropolitan Statistical Area                                  	99999	\N	0	1	4005	2718	S	\N	1002 W 7th St                                     	\N	Shawnee                     	OK	74801	7676	\N	74801	99	6	74801767699	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	35.327092	-96.936427	S	\N	R	\N	** Street-Level Rooftop **  	40125	4066800	40125500200	401255002004	627	321	8.18999958	8.63000011	98.05000305	11742	1712708201000	1934120	1881452	4052756330	4052739344	ok095@shawneeha.org	4052756330	4052739344	diane@shawneeha.org	0101000020E6100000436A836BEE3B58C0C4348F26DEA94140	0101000020BC0800004279DB440B6A4FC1EE4AE43DFFBC5041
443	443	OR001	Housing Authority of Clackamas County	OR001001000	CLACKAMAS HEIGHTS	N	M	100	99	99	97	2	444	97.98	97	100	8	2.06	2	197	401	856	17355	8545	8.54	13.41	31.71	13.41	32.93	17.53	6.19	60.82	15.41	91.75	83.51	4.12	32.99	79.38	32.99	33.82	62.07	28.93	3.09	45.36	21.65	29.9	0	15.46	7.22	4.12	1.03	3.09	80	138	100	110	27.84	51.55	20.62	16.49	17.61	10.11	78.11	41	Clackamas                	005	022301	3	3008	N	N	Clackamas                	005	92261	Northwest Clackamas                     	55200	Oregon City city (part)                 	\N	\N	6440	Portland-Vancouver, OR-WA PMSA                    	38900	Portland-Vancouver-Hillsboro, OR-WA Metropolitan Statistical Area          	99999	\N	1	0	4105	1062	S	\N	501 S A St                                        	\N	Oregon City                 	OR	97045	1202	\N	97045	01	9	97045120201	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	45.369126	-122.582631	S	\N	R	\N	** Street-Level Rooftop **  	41005	4155200	41005022301	410050223013	836	63	18.78000069	17.77000046	97.94000244	11532	1712708201000	996885	983621	5036558267	5036558676	HACC@clackamas.us	5036503139	5036558676	tonikar@co.clackamas.or.us	0101000020E6100000097888D349A55EC067024F853FAF4640	0101000020BC0800006CB1AA593EF362C1C5035B03B1516441
444	444	OR001	Housing Authority of Clackamas County	OR001004000	OREGON CITY VIEW MANOR	N	M	100	100	100	97	3	444	97	97	100	7	9.28	2.4	235	368	856	15684	6474	8.14	16.28	32.56	16.28	26.74	19.59	10.31	58.76	13.87	95.88	87.63	6.19	37.11	75.26	39.18	39.73	70.83	25.53	2.06	51.55	21.65	24.74	1.03	22.68	9.28	3.09	4.12	6.19	50	135	100	121	37.11	28.87	34.02	12.37	17.61	10.11	78.11	41	Clackamas                	005	022301	1	1018	N	N	Clackamas                	005	92261	Northwest Clackamas                     	55200	Oregon City city (part)                 	\N	\N	6440	Portland-Vancouver, OR-WA PMSA                    	38900	Portland-Vancouver-Hillsboro, OR-WA Metropolitan Statistical Area          	99999	\N	1	0	4105	1062	Y	\N	200 S Longview Way Apt 1                          	\N	Oregon City                 	OR	97045	1340	\N	97045	01	6	97045134001	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	45.371181	-122.570199	S	\N	R	\N	** Street-Level Rooftop **  	41005	4155200	41005022301	410050223011	836	97	12.34000015	17.45000076	100	11316	1712708201000	996885	953519	5036558267	5036558676	HACC@clackamas.us	5036503139	5036558676	tonikar@co.clackamas.or.us	0101000020E61000004634F2237EA45EC00674E6DB82AF4640	0101000020BC0800008366271588F162C125262E5419516441
445	445	OR027	Housing Authority of Malheur County	OR027000001	HOUSING AUTHORITY OF MALHEUR COUNTY	Y	M	40	40	40	40	0	40	100	40	100	5	5	3.4	134	408	1083	23319	6961	10.81	13.51	8.11	13.51	54.05	50	10	32.5	35.51	75	47.5	25	60	85	70	21.62	66.67	10.45	7.5	80	7.5	5	0	52.5	0	0	0	52.5	78	83	70	105	0	45	55	5	59.26	35.21	46	41	Malheur                  	045	970400	5	5026	N	N	Malheur                  	045	92397	Ontario                                 	54900	Ontario city                            	\N	\N	9999	\N	36620	Ontario, OR-ID Micropolitan Statistical Area                               	99999	\N	0	1	4102	1056	S	\N	630 SE 6th St                                     	\N	Ontario                     	OR	97914	3817	\N	97914	30	8	97914381730	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.01941	-116.955268	S	\N	R	\N	** Street-Level Rooftop **  	41045	4154900	41045970400	410459704005	899	69	2.99000001	9.69999981	95	22160	1712708201000	519924	409924	5418899661	5418896487	kristy@hamhc.org	5418899661	5418896487	Kristy@hamhc.org	0101000020E61000001434651C233D5DC07CF3DF067C024640	0101000020BC08000002117E280BC160C14F32B5866ADF6141
446	446	PA001	Housing Authority of the City of Pittsburgh	PA001000064	NEW PENNLEY PLACE	N	M	41	41	38	36	2	3154	94.74	36	100	7	16.67	1.6	56	623	2471	25835	16608	0	0	23.53	11.76	64.71	38.89	0	55.56	25.86	86.11	41.67	0	36.11	72.22	33.33	23.81	40	21.43	8.33	36.11	16.67	38.89	2.78	97.22	88.89	0	2.78	5.56	0	97	100	78	55.56	38.89	5.56	5.56	64.89	18.53	5.32	42	Allegheny                	003	111500	1	1004	N	Y	Allegheny                	003	61000	Pittsburgh                              	61000	Pittsburgh city                         	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4212	5529	S	\N	5601 Penn Ave                                     	\N	Pittsburgh                  	PA	15206	3648	\N	15206	99	7	15206364899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.463687	-79.930503	S	\N	R	\N	** Street-Level Rooftop **  	42003	4261000	42003111500	420031115001	2480	19	26.79000092	10.71000004	94.44000244	23406	1712708201000	1067530	1041524	4124565012	4124565068	Caster.Binion@hacp.org	4124565012	4124565068	Caster.Binion@hacp.org	0101000020E6100000DA5B745C8DFB53C0B1BB77185A3B4440	0101000020BC080000630109C3291B2D41BBC1B82FA7645641
447	447	PA002	Philadelphia Housing Authority	PA002000003	RICHARD ALLEN HOMES	N	M	150	150	150	140	10	12792	93.33	140	100	11	6.43	3.3	457	519	1808	26686	8175	8.27	13.53	15.79	7.52	54.89	42.86	10.71	41.43	23.93	85	68.57	0.71	56.43	93.57	55	28.57	68.57	19.47	1.43	49.29	25	24.29	1.43	99.29	94.29	0	0	5	0	155	0	0	4.29	1.43	94.29	46.43	78	29.66	7.36	42	Philadelphia             	101	013100	1	1005	N	N	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4202	5451	S	\N	801 N 10th St                                     	\N	Philadelphia                	PA	19123	1966	\N	19123	01	1	19123196601	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	39.966427	-75.153265	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101013100	421010131001	1807	199	8.10000038	14	96.43000031	20714	1712708201000	3037571	2948697	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E6100000691E0118CFC952C09A3F41E1B3FB4340	0101000020BC0800002397D09039834141EC6D57E58FE65541
448	448	PA002	Philadelphia Housing Authority	PA002000131	St Anthonys Senior Residence	N	M	38	38	38	38	0	12792	100	37	97.37	27	0	1	37	417	1808	13263	13263	2.7	10.81	62.16	16.22	8.11	0	0	100	13.59	100	91.89	0	0	62.16	0	83.33	40	54.05	0	0	32.43	67.57	2.7	91.89	83.78	0	0	8.11	0	558	100	94	100	0	0	0	40.16	2.69	4.21	42	Philadelphia             	101	001301	2	2004	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	2309 Carpenter St                                 	\N	Philadelphia                	PA	19146	2546	\N	19146	99	4	19146254699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.941102	-75.181602	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101001301	421010013012	1807	0	67.56999969	27.03000069	100	11987	1712708201000	824462	823901	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E61000004915FF5D9FCB52C04133C20776F84340	0101000020BC080000C1E6F9DFE0744141B957B72B09DD5541
449	449	PA002	Philadelphia Housing Authority	PA002000188	Nicole Hines (WCRP)	N	M	23	23	23	22	1	12792	95.65	23	100	3	4.35	3.3	77	995	1808	30221	9027	8.7	4.35	13.04	8.7	65.22	73.91	4.35	21.74	26.6	86.96	56.52	0	91.3	100	91.3	13.64	100	10.39	0	91.3	4.35	4.35	0	100	78.26	0	0	21.74	0	34	100	281	0	47.83	52.17	4.35	94.73	53.04	7.96	42	Philadelphia             	101	024500	1	1011	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	417 E Wister St                                   	\N	Philadelphia                	PA	19144	1814	\N	19144	99	9	19144181499	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.034807	-75.160238	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101024500	421010245001	1807	52	1.29999995	9.09000015	100	27784	1712708201000	477322	476984	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E610000094C4E25641CA52C058BF458E74044440	0101000020BC0800009E78BFEC337C4141D53A0A79C8FE5541
450	450	PA002	Philadelphia Housing Authority	PA002000910	SCATTERED SITES	Y	M	291	290	290	255	24	12792	87.93	255	100	5	6.27	2.6	655	508	1808	23038	8969	4.31	9.48	32.76	10.34	43.1	36.47	4.31	50.2	20.19	89.02	73.73	0	42.35	85.88	41.18	21.35	50.65	17.25	1.57	45.1	23.14	30.2	2.35	98.43	95.69	0	0	2.75	0	180	31.76	138	6.67	14.12	79.22	53.73	76.64	37.39	5.3	42	Philadelphia             	101	013800	2	2028	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	2501 N College Ave                                	\N	Philadelphia                	PA	19121	4825	\N	19121	01	6	19121482501	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.974478	-75.177185	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101013800	421010138002	1807	243	12.97999954	10.98999977	97.65000153	14229	1712708201000	5532718	5615532	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E6100000B15BC1FF56CB52C07840F0B1BBFC4340	0101000020BC0800007EF2B12EBE75414158A9199BFFE85541
451	451	PA007	Chester Housing Authority	PA007000014	CHATHAM ESTATES SENIOR VILLAGE	N	M	40	40	40	38	2	794	95	38	100	6	7.89	1.1	41	435	1198	18898	17515	0	0	47.37	21.05	31.58	5.26	0	94.74	16.6	97.37	78.95	0	0	73.68	0	0	31.58	31.71	0	0	0	100	15.79	100	97.37	0	0	2.63	33	109	0	0	94.74	5.26	0	5.26	98.56	39.44	8.53	42	Delaware                 	045	405200	3	3010	N	Y	Delaware                 	045	13208	Chester                                 	13208	Chester city                            	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4205	1116	S	\N	1701 W 7th St                                     	\N	Chester                     	PA	19013	3003	\N	19013	01	9	19013300301	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.841119	-75.382083	S	\N	R	\N	** Street-Level Rooftop **  	42045	4213208	42045405200	420454052003	1212	0	100	0	100	15505	1712708201000	546224	508846	6109041111	6109041222	info@chesterha.org	6109041111	6109041222	sfischer@chesterha.org	0101000020E61000001160410C74D852C0E9F58FC9A9EB4340	0101000020BC0800009721DBE37B0B4141C6E76945E8B55541
452	452	PA008	Harrisburg Housing Authority	PA008000010	SCATTERED SITE	Y	M	79	79	79	62	4	1641	78.48	61	98.39	5	0	2.5	150	413	1118	19290	7845	3.33	11.67	40	16.67	28.33	40.98	3.28	54.1	18.96	90.16	80.33	1.64	42.62	98.36	42.62	21.74	66.67	22	1.64	52.46	21.31	24.59	0	95.08	44.26	0	1.64	49.18	0	300	0	0	0	9.84	90.16	59.02	75.85	19.69	17.33	42	Dauphin                  	043	020900	3	3012	N	N	Dauphin                  	043	32800	Harrisburg                              	32800	Harrisburg city                         	\N	\N	3240	Harrisburg-Lebanon-Carlisle, PA MSA               	25420	Harrisburg-Carlisle, PA Metropolitan Statistical Area                      	99999	\N	1	0	4210	2898	S	\N	2634 Lexington St                                 	\N	Harrisburg                  	PA	17110	2625	\N	17110	34	8	17110262534	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.288949	-76.895457	S	\N	R	\N	** Street-Level Rooftop **  	42043	4232800	42043020900	420430209003	1116	62	11.32999992	15.32999992	96.72000122	13972	1712708201000	832158	843743	7172326781	7172338355	hha@harrisburghousing.org	7172383088	7172575438	smanns@harrisburghousing.org	0101000020E6100000D9EAE02A4F3953C03F9BE247FC244440	0101000020BC08000064D59CB07C7C3B413BEC971EA83E5641
453	453	PA009	Reading Housing Authority	PA009000020	OAKBROOK HOMES	N	M	531	530	530	526	4	1607	99.25	521	99.05	5	5.57	3.1	1605	414	754	18034	5854	10.52	8.15	33.26	10.3	37.77	35.89	1.73	51.82	18.99	92.9	77.35	5.37	58.16	90.4	60.46	20.22	92.11	17.69	4.22	63.15	18.23	14.4	0.38	94.24	6.72	0.19	0	87.33	28	136	0	0	17.85	35.89	46.26	9.4	80.3	46.03	7.34	42	Berks                    	011	002600	2	2001	N	N	Berks                    	011	63624	Reading                                 	63624	Reading city                            	\N	\N	6680	Reading, PA MSA                                   	39740	Reading, PA Metropolitan Statistical Area                                  	99999	\N	1	0	4206	5793	S	\N	901 Patton Ave                                    	\N	Reading                     	PA	19611	1727	\N	19611	01	4	19611172701	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.322765	-75.944323	S	\N	R	\N	** Street-Level Rooftop **  	42011	4263624	42011002600	420110026002	747	822	5.55000019	13.02000046	98.66000366	12265	1712708201000	4757627	4685712	6107754813	6107775965	skeppen@readingha.org	6107754813	\N	skeppen@readingha.org	0101000020E61000005B77BCC96FFC52C09CFB0D5D50294440	0101000020BC080000AACC08B0B9863F415CCD8AD61F585641
454	454	PA009	Reading Housing Authority	PA009000030	D.D. EISENHOWER APTS	N	M	582	575	575	547	28	1607	95.13	529	96.71	7	8.7	1.1	596	312	754	13012	11549	2.34	3.7	73.1	10.92	9.94	2.46	0	94.52	13.79	99.24	91.49	0	0.57	49.34	0.38	98.81	81.95	82.89	0.38	14.37	33.27	51.98	3.78	78.83	7.94	0.19	0.19	70.51	21	117	0	0	100	0	0	0	83.71	47.13	2.39	42	Berks                    	011	000100	2	2009	N	Y	Berks                    	011	63624	Reading                                 	63624	Reading city                            	\N	\N	6680	Reading, PA MSA                                   	39740	Reading, PA Metropolitan Statistical Area                                  	99999	\N	1	0	4206	5793	S	\N	815 Franklin St                                   	\N	Reading                     	PA	19602	1149	\N	19602	99	9	19602114999	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.333776	-75.92154	S	\N	R	\N	** Street-Level Rooftop **  	42011	4263624	42011000100	420110001002	747	3	50.66999817	43.29000092	99.62000275	11473	1712708201000	4947429	5025958	6107754813	6107775965	skeppen@readingha.org	6107754813	\N	skeppen@readingha.org	0101000020E61000008D17E882FAFA52C0F9D7032CB92A4440	0101000020BC0800009E2B8752A79E3F410DBB4F72665C5641
455	455	PA014	HOUSING AUTHORITY OF THE COUNTY OF BEAVER	PA014000002	CRESTVIEW VILLAGE	N	M	317	312	312	311	1	1843	99.68	311	100	6	13.83	1.9	580	317	728	14447	7747	12.36	7.64	42.55	12.73	24.73	28.62	2.89	56.91	14.16	94.86	85.21	2.25	34.73	70.1	32.8	37.04	63.24	27.41	6.75	48.55	22.83	21.86	1.29	46.95	44.05	1.61	0.32	0.96	5	90	68.17	137	39.55	34.41	26.05	23.15	32.43	13.93	66.67	42	Beaver                   	007	604100	3	3010	N	Y	Beaver                   	007	02288	Ambridge                                	02288	Ambridge borough                        	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4217	0120	S	\N	500 Beaver Rd                                     	\N	Ambridge                    	PA	15003	2037	\N	15003	99	1	15003203799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.58587	-80.224291	S	\N	R	\N	** Street-Level Rooftop **  	42007	4202288	42007604100	420076041003	730	217	12.23999977	20	99.68000031	11473	1712708201000	2718362	2653000	7247751220	7247758827	hacbby@comcast.net	7246302017	7246302017	kwalter@beavercountyhousing.org	0101000020E6100000FEB8A3C85A0E54C02222C2C9FD4A4440	0101000020BC0800005581F09176992A41B657B584498F5641
456	456	PA018	WESTMORELAND COUNTY HSG AUTHORITY	PA018000006	Arnold Manor	N	M	80	76	76	68	8	1624	89.47	68	100	6	16.18	1	68	288	742	12573	12573	3.13	10.94	62.5	15.63	7.81	4.41	0	88.24	12.37	98.53	95.59	0	0	36.76	0	97.44	44.83	75	0	27.94	29.41	42.65	0	36.76	33.82	1.47	0	1.47	5	74	0	0	100	0	0	0	47.31	39.56	32.85	42	Westmoreland             	129	800100	1	1024	N	Y	Westmoreland             	129	03088	Arnold                                  	03088	Arnold city                             	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4214	0189	S	\N	1632 Horne Blvd                                   	\N	Arnold                      	PA	15068	4355	\N	15068	99	5	15068435599	H	\N	\N	\N	6	\N	N	A	\N	40% Overall probable correctness                            	40.576799	-79.767107	S	\N	R	\N	** Street-Level Rooftop **  	42129	4203088	42129800100	421298001001	737	0	42.65000153	55.88000107	98.52999878	11353	1712708201000	605147	610340	7248327258	7248360988	mikew@wchaonline.com	7248327248	7248360988	Mikew@wchaonline.com	0101000020E61000007474F54718F153C0B445B38CD4494440	0101000020BC0800007670BDB2DB792E41C5974B65798D5641
457	457	PA035	Housing Authority of the County of Dauphin	PA035000010	RATTLING CREEK APTS	N	M	70	67	67	67	0	724	100	67	100	6	25.37	1.2	78	357	626	15141	13006	0	9.52	49.21	20.63	20.63	5.97	0	88.06	14.81	100	82.09	0	2.99	58.21	2.99	81.25	88.57	78.21	1.49	13.43	32.84	52.24	2.99	20.9	13.43	0	1.49	5.97	16	83	100	102	94.03	5.97	0	1.49	6.78	19.97	73.49	42	Dauphin                  	043	025000	2	2025	N	Y	Dauphin                  	043	45592	Lykens                                  	45592	Lykens borough                          	\N	\N	3240	Harrisburg-Lebanon-Carlisle, PA MSA               	25420	Harrisburg-Carlisle, PA Metropolitan Statistical Area                      	99999	\N	1	0	4210	4038	S	\N	15 S 2nd St                                       	\N	Lykens                      	PA	17048	1105	\N	17048	99	5	17048110599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.566209	-76.699277	S	\N	R	\N	** Street-Level Rooftop **  	42043	4245592	42043025000	420430250002	626	2	48.72000122	37.18000031	100	13608	1712708201000	503664	472925	7179399301	7179397947	leppinger@dauphinhousing.org	7179399301	\N	Leppinger@dauphinhousing.org	0101000020E610000001EC51F4C02C53C07246568979484440	0101000020BC0800002FAC79B81B3F3C41FEA8A2C7E0A35641
458	458	PA046	Housing Authority of the County of Chester	PA046000008	OXFORD TERRACE	N	M	48	48	48	38	1	231	79.16	34	89.48	7	0	1.1	36	330	1150	14013	13235	0	2.94	61.76	26.47	8.82	2.94	0	97.06	12.48	100	100	0	0	44.12	0	87.5	100	94.44	0	5.88	44.12	50	5.88	32.35	17.65	0	0	14.71	0	101	0	0	100	0	0	0	45.35	22.54	41.53	42	Chester                  	029	308000	1	1014	N	Y	Chester                  	029	57480	Oxford                                  	57480	Oxford borough                          	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4206	5232	S	\N	326 Market St                                     	\N	Oxford                      	PA	19363	1670	\N	19363	99	6	19363167099	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	39.7847	-75.978434	S	\N	R	\N	** Street-Level Rooftop **  	42029	4257480	42029308000	420293080001	1076	0	52.77999878	41.66999817	100	12312	1712708201000	524190	516478	6104369200	6104369203	pdiggs@haccnet.org	4842071418	\N	Pdiggs@haccnet.org	0101000020E6100000784DA4A99EFE52C04601B00C71E44340	0101000020BC08000032D5AAC7DE8C3F41514485A70F985541
459	459	AL006	Housing Authority of the City of Montgomery	AL006000009	RICHARDSON TERRACE	N	M	100	90	90	88	2	1321	97.78	88	100	5	13.64	1	90	317	746	13170	12877	2.27	10.23	67.05	10.23	10.23	2.27	0	97.73	17.68	97.73	82.95	0	0	53.41	0	100	70.93	71.11	0	0	2.27	97.73	3.41	89.77	88.64	0	0	1.14	37	110	0	0	96.59	3.41	0	2.27	91.55	55.73	50.35	01	Montgomery               	101	000600	1	1000	N	Y	Montgomery               	101	92214	Montgomery                              	51000	Montgomery city (part)                  	\N	\N	5240	Montgomery, AL MSA                                	33860	Montgomery, AL Metropolitan Statistical Area                               	99999	\N	1	0	0102	1560	S	\N	1301 Adams Ave                                    	\N	Montgomery                  	AL	36104	4532	\N	36104	99	4	36104453299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.375318	-86.29072	S	\N	R	\N	** Street-Level Rooftop **  	01101	0151000	01101000600	011010006001	741	0	97.77999878	2.22000003	100	11520	1712708201000	787763	800783	3342067181	3342067222	gtanner@mhatoday.org	3342067257	3342067200	gtanner@mhatoday.org	0101000020E6100000EC370F289B9255C0DC3B916B0A304040	0101000020BC080000481F6ED665DA2DC1700E216BD29D4641
460	460	AL052	HA CULLMAN	AL052000005	Hilltop ADDN	N	M	6	6	6	6	0	326	100	6	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	01	Cullman                  	043	965002	1	1006	N	N	Cullman                  	043	90810	Cullman                                 	18976	Cullman city (part)                     	\N	\N	9999	\N	18980	Cullman, AL Micropolitan Statistical Area                                  	99999	\N	0	1	0104	0558	S	\N	607 Parker Ave SW                                 	\N	Cullman                     	AL	35055	4556	\N	35055	07	5	35055455607	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.169799	-86.859852	S	\N	R	\N	** Street-Level Rooftop **  	01043	0118976	01043965002	010439650021	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2567346171	2567475257	chaed@cullmanha.com	2567346171	2567475257	chaed@cullmanha.com	0101000020E610000071AAAED007B755C01AED3DF9BB154140	0101000020BC080000CF3822F30A0D31C150DD5D79B7AD4B41
461	461	AL062	Housing Authority of the City of Lanett, AL	AL062000002	CRYSTAL SPRINGS	N	M	120	120	120	120	0	362	100	120	100	8	14.17	2.3	276	290	600	16580	7209	24.37	8.4	21.01	11.76	34.45	39.17	5	55	27.15	80.83	55	1.67	55.83	90	55.83	19	25	9.78	5	64.17	14.17	16.67	1.67	86.67	85.83	0.83	0	0	9	83	100	105	8.33	43.33	48.33	29.17	66.35	19.46	74.76	01	Chambers                 	017	954800	1	1018	N	N	Chambers                 	017	91827	Lanett                                  	41296	Lanett city (part)                      	\N	\N	9999	\N	29300	LaGrange, GA-AL Micropolitan Statistical Area                              	99999	\N	0	1	0103	1314	S	\N	1206 S 8th Ave                                    	\N	Lanett                      	AL	36863	2822	\N	36863	06	4	36863282206	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.857679	-85.199179	S	\N	R	\N	** Street-Level Rooftop **  	01017	0141296	01017954800	010179548001	603	129	7.61000013	8.32999992	95	13178	1712708201000	863478	868275	3346445332	3346446468	gbelyeu@lanetthousing.com	3346445334	3346446468	ewilliams@lanetthousing.com	0101000020E61000004FE84659BF4C55C02490EA6CC86D4040	0101000020BC0800006F34AC56735723C1BB39B878AAD74741
462	462	TX065	Harlingen Housing Authority	TX065000010	LOS VECINOS HOMES	N	M	150	150	150	149	0	494	99.33	149	100	5	14.09	2.9	431	350	742	13793	4768	10.74	19.46	37.58	16.11	16.11	39.6	1.34	59.06	22.25	94.63	83.22	12.75	46.31	85.23	55.03	13.73	57.45	11.14	7.38	53.69	7.38	31.54	4.03	96.64	0	0	0	96.64	9	101	97.99	166	10.07	36.24	53.69	26.85	97.69	52.11	75.92	48	Cameron                  	061	011000	3	3007	N	N	Cameron                  	061	91720	Harlingen-San Benito                    	32372	Harlingen city                          	\N	\N	1240	Brownsville-Harlingen-San Benito, TX MSA          	15180	Brownsville-Harlingen, TX Metropolitan Statistical Area                    	99999	\N	1	0	4834	2304	Y	\N	702 S M St Apt 121                                	\N	Harlingen                   	TX	78550	6263	\N	78550	46	8	78550626346	H	121     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	26.18581	-97.710526	S	\N	R	\N	** Street-Level Rooftop **  	48061	4832372	48061011000	480610110003	751	213	12.30000019	4.63999987	98.66000366	11316	1712708201000	1326379	1315953	9564232521	9564250455	hbenavides@harlingen-ha.com	9564232521	9564250455	hbenavides@harlingen-ha.com	0101000020E6100000DB980B42796D58C0E6987C3E912F3A40	0101000020BC0800004CF014E1789552C1FEBBA12CE89B2F41
463	463	TX073	Pharr Housing Authority	TX073000007	Parkview Terrace-MF	N	M	100	100	30	30	0	247	100	30	100	6	3.33	2.9	86	332	540	12029	4196	10	30	30	20	10	43.33	0	56.67	21.57	100	90	20	43.33	80	50	13.64	75	12.79	3.33	53.33	16.67	26.67	0	100	0	0	0	100	22	101	100	71	30	40	30	3.33	97.82	47.84	69.02	48	Hidalgo                  	215	021600	3	3000	N	N	Hidalgo                  	215	92340	McAllen-Pharr                           	57200	Pharr city                              	\N	\N	9999	\N	32580	McAllen-Edinburg-Mission, TX Metropolitan Statistical Area                 	99999	\N	1	0	4815	4146	Y	\N	211 W Audrey St Apt 1201                          	\N	Pharr                       	TX	78577	3013	\N	78577	01	8	78577301301	H	1201    	Apt 	\N	2	\N	N	\N	\N	80% Overall probable correctness                            	26.203121	-98.185719	9	H	4	\N	**  Centroid Lat/Long   **  	48215	4857200	48215021600	482150216003	540	37	10.47000027	5.80999994	100	11316	1712708201000	194271	194271	9567871822	9567813758	info@pharrha.org	9567831316	9567813758	noel.deleon@pharrha.org	0101000020E6100000A247F2D1E28B58C0E208E0BCFF333A40	0101000020BC080000AA8BF1A4E63053C1BBE327AC513B3041
464	464	TX103	Smiley Housing Authority	TX103000001	SMILEY HOUSING AUTHORITY	N	M	17	17	17	17	0	17	100	17	100	11	5.88	2	34	326	379	20188	10094	5.88	17.65	5.88	29.41	41.18	35.29	0	64.71	28.99	88.24	35.29	5.88	41.18	82.35	47.06	9.09	0	2.94	5.88	41.18	17.65	35.29	0	70.59	0	0	0	70.59	1	65	100	55	47.06	23.53	29.41	11.76	42.94	14.99	60.25	48	Gonzales                 	177	000600	2	2041	\N	\N	Gonzales                 	177	93595	Smiley                                  	68300	Smiley city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	48**	5010	\N	\N	\N	\N	Smiley                      	TX	78159	\N	\N	78159	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	29.276188	-97.634939	S	\N	R	\N	** Street-Level Rooftop **  	48177	4868300	48177000600	481770006002	379	15	17.64999962	2.94000006	94.12000275	17496	1712708201000	77230	77230	8305832321	8305833990	cristi@kenedyhousing.info	8305876311	8305833990	cristi@kenedyhousing.info	0101000020E6100000B0DE2FD7A26858C061DFB641B4463D40	0101000020BC0800001C930A6365E051C1E4A2284E80A74041
465	465	TX117	Housing Authority of Deport	TX117000001	Glover Units	N	M	46	45	45	42	0	45	93.33	42	100	2	23.81	1.2	52	366	395	18832	15211	2.38	7.14	30.95	23.81	35.71	23.81	0	76.19	26.27	76.19	45.24	0	9.52	57.14	7.14	38.1	80.95	51.92	2.38	21.43	26.19	50	0	2.38	2.38	0	0	0	4	54	100	96	88.1	11.9	0	2.38	12.9	13.87	78.59	48	Lamar                    	277	000301	2	2038	\N	\N	Lamar                    	277	91020	Deport                                  	20020	Deport city (part)                      	\N	\N	9999	\N	37580	Paris, TX Micropolitan Statistical Area                                    	99999	\N	0	1	4804	1428	\N	\N	\N	\N	Deport                      	TX	75435	2514	\N	75435	\N	\N	\N	S	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	33.526789	-95.321054	9	S	4	\N	**  Centroid Lat/Long   **  	48277	4820020	48277000301	482770003012	386	6	40.38000107	19.22999954	100	17460	1712708201000	199177	199177	9036522744	9036522404	deporthousing@windstream.net	9039000189	\N	autumspice23@gmail.com	0101000020E610000061F713268CD457C0C2056AD26DC34040	0101000020BC080000C58813A6136D4CC1533FFD4F53D74B41
466	466	TX124	Housing Authority of the City of Knox City	TX124000001	UNNAMED	Y	M	32	31	31	31	0	31	100	31	100	6	16.13	2.2	69	292	578	23416	10520	6.45	16.13	9.68	16.13	51.61	51.61	16.13	32.26	35.4	64.52	38.71	6.45	35.48	80.65	41.94	16	16.67	8.7	9.68	58.06	12.9	19.35	0	58.06	12.9	0	3.23	41.94	2	53	38.71	83	16.13	41.94	41.94	41.94	35.8	11.96	87.71	48	Knox                     	275	950100	2	2395	\N	\N	Knox                     	275	92045	Knox City                               	39700	Knox City town                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4813	2862	N	\N	201 SW 4th St                                     	\N	Knox City                   	TX	79529	2307	\N	79529	01	5	79529230701	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.414939	-99.820449	S	\N	R	\N	** Street-Level Rooftop **  	48275	4839700	48275950100	482759501002	578	28	8.69999981	7.25	93.55000305	23658	1712708201000	214985	214985	9406573612	9406573722	knoxcityha@hotmail.com	9406573612	9406573612	director@mundayhousing.org	0101000020E61000009169853C82F458C0CA6E9BB81CB54040	0101000020BC0800000EBF12B8C98E53C1639FE4A3E6454D41
467	467	OH031	Portage Metropolitan Housing Authority	OH031000001	EAST SIDE DEVELOPMENTS	N	M	210	202	202	182	9	295	90.1	182	100	5	14.29	2.4	433	343	951	18847	7922	9.15	6.71	34.76	12.8	36.59	33.52	0	56.59	19.86	85.71	70.33	7.14	43.41	71.98	46.7	39.39	52	24.48	3.3	52.75	17.03	26.92	0	42.31	39.56	0.55	0.55	1.65	0	64	57.14	178	37.91	27.47	34.62	3.3	17.77	18.75	56.63	39	Portage                  	133	600800	1	1001	N	Y	Portage                  	133	65592	Ravenna                                 	65592	Ravenna city                            	\N	\N	0080	Akron, OH PMSA                                    	10420	Akron, OH Metropolitan Statistical Area                                    	99999	\N	1	0	3914	4380	S	\N	777 Eastowne Dr                                   	\N	Ravenna                     	OH	44266	4124	\N	44266	99	9	44266412499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.169478	-81.228379	S	\N	R	\N	** Street-Level Rooftop **  	39133	3965592	39133600800	391336008001	931	197	12.69999981	18.23999977	96.69999695	13574	1712708201000	2077716	2077386	3302971489	3302976295	info@portagehousing.org	3302971489	3302976295	pnation@portagehousing.org	0101000020E6100000B29BF3C29D4E54C07DB47F74B1954440	0101000020BC0800004B3876AC171B2241646116F8135E5741
468	468	OK020	Housing Authority of the City of Coalgate	OK020000001	LEVY ANNEX	N	M	82	82	82	80	2	82	97.56	80	100	6	27.5	1.5	123	293	278	17485	11372	6.33	3.8	39.24	17.72	32.91	38.75	0	60	29.33	87.5	46.25	3.75	16.25	65	16.25	20.83	62.5	27.64	12.5	32.5	15	40	6.25	30	0	18.75	0	11.25	2	54	58.75	115	72.5	20	7.5	2.5	37.26	25.39	81.42	40	Coal                     	029	388100	\N	\N	\N	\N	Coal                     	029	90871	East Coal                               	15800	Coalgate city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4002	0636	\N	\N	\N	\N	Coalgate                    	OK	74538	\N	\N	74538	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	34.5929	-96.1795	5	S	T	\N	**  Centroid Lat/Long   **  	40029	4015800	40029388100	\N	278	25	26.82999992	11.38000011	97.5	15346	1712708201000	266788	266788	5809272575	5809272440	coalgateha@att.net	5809272575	\N	coalgateha@att.net	0101000020E6100000D4DF91ED7C0B58C0E093AD25E44B4140	0101000020BC080000614D49A9EBFD4DC14877208314224F41
469	469	OK022	Housing Authority of the City of Oilton	OK022000001	RENTAL	N	M	22	22	22	20	2	22	90.91	17	85	9	23.53	1.5	26	304	455	19405	12688	5.88	11.76	29.41	5.88	47.06	35.29	5.88	58.82	22.92	94.12	58.82	5.88	11.76	64.71	11.76	30	100	46.15	11.76	35.29	11.76	41.18	11.76	11.76	0	0	0	11.76	7	68	47.06	42	52.94	35.29	11.76	17.65	15.69	18.42	59.92	40	Creek                    	037	020704	1	\N	\N	\N	Creek                    	037	91573	Keystone Lake                           	54000	Oilton city                             	\N	\N	9999	\N	46140	Tulsa, OK Metropolitan Statistical Area                                    	99999	\N	1	0	4003	2238	N	\N	311 E 2nd St                                      	\N	Oilton                      	OK	74052	6614	P	74052	11	3	74052661411	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	36.0964	-96.5536	9	H	B	\N	**  Centroid Lat/Long   **  	40037	4054000	40037020704	400370207041	414	4	30.77000046	15.38000011	100	15000	1712708201000	109241	109238	9186393046	9188623705	oilpha22@sbcglobal.net	9188623705	9188623165	oilpha22@sbcglobal.net	0101000020E6100000572DB22E6E2358C05037CDD5560C4240	0101000020BC08000093274A2E672E4EC163B8307F2DBF5141
470	470	OK028	Housing Authority of the Town of Weleetka	OK028000001	WELEETKA HA	N	M	24	24	24	23	1	24	95.83	23	100	14	17.39	1.4	32	266	231	13836	9945	0	21.74	43.48	26.09	8.7	47.83	0	52.17	26.31	95.65	60.87	0	8.7	69.57	0	25	45.45	25	8.7	4.35	39.13	47.83	4.35	26.09	17.39	4.35	0	4.35	4	69	73.91	112	73.91	26.09	0	8.7	46.95	31.64	70.44	40	Okfuskee                 	107	081000	2	\N	N	Y	Okfuskee                 	107	93640	Weleetka                                	79800	Weleetka town (part)                    	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4002	3252	S	\N	300 S Choctaw                                     	\N	Weleetka                    	OK	74880	1001	\N	74880	99	3	74880100199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.3355	-96.1224	9	H	B	\N	**  Centroid Lat/Long   **  	40107	4079800	40107081000	401070810002	241	3	34.38000107	9.38000011	100	12768	1712708201000	63749	63749	4057862156	8885090280	ok02801@att.net	4057862156	8885090280	ok02801@att.net	0101000020E610000061FECE66D50758C0BEA5F9A9F1AA4140	0101000020BC08000092CE012939894DC1ACA678CE74995041
471	471	OK055	Housing Authority of the City of Guthrie	OK055000001	Guthrie Housing Authority	Y	M	167	159	159	153	6	159	96.23	153	100	5	24.18	1.6	240	352	516	18775	11969	2.61	5.23	43.14	15.69	33.33	31.37	0.65	67.97	21.84	88.24	65.36	1.96	24.18	69.93	24.84	52	58.49	37.5	4.58	39.22	22.88	33.33	4.58	22.22	16.99	3.27	0	1.96	4	63	78.43	81	68.63	22.88	8.5	1.96	40.92	26.77	67.52	40	Logan                    	083	601000	1	1018	N	N	Logan                    	083	91222	Guthrie                                 	31700	Guthrie city (part)                     	\N	\N	5880	Oklahoma City, OK MSA                             	36420	Oklahoma City, OK Metropolitan Statistical Area                            	99999	\N	1	0	4005	1278	S	\N	1 Oak Park                                        	\N	Guthrie                     	OK	73044	5736	\N	73044	01	0	73044573601	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.87678	-97.404276	S	\N	R	\N	** Street-Level Rooftop **  	40083	4031700	40083601000	400836010001	317	72	22.92000008	24.57999992	97.38999939	14322	1712708201000	947390	577452	4052823246	4052822884	j.ricker@ghaok.org	4052823246	4052822884	J.Ricker@ghaok.org	0101000020E6100000399171A8DF5958C0BFD3B6533AF04140	0101000020BC08000003DDB011211D50C112E113690A9A5141
472	472	OK067	Housing Authority of the City of Stilwell	OK067000001	ROLLING HILLS ADDTN NO 1	N	M	80	80	80	79	1	80	98.75	79	100	6	21.52	2.1	165	313	531	21189	10145	12.82	2.56	24.36	12.82	47.44	49.37	2.53	46.84	39.45	69.62	39.24	7.59	32.91	64.56	34.18	18.46	50	13.33	12.66	43.04	26.58	17.72	1.27	77.22	0	70.89	0	6.33	4	65	100	102	51.9	27.85	20.25	1.27	73.36	33.68	58.28	40	Adair                    	001	376900	3	3034	N	Y	Adair                    	001	93250	Stilwell East                           	70350	Stilwell city (part)                    	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4002	2844	S	\N	306 Mockingbird Dr                                	\N	Stilwell                    	OK	74960	2434	\N	74960	06	5	74960243406	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.822014	-94.629335	S	\N	R	\N	** Street-Level Rooftop **  	40001	4070350	40001376900	400013769003	524	55	9.09000015	9.09000015	94.94000244	19017	1712708201000	503312	503312	9186876301	9186873249	blake.farris@muskogeehousing.org	9189105500	9186873249	blake.farris@muskogeehousing.org	0101000020E61000008ABF4E0647A857C0BEB035C137E94140	0101000020BC080000B87827B055E949C15EFD8F58CD065141
473	473	OK089	Housing Authority of the City of Hobart	OK089000001	HOBART HOUSING AUTHORITY	N	M	78	78	78	66	5	78	84.62	65	98.48	6	20	1.7	110	271	456	12630	7463	10.34	10.34	44.83	13.79	20.69	24.62	1.54	63.08	21.04	93.85	69.23	7.69	13.85	52.31	13.85	39.39	71.88	37.27	1.54	30.77	18.46	49.23	3.08	43.08	30.77	1.54	0	10.77	19	72	100	128	60	23.08	16.92	15.38	32.52	34.06	84.43	40	Kiowa                    	075	963700	2	2093	N	N	Kiowa                    	075	91365	Hobart                                  	35000	Hobart city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4003	1434	S	\N	310 S Lincoln St                                  	\N	Hobart                      	OK	73651	4037	\N	73651	10	3	73651403710	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	35.025642	-99.08872	S	\N	R	\N	** Street-Level Rooftop **  	40075	4035000	40075963700	400759637002	463	32	30	15.44999981	98.45999908	11316	1712708201000	360911	360897	5807263121	5807265026	hobart1@phamail.com	5807263121	5807265026	hobart1@phamail.com	0101000020E61000009909A796ADC558C01B2CAD3C48834140	0101000020BC0800005FB44A4A584552C18475B7F3A9C05041
474	474	IL002	Chicago Housing Authority	IL002098000	RENAISSANCE NORTH	Y	M	59	59	18	18	0	14703	100	18	100	7	11.11	1.8	32	425	1643	17397	9786	0	12.5	37.5	6.25	43.75	27.78	0	61.11	15.73	100	72.22	0	22.22	94.44	22.22	27.27	71.43	28.13	0	33.33	27.78	38.89	0	100	94.44	0	0	5.56	0	185	100	166	16.67	50	33.33	44.44	64.92	16.69	6.93	17	Cook                     	031	080400	3	3000	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1707	1296	S	\N	551 W North Ave                                   	\N	Chicago                     	IL	60610	6549	\N	60610	99	5	60610654999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.910885	-87.642846	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031080400	170310804003	1636	6	21.87999916	12.5	100	11840	1712708201000	354869	314033	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E6100000DFA78C6324E955C0954031E197F44440	0101000020BC0800003987573F509531C1C39D2F975BAA5841
475	475	IL002	Chicago Housing Authority	IL002149000	Park Douglas Phase I	N	M	137	137	60	50	10	14703	83.33	50	100	8	6	2.7	136	609	1643	29156	10719	0	5	12.5	15	67.5	48	0	32	26.33	78	54	0	58	78	52	20.93	85.71	16.91	0	74	12	14	0	100	94	0	0	6	0	121	100	175	14	50	36	14	93.89	38.28	21.77	17	Cook                     	031	843300	1	1009	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1705	1296	S	\N	2645 W 12th Pl                                    	\N	Chicago                     	IL	60608	1173	\N	60608	99	0	60608117399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.865823	-87.692738	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031843300	170318433001	1636	70	5.88000011	11.76000023	94	24300	1712708201000	985748	981353	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E61000008D67C3D155EC55C0F3D8BB49D3EE4440	0101000020BC08000026EBBF3A6DCF31C1A75162EA589B5841
476	476	IL015	Madison County Housing Authority	IL015001800	Woodland Park	N	M	80	80	20	20	0	200	100	20	100	7	0	2.7	54	318	541	16001	5926	0	18.75	31.25	0	50	45	5	30	15.83	95	75	0	55	95	50	26.32	100	14.81	0	60	35	5	0	80	80	0	0	0	0	55	100	175	25	25	50	10	18.09	4.49	77.48	17	Madison                  	119	403502	3	3040	N	N	Madison                  	119	15612	Collinsville                            	15599	Collinsville city (part)                	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	1715	1458	S	\N	735 Claremont Ct                                  	\N	Collinsville                	IL	62234	4969	\N	62234	35	7	62234496935	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.68789	-89.97214	S	\N	R	\N	** Street-Level Rooftop **  	17119	1715599	17119403502	171194035023	552	24	1.85000002	12.96000004	100	11088	1712708201000	129890	132596	6183455142	6183455148	andyhightower@mchail.org	6183455142	6183455148	AndyHightower@mchail.org	0101000020E610000029F7B08A377E56C0975B8CC70C584340	0101000020BC080000C2A92F2582193DC1B8DC28964F665441
477	477	IL024	Housing Authority of Joliet	IL024000011	Liberty Meadow Estates Phase II	N	M	42	42	11	10	1	533	90.91	10	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	17	Will                     	197	881201	1	1002	N	N	Will                     	197	38583	Joliet                                  	38570	Joliet city (part)                      	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1714	3480	Y	\N	1508 Goldenrod Dr                                 	\N	Joliet                      	IL	60432	2926	\N	60432	08	8	60432292608	S	\N	\N	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	41.55198	-88.046556	S	\N	R	\N	** Street-Level Rooftop **  	17197	1738570	17197881201	171978812011	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8157270611	8157272073	msimelton@hajoliet.org	8157270611	8157272073	msimelton@hajoliet.org	0101000020E6100000BE2604C6FA0256C0404FD647A7C64440	0101000020BC08000053C0A518F06C33C16684482C26335841
478	478	MD019	Housing Commission of Talbot	MD019000002	GRIFFIN APARTMENTS	N	M	61	61	61	0	0	126	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	24	Talbot                   	041	960700	2	2039	N	N	Talbot                   	041	90172	District 2 Saint Michaels               	69825	St. Michaels town                       	\N	\N	9999	\N	20660	Easton, MD Micropolitan Statistical Area                                   	99999	\N	0	1	2401	1272	S	\N	115 Plummer Dr                                    	\N	St Michaels                 	MD	21663	2900	\N	21663	15	5	21663290015	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.777777	-76.21764	S	\N	R	\N	** Street-Level Rooftop **  	24041	2469825	24041960700	240419607002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	4108225358	4108223213	don001_hctc@verizon.net	4108225358	4108223213	don001_hctc@verizon.net	0101000020E61000009BE952D0ED0D53C08CB15A328E634340	0101000020BC0800005AB7C3BD0AD23E41D9ACEFCC0F2E5441
479	479	MI006	Saginaw Housing Commission	MI006000005	ELMWOOD MANOR	N	M	122	122	122	96	26	631	78.69	96	100	6	21.88	1.1	105	291	680	12861	11759	9.38	5.21	67.71	6.25	11.46	5.21	0	94.79	18.59	94.79	83.33	0	4.17	45.83	4.17	98.48	73.33	83.81	1.04	27.08	40.63	31.25	0	88.54	83.33	0	0	5.21	3	70	0	0	92.71	7.29	0	2.08	92.53	58.94	72.6	26	Saginaw                  	145	000900	1	1037	N	Y	Saginaw                  	145	70520	Saginaw                                 	70520	Saginaw city                            	\N	\N	6960	Saginaw-Bay City-Midland, MI MSA                  	40980	Saginaw, MI Metropolitan Statistical Area                                  	99999	\N	1	0	2608	5340	S	\N	2814 E Genesee Ave                                	\N	Saginaw                     	MI	48601	4070	\N	48601	99	2	48601407099	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	43.405033	-83.914976	S	\N	R	\N	** Street-Level Rooftop **  	26145	2670520	26145000900	261450009001	670	5	30.47999954	61.90000153	98.95999908	11136	1712708201000	783304	795473	9897558183	9897543139	shc@saginawhousing.org	9897715508	9897558161	lfoxx@saginawhousing.org	0101000020E610000018AD7EF78EFA54C037040E1FD8B34540	0101000020BC08000001F96C5164EDFCC037F1369BCA865A41
480	480	MI006	Saginaw Housing Commission	MI006000007	PINEWOOD MANOR	N	M	89	89	89	69	20	631	77.53	69	100	1	18.84	1.1	73	305	680	12677	11983	5.8	0	76.81	13.04	4.35	2.9	0	97.1	18.32	97.1	85.51	0	1.45	40.58	1.45	100	96.55	97.26	0	23.19	34.78	42.03	0	81.16	76.81	0	0	4.35	2	87	0	0	98.55	1.45	0	0	90.22	32.91	82.3	26	Saginaw                  	145	001000	1	1058	N	Y	Saginaw                  	145	70520	Saginaw                                 	70520	Saginaw city                            	\N	\N	6960	Saginaw-Bay City-Midland, MI MSA                  	40980	Saginaw, MI Metropolitan Statistical Area                                  	99999	\N	1	0	2608	5340	S	\N	2715 S Jefferson Ave                              	\N	Saginaw                     	MI	48601	3870	\N	48601	99	5	48601387099	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	43.401707	-83.946003	S	\N	R	\N	** Street-Level Rooftop **  	26145	2670520	26145001000	261450010001	670	1	39.72999954	58.90000153	100	11724	1712708201000	563000	546385	9897558183	9897543139	shc@saginawhousing.org	9897715508	9897558161	lfoxx@saginawhousing.org	0101000020E6100000EBD12A508BFC54C0B0A48B226BB34540	0101000020BC08000033EEF74B6FF3FEC0EE2A2C08E4855A41
481	481	MI031	Muskegon Heights Housing Commission	MI031000001	EAST PARK MANOR	N	M	200	200	200	185	15	340	92.5	184	99.46	9	19.02	3.4	624	235	661	10249	3022	21.8	15.79	27.07	13.53	21.8	25.54	7.61	39.13	14.26	96.74	84.24	4.35	82.61	92.93	81.52	11.43	77.78	9.78	14.13	75	5.98	4.89	0	91.85	90.22	0	0	1.63	2	52	0	0	8.7	26.09	65.22	5.98	94.05	33.38	73.42	26	Muskegon                 	121	001300	2	2002	N	Y	Muskegon                 	121	56360	Muskegon Heights                        	56360	Muskegon Heights city                   	\N	\N	3000	Grand Rapids-Muskegon-Holland, MI MSA             	34740	Muskegon, MI Metropolitan Statistical Area                                 	99999	\N	1	0	2602	4302	S	\N	563 Howell Ave                                    	\N	Muskegon Heights            	MI	49444	1664	\N	49444	99	0	49444166499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.207977	-86.230083	S	\N	R	\N	** Street-Level Rooftop **  	26121	2656360	26121001300	261210013002	688	405	1.75999999	8.32999992	98.91000366	7537	1712708201000	1466900	1470562	2317332033	2317373206	doglesby@muskegonhhc.org	2317332033	2317332033	doglesby@muskegonhhc.org	0101000020E6100000C5E10BAEB98E55C0D57E84FD9E9A4540	0101000020BC080000408214B80A8826C1CE607DD4095E5A41
482	482	GA095	Housing Authority of the City of Newnan	GA095000005	Summit Point Apartments	N	M	136	136	38	38	0	433	100	34	89.48	7	2.94	1.7	59	531	739	27604	15907	0	0	17.65	17.65	64.71	64.71	0	35.29	26.89	82.35	50	0	32.35	67.65	29.41	25	50	18.64	2.94	55.88	23.53	17.65	0	97.06	94.12	0	0	2.94	6	95	100	182	52.94	47.06	0	8.82	69.13	27.61	77.27	13	Coweta                   	077	170604	1	1049	N	Y	Coweta                   	077	92154	Newnan                                  	55020	Newnan city                             	\N	\N	0520	Atlanta, GA MSA                                   	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1303	2304	S	\N	257 E Broad St                                    	\N	Newnan                      	GA	30263	1887	\N	30263	99	4	30263188799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.368765	-84.78113	S	\N	R	\N	** Street-Level Rooftop **  	13077	1355020	13077170604	130771706041	743	22	10.17000008	13.56000042	100	26343	1712708201000	337114	338689	7702536461	7702530030	sstrozier@numail.org	7706838237	7702530030	sstrozier@numail.org	0101000020E6100000AF30AF08FE3155C0ED3606B133AF4040	0101000020BC080000B5E833510D6E1EC17F4618DAAE394941
483	483	GA100	Housing Authority of the City of Valdosta	GA100000001	ORA LEE WEST HOMES	N	M	130	130	130	126	4	531	96.92	126	100	6	26.19	2.9	362	270	759	13056	4544	0	42.86	30.95	12.7	13.49	57.94	7.14	34.92	19.92	94.44	79.37	0	75.4	93.65	73.02	14.91	41.67	6.63	15.08	65.08	10.32	9.52	0	97.62	97.62	0	0	0	6	64	100	140	11.9	42.06	46.03	15.87	92.83	35.33	83.74	13	Lowndes                  	185	011000	1	1012	N	Y	Lowndes                  	185	93168	Valdosta                                	78800	Valdosta city (part)                    	\N	\N	9999	\N	46660	Valdosta, GA Metropolitan Statistical Area                                 	99999	\N	1	0	1308	3354	S	\N	610 E Ann St                                      	\N	Valdosta                    	GA	31601	4090	\N	31601	99	8	31601409099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.845238	-83.277351	S	\N	R	\N	** Street-Level Rooftop **  	13185	1378800	13185011000	131850110001	492	216	3.30999994	5.25	100	10968	1712708201000	1147562	744576	2292424130	2292421252	mstalvey@valdostapha.org	2292424130	2292421252	mstalvey@valdostapha.org	0101000020E61000000A50681EC0D154C07A817B8461D83E40	0101000020BC080000316CCFEC309DECC0C6DC50CBED1D4241
484	484	MO002	Housing Authority of Kansas City, Missouri	MO002000738	SCATTERED SITES	Y	M	175	175	175	171	3	1722	97.71	171	100	6	7.6	3.1	536	567	932	32265	10294	3.8	4.43	15.82	13.29	62.66	61.99	0.58	29.24	31.12	75.44	55.56	12.28	46.2	77.19	46.78	20	80.95	12.31	0.58	60.82	26.32	12.28	0	83.63	69.01	0.58	5.26	8.77	86	133	78.36	298	0	27.49	72.51	29.24	32.17	10.1	62.85	29	Clay                     	047	021209	1	1005	N	N	Clay                     	047	13780	Chouteau                                	38000	Kansas City city (part)                 	\N	\N	3760	Kansas City, MO-KS MSA                            	28140	Kansas City, MO-KS Metropolitan Statistical Area                           	99999	\N	1	0	2905	2670	S	\N	8230 N Troost Ave                                 	\N	Kansas City                 	MO	64118	1358	\N	64118	30	0	64118135830	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	39.243211	-94.566924	S	\N	R	\N	** Street-Level Rooftop **  	29047	2938000	29047021209	290470212091	777	249	4.8499999	8.39999962	90.63999939	24258	1712708201000	1912636	1603682	8169684100	8169684110	hakc@hakc.org	8169684201	8169684111	elowndes@hakc.org	0101000020E6100000C6279A7B48A457C0D6E7BA89219F4340	0101000020BC0800004760F0A6B35C48C1CE8A5FF63ECD5541
485	485	MO006	Housing Authority of the City of St. Charles	MO006000001	PARK RIDGE	N	M	70	70	70	66	3	70	94.29	66	100	5	6.06	2.7	181	429	502	22407	8171	11.29	8.06	20.97	16.13	43.55	50	0	43.94	22.15	87.88	68.18	1.52	57.58	77.27	54.55	36.51	66.67	17.13	4.55	65.15	25.76	4.55	0	62.12	59.09	0	1.52	1.52	7	76	98.48	147	18.18	33.33	48.48	15.15	18.37	8.04	80.18	29	St. Charles              	183	310302	1	1006	N	N	St. Charles              	183	62112	Rivers                                  	64082	St. Charles city (part)                 	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	2903	4578	S	\N	1829 W Randolph St                                	\N	Saint Charles               	MO	63301	0828	\N	63301	29	8	63301082829	S	\N	\N	\N	2	N	N	A	\N	80% Overall probable correctness                            	38.796054	-90.484517	S	\N	R	\N	** Street-Level Rooftop **  	29183	2964082	29183310302	291833103021	295	94	2.21000004	16.56999969	95.44999695	16497	1712708201000	397266	240766	6369466577	6369461350	mary@stcha.org	6369466577	6369461350	mary@stcha.org	0101000020E6100000FE309753029F56C0769FF118E5654340	0101000020BC0800007B7F712443463FC1F3F23E44709B5441
486	486	OH005	Greater Dayton Premier Management	OH005000003	WESTDALE	Y	M	348	347	346	329	4	2372	95.09	329	100	5	23.1	2.1	703	311	818	14394	6736	25.08	10.97	28.53	10.66	24.76	37.69	1.22	58.05	14.39	85.11	71.43	1.82	49.24	78.72	47.72	25.35	73.33	17.21	13.98	57.45	14.89	13.68	0.61	92.4	89.36	0	0	3.04	8	91	46.5	115	28.27	38.3	33.43	20.36	76.3	36.47	71.57	39	Montgomery               	113	165100	3	3044	N	Y	Montgomery               	113	21000	Dayton                                  	21000	Dayton city                             	\N	\N	2000	Dayton-Springfield, OH MSA                        	19430	Dayton-Kettering, OH Metropolitan Statistical Area                         	99999	\N	1	0	3910	1362	S	\N	108 Melba St                                      	\N	Dayton                      	OH	45402	8147	\N	45402	99	7	45402814799	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	39.748674	-84.21596	S	\N	R	\N	** Street-Level Rooftop **  	39113	3921000	39113165100	391131651003	815	333	6.53999996	12.52000046	91.79000092	11208	1712708201000	3230501	3061708	9379107500	9372223990	Jheapy@gdpm.org	9379107500	9372223990	jheapy@gdpm.org	0101000020E6100000DFA1E449D20D55C07802B38CD4DF4340	0101000020BC08000028389532D94A0EC138817F3A65745541
487	487	OH007	Akron Metropolitan Housing Authority	OH007000014	Joy Park	Y	M	163	163	163	144	19	4307	88.35	140	97.22	9	13.57	3.1	433	234	804	10249	3314	34.82	14.29	17.86	12.5	20.54	36.43	2.86	40	11.37	96.43	87.86	2.14	84.29	97.14	85.71	5.93	80	6	20.71	70	6.43	2.86	0	76.43	72.14	0	1.43	2.86	41	65	100	113	0	56.43	43.57	11.43	67.59	22.64	83.93	39	Summit                   	153	503500	5	5000	N	N	Summit                   	153	01000	Akron                                   	01000	Akron city                              	\N	\N	0080	Akron, OH PMSA                                    	10420	Akron, OH Metropolitan Statistical Area                                    	99999	\N	1	0	3913	0042	S	\N	1463 Minson Way                                   	\N	Akron                       	OH	44306	2172	\N	44306	63	2	44306217263	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.056865	-81.483613	S	\N	R	\N	** Street-Level Rooftop **  	39153	3901000	39153503500	391535035005	798	276	1.14999998	5.30999994	99.29000092	6044	1712708201000	1389897	1407818	3307629631	3303766821	dbarry@akronhousing.org	3303769037	\N	hhill@akronhousing.org	0101000020E61000002827F183F35E54C00DE22F5A47874440	0101000020BC080000015D06C3AEE81F4151E2F78D4A365741
488	488	OH010	Portsmouth Metropolitan Housing Authority	OH010000002	GEO. W. FARLEY SQUARE	N	M	123	123	123	107	13	643	86.99	107	100	5	18.69	2.3	250	214	691	9713	4157	38.82	7.06	22.35	7.06	24.71	24.3	1.87	53.27	15.94	92.52	81.31	4.67	58.88	81.31	59.81	13.83	53.85	11.2	14.95	63.55	9.35	12.15	1.87	11.21	11.21	0	0	0	11	79	0	0	16.82	47.66	35.51	14.02	24.64	46.03	45.86	39	Scioto                   	145	003700	2	2015	N	Y	Scioto                   	145	64304	Portsmouth                              	64304	Portsmouth city                         	\N	\N	9999	\N	39020	Portsmouth, OH Micropolitan Statistical Area                               	99999	\N	0	1	3902	4302	S	\N	1202 Robinson Ave                                 	\N	Portsmouth                  	OH	45662	3555	\N	45662	99	1	45662355599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.743507	-82.988739	S	\N	R	\N	** Street-Level Rooftop **  	39145	3964304	39145003700	391450037002	671	117	5.19999981	8.39999962	100	4302	1712708201000	887398	909459	7403544547	7403533677	pmha@pmha.us	7403544547	7403533677	price@pmha.us	0101000020E6100000D6BEF17F47BF54C0259EC23C2B5F4340	0101000020BC080000732D2ED4EFB5F540D2264DA609055441
489	489	OH010	Portsmouth Metropolitan Housing Authority	OH010000005	CLIFFSIDE HOUSE	N	M	59	59	59	55	3	643	93.22	55	100	6	30.91	1.1	62	289	691	13273	11774	3.77	1.89	79.25	5.66	9.43	7.27	0	89.09	21.74	94.55	85.45	0	0	50.91	0	97.22	84.21	82.26	1.82	34.55	29.09	34.55	0	5.45	3.64	0	0	1.82	7	61	0	0	100	0	0	0	9.11	40.15	72.23	39	Scioto                   	145	003200	1	1003	N	Y	Scioto                   	145	54166	New Boston                              	54166	New Boston village                      	\N	\N	9999	\N	39020	Portsmouth, OH Micropolitan Statistical Area                               	99999	\N	0	1	3902	3582	S	\N	3983 Gallia St                                    	\N	New Boston                  	OH	45662	4969	\N	45662	99	1	45662496999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.753239	-82.936244	S	\N	R	\N	** Street-Level Rooftop **  	39145	3954166	39145003200	391450032001	671	0	30.64999962	56.45000076	98.18000031	11208	1712708201000	456139	442657	7403544547	7403533677	pmha@pmha.us	7403544547	7403533677	price@pmha.us	0101000020E6100000C165F46BEBBB54C05083B1226A604340	0101000020BC0800006BDBF4FE8262F940953FEC8B2F085441
490	490	OK139	Housing Authority of the City of Norman	OK139000001	ROSE ROCK VILLA EH	N	M	173	173	173	173	0	173	100	173	100	5	18.5	1.6	275	395	475	18709	11770	8.72	3.49	33.14	23.26	31.4	21.39	0.58	77.46	21.76	89.02	64.74	2.31	23.7	75.72	23.7	42.86	41.57	27.64	2.31	28.32	17.92	51.45	2.89	22.54	10.4	2.31	3.47	6.36	2	67	88.44	102	58.96	27.75	13.29	10.98	34.06	13.35	68.73	40	Cleveland                	027	200900	2	2006	N	Y	Cleveland                	027	91989	Norman                                  	52500	Norman city (part)                      	\N	\N	5880	Oklahoma City, OK MSA                             	36420	Oklahoma City, OK Metropolitan Statistical Area                            	99999	\N	1	0	4004	2190	S	\N	700 N Berry Rd                                    	\N	Norman                      	OK	73069	7562	\N	73069	99	7	73069756299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.227019	-97.459235	S	\N	R	\N	** Street-Level Rooftop **  	40027	4052500	40027200900	400272009002	486	73	33.81999969	14.18000031	98.26999664	16080	1712708201000	985289	985289	4053290933	4053292542	kcanavan@normanha.org	4053290933	4053292542	kcanavan@normanha.org	0101000020E61000008986321B645D58C054E764F50E9D4140	0101000020BC0800003D0ECC146D5550C1B3B43A6ADEB25041
491	491	PA002	Philadelphia Housing Authority	PA002000065	COLLEGEVIEW HOMES	N	M	54	54	54	53	1	12792	98.15	53	100	18	5.66	1	54	270	1808	12853	12615	0	16	62	14	8	0	0	94.34	12.25	98.11	92.45	0	0	64.15	0	42.86	78.26	72.22	1.89	0	11.32	86.79	1.89	90.57	88.68	0	0	1.89	0	112	0	0	96.23	3.77	0	3.77	71.85	27.09	5.1	42	Philadelphia             	101	013702	2	2011	N	N	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	1251 Marston Ct                                   	\N	Philadelphia                	PA	19121	4617	\N	19121	51	2	19121461751	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.975961	-75.180237	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101013702	421010137022	1807	0	87.04000092	5.55999994	100	11473	1712708201000	1149938	1149124	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E6100000838AC50089CB52C06F213F4AECFC4340	0101000020BC0800008FED4E6E007441418A3D70C278E95541
492	492	PA002	Philadelphia Housing Authority	PA002000132	Suffolk Manor	N	M	137	137	137	132	6	12792	96.36	131	99.24	7	13.74	1.1	143	420	1808	18014	16502	0	3.91	57.03	7.81	31.25	10.69	0	86.26	15.93	95.42	77.1	0	3.05	63.36	3.05	65.22	75.29	66.43	1.53	10.69	22.9	64.89	6.11	97.71	93.13	0	0	4.58	0	92	0	0	87.02	12.98	0	5.34	98.54	21.06	7.02	42	Philadelphia             	101	027800	3	3001	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	1416 Clearview St                                 	\N	Philadelphia                	PA	19141	2422	\N	19141	99	6	19141242299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.040464	-75.145217	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101027800	421010278003	1807	5	63.63999939	20.97999954	97.70999908	12160	1712708201000	2864184	2797619	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E6100000438D3E3C4BC952C09504A0EC2D054440	0101000020BC08000092A52CC22884414148A5B46E11015641
493	493	PA002	Philadelphia Housing Authority	PA002000148	Neumann North	N	M	67	67	67	67	0	12792	100	67	100	7	11.94	1	69	403	1808	17357	16854	1.49	0	49.25	25.37	23.88	1.49	0	98.51	15.48	97.01	80.6	0	0	62.69	0	0	36.36	34.78	1.49	0	0	98.51	10.45	34.33	13.43	1.49	0	19.4	0	313	0	0	100	0	0	0	16.82	7.74	5.18	42	Philadelphia             	101	015800	1	1012	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4202	5451	S	\N	1741 Frankford Ave                                	\N	Philadelphia                	PA	19125	2445	\N	19125	99	9	19125244599	H	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	39.975337	-75.132411	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101015800	421010158001	1807	0	98.55000305	0	100	14961	1712708201000	1453695	1452667	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E6100000B6BEFC6B79C852C07FC3C0D7D7FC4340	0101000020BC08000067DE45853B8E414195B4D6691CEA5541
494	494	MI101	Ishpeming Housing Commission	MI101000001	PIONEER BLUFF APTS	N	M	127	127	127	124	3	127	97.64	124	100	5	19.35	1.6	200	452	411	23538	14593	0.81	4.84	25.81	23.39	45.16	26.61	0	73.39	27.03	72.58	42.74	2.42	23.39	76.61	22.58	41.07	26.47	22	3.23	30.65	12.1	54.03	8.06	3.23	0.81	0	0.81	1.61	0	70	29.84	252	70.16	5.65	24.19	7.26	8.3	13.84	66.94	26	Marquette                	103	002000	1	1023	N	Y	Marquette                	103	41220	Ishpeming                               	41220	Ishpeming city                          	\N	\N	9999	\N	32100	Marquette, MI Micropolitan Statistical Area                                	99999	\N	0	1	2601	3162	S	\N	111 Bluff St                                      	\N	Ishpeming                   	MI	49849	2067	\N	49849	99	3	49849206799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	46.485579	-87.669321	S	\N	R	\N	** Street-Level Rooftop **  	26103	2641220	26103002000	261030020001	404	60	35.5	13	97.58000183	18994	1712708201000	611290	611290	9064854100	9064851844	dshelley@ishhc.com	9064854100	\N	dshelley@ishhc.com	0101000020E6100000EC43BF27D6EA55C094A9DF73273E4740	0101000020BC08000002845F1B013D2FC101BDF541BC075F41
495	495	TX003	Housing Authority of the City of El Paso, TX	TX003000015	Kennedy/Kennedy Estates/Scattered Sites/	N	M	45	45	45	0	0	261	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	48	El Paso                  	141	003905	1	1004	N	N	El Paso                  	141	91215	El Paso                                 	24000	El Paso city (part)                     	\N	\N	2320	El Paso, TX MSA                                   	21340	El Paso, TX Metropolitan Statistical Area                                  	99999	\N	1	0	4816	1680	S	\N	8604 Joaquin Ct                                   	\N	El Paso                     	TX	79907	7710	\N	79907	04	9	79907771004	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	31.691104	-106.342535	S	\N	R	\N	** Street-Level Rooftop **  	48141	4824000	48141003905	481410039051	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9158493839	9158493711	executive@ephome.org	9158493702	\N	executive@ephome.org	0101000020E61000007303EC17EC955AC025241331ECB03F40	0101000020BC0800005CE1A40B73FF5BC13DA483FDBCCB4B41
496	496	TX006	San Antonio Housing Authority	TX006000053	Sutton Oaks	N	M	194	194	49	46	3	6049	93.88	44	95.65	14	4.55	2.6	113	260	730	10715	4172	21.43	28.57	28.57	4.76	16.67	22.73	9.09	63.64	12.79	100	90.91	4.55	54.55	84.09	56.82	22.86	100	22.12	4.55	59.09	15.91	20.45	0	97.73	36.36	0	0	61.36	0	97	100	116	22.73	68.18	9.09	6.82	70.59	29.31	34.27	48	Bexar                    	029	111000	\N	\N	\N	\N	Bexar                    	029	93407	San Antonio Central                     	65000	San Antonio city (part)                 	\N	\N	9999	\N	41700	San Antonio-New Braunfels, TX Metropolitan Statistical Area                	99999	\N	1	0	48**	4758	\N	\N	\N	\N	San Antonio                 	TX	78208	\N	\N	78208	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	29.4412	-98.4696	5	S	T	\N	**  Centroid Lat/Long   **  	48029	4865000	48029111000	\N	732	57	9.72999954	14.15999985	100	9672	1712708201000	402807	386509	2104776000	2104776043	ed_hinojosa@homesa.org	2104776064	2104776062	ed_hinojosa@homesa.org	0101000020E61000001B6228ED0D9E58C04008AF7BF2703D40	0101000020BC080000029077A301E152C197A01134516F4141
497	497	TX006	San Antonio Housing Authority	TX006000054	Pin Oak I Apartments	N	M	50	50	50	50	0	6049	100	50	100	15	10	1.1	53	293	730	12292	11596	2	14	68	10	6	10	0	90	14.73	100	92	0	0	60	0	100	70	83.02	0	28	12	60	4	82	18	0	2	62	0	95	0	0	96	4	0	0	83.04	28.13	0.9	48	Bexar                    	029	181005	2	2002	N	Y	Bexar                    	029	93409	San Antonio North CC                    	65000	San Antonio city (part)                 	\N	\N	7240	San Antonio, TX MSA                               	41700	San Antonio-New Braunfels, TX Metropolitan Statistical Area                	99999	\N	1	0	4820	4758	S	\N	7190 Oaklawn Dr                                   	\N	San Antonio                 	TX	78229	3096	\N	78229	99	6	78229309699	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	29.500249	-98.55527	S	\N	R	\N	** Street-Level Rooftop **  	48029	4865000	48029181005	480291810052	732	0	56.59999847	43.40000153	100	11208	1712708201000	437815	439196	2104776000	2104776043	ed_hinojosa@homesa.org	2104776064	2104776062	ed_hinojosa@homesa.org	0101000020E6100000A1AC2E8B89A358C042FC845110803D40	0101000020BC080000AA0E1D41EFF852C16D5CB5E9BBA24141
498	498	MO009	Housing Authority of the City of Jefferson	MO009000001	HOUSING AUTHORITY OF JEFFERSON CITY	Y	M	199	198	198	182	13	315	91.92	182	100	5	36.26	3	550	242	938	13310	4404	22.54	16.2	16.9	9.15	35.21	34.62	1.65	41.21	14.45	93.96	78.57	3.85	76.37	86.26	73.08	18.29	42.86	7.82	15.38	73.63	8.24	2.75	0	56.59	54.95	0.55	0	1.1	5	30	100	128	14.84	40.66	44.51	4.4	41.7	24.48	30.66	29	Cole                     	051	020700	3	3017	N	Y	Cole                     	051	36764	Jefferson                               	37000	Jefferson City city (part)              	\N	\N	9999	\N	27620	Jefferson City, MO Metropolitan Statistical Area                           	99999	\N	1	0	2903	2628	S	\N	800 E Elm St                                      	\N	Jefferson City              	MO	65101	3357	\N	65101	99	1	65101335799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.567403	-92.166802	S	\N	R	\N	** Street-Level Rooftop **  	29051	2937000	29051020700	290510207003	944	336	1.45000005	7.26999998	98.90000153	9586	1712708201000	2047776	2050386	5736356163	5736359680	michelle@jchamo.org	5736356163	5736359680	michelle@jchamo.org	0101000020E61000006BE04BE2AC0A57C04F1957A9A0484340	0101000020BC080000D1883179EF6243C1EC76F8576E7F5441
499	499	MO010	Housing Authority of the City of Mexico	MO010000001	MEXICO	Y	M	206	201	201	201	0	201	100	201	100	5	25.37	2	397	316	669	19043	9641	6.86	7.43	31.43	16	38.29	38.31	1.49	47.26	30.32	74.63	55.22	5.97	35.82	73.13	35.82	31.52	52.78	20.15	12.44	51.24	18.41	17.91	0	42.29	37.81	0.5	1.49	2.49	4	66	76.12	102	36.32	49.75	13.93	13.93	19.15	13.02	82.3	29	Audrain                  	007	950700	4	4070	N	N	Audrain                  	007	68744	South Fork                              	47648	Mexico city (part)                      	\N	\N	9999	\N	33020	Mexico, MO Micropolitan Statistical Area                                   	99999	\N	0	1	2906	3354	S	\N	505 E Central St                                  	\N	Mexico                      	MO	65265	2510	\N	65265	05	3	65265251005	S	\N	\N	\N	2	N	N	A	\N	80% Overall probable correctness                            	39.165081	-91.878677	S	\N	R	\N	** Street-Level Rooftop **  	29007	2947648	29007950700	290079507004	672	146	9.81999969	15.36999989	89.55000305	13260	1712708201000	1613691	1613691	5735812294	5735816636	dmahaney@mexicoha.com	5735812294	\N	dmahaney@mexicoha.com	0101000020E6100000AFB0743E3CF856C03B70C95F21954340	0101000020BC080000901B4AAFEC8D42C1CD909C68FC4A5541
500	500	MO024	Housing Authority of the City of Bernie	MO024000001	BERNIE	N	M	60	60	60	60	0	60	100	60	100	6	18.33	1.5	90	338	447	18197	12132	1.67	10	46.67	16.67	25	25	0	75	27.88	81.67	55	3.33	10	63.33	13.33	56.76	73.91	48.89	8.33	31.67	23.33	36.67	3.33	10	8.33	0	1.67	0	6	69	76.67	96	40	56.67	3.33	33.33	9.53	18.93	86.01	29	Stoddard                 	207	470700	2	2035	N	N	Stoddard                 	207	42356	Liberty                                 	04960	Bernie city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2908	0420	S	\N	336 Bernie Housing                                	\N	Bernie                      	MO	63822	9402	\N	63822	36	5	63822940236	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.672541	-89.976604	9	S	4	\N	**  Centroid Lat/Long   **  	29207	2904960	29207470700	292074707002	454	16	27.78000069	27.78000069	96.66999817	12786	1712708201000	321772	321772	5732935798	5732935662	bhousing@bpsnetworks.com	5732935798	5732935662	bhousing@bpsnetworks.com	0101000020E6100000B76610AE807E56C013D1CDD215564240	0101000020BC08000097434C2F23343EC11C40122499975141
501	501	MO046	Marceline Housing Authority	MO046000001	Cedarbrooke Square	Y	M	84	69	69	68	1	69	98.55	68	100	6	20.59	1.4	92	384	404	20222	14946	0	4.48	32.84	19.4	43.28	20.59	0	77.94	29.84	67.65	33.82	2.94	10.29	75	10.29	32	16.28	18.48	7.35	19.12	10.29	63.24	13.24	7.35	2.94	0	0	4.41	2	75	11.76	166	80.88	10.29	8.82	8.82	7.92	18.5	79.89	29	Linn                     	115	490500	2	2090	N	N	Linn                     	115	45884	Marceline                               	45866	Marceline city (part)                   	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2906	3198	S	\N	202 S Pine St                                     	\N	Marceline                   	MO	64658	1554	\N	64658	02	4	64658155402	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	39.70962	-92.944033	S	\N	R	\N	** Street-Level Rooftop **  	29115	2945866	29115490500	291154905002	185	18	48.90999985	10.86999989	98.52999878	18696	1712708201000	329322	146695	6603763101	6603762633	marcelinemha@marcelinehousing.com	6603763101	6603762633	pdorrell@marcelinehousing.com	0101000020E61000000B0463096B3C57C0349600D4D4DA4340	0101000020BC08000086843566EAA944C14715DD7F36335641
502	502	OH018	Stark Metropolitian Housing Authority	OH018000510	Linwood Acres and SW Canton Scattered	N	M	180	180	180	170	8	2369	94.44	170	100	5	19.41	2.6	436	250	780	11980	4671	41.46	7.32	20.73	6.71	23.78	31.18	2.35	62.94	14.42	91.18	77.65	1.76	65.29	90.59	63.53	14.89	55.17	10.78	11.76	62.35	10	15.88	1.18	59.41	55.88	1.18	0.59	1.76	16	109	94.71	37	4.71	47.65	47.65	27.65	29.44	21.31	80.97	39	Stark                    	151	702500	3	3030	N	N	Stark                    	151	12000	Canton                                  	12000	Canton city                             	\N	\N	1320	Canton-Massillon, OH MSA                          	15940	Canton-Massillon, OH Metropolitan Statistical Area                         	99999	\N	1	0	3913	0858	S	\N	2704 16th St SW                                   	\N	Canton                      	OH	44706	2576	\N	44706	04	5	44706257604	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.782095	-81.405527	S	\N	R	\N	** Street-Level Rooftop **  	39151	3912000	39151702500	391517025003	787	237	6.88000011	6.88000011	98.81999969	9303	1712708201000	1590634	1559100	3304548051	3304548065	info@starkmha.org	3304548051	3304548065	djohnson0224@starkmha.org	0101000020E610000002AE8427F45954C0B4245DB01B644440	0101000020BC080000A1D3977CF4982041D25DF2C76CD45641
503	503	OH042	Geauga Metropolitian Housing Authority	OH042000111	SCRANTON WOODS/CLOVERDALE	Y	M	243	242	242	237	5	242	97.93	237	100	5	10.97	1.8	433	451	462	21953	12016	9.17	3.93	29.26	13.97	43.67	34.18	0.42	61.6	23.49	83.12	59.49	5.06	29.96	76.37	30.8	59.76	71.23	38.34	3.38	43.88	22.36	30.38	1.27	25.74	22.78	0.84	0	2.11	14	98	47.68	203	52.32	31.22	16.46	7.59	7.98	7.85	70.52	39	Geauga                   	055	312201	5	5005	N	Y	Geauga                   	055	13554	Chardon                                 	13554	Chardon city                            	\N	\N	1680	Cleveland-Lorain-Elyria, OH PMSA                  	17460	Cleveland-Elyria, OH Metropolitan Statistical Area                         	99999	\N	1	0	3914	0966	S	\N	385 Center St                                     	\N	Chardon                     	OH	44024	1155	\N	44024	99	6	44024115599	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.586363	-81.218355	S	\N	R	\N	** Street-Level Rooftop **  	39055	3913554	39055312201	390553122015	483	140	17.09000015	26.10000038	95.77999878	16675	1712708201000	1314990	1314990	4402867413	4402867496	gmha042@geaugamha.org	4402867413	4402867496	DFarrell@geaugamha.org	0101000020E61000006F4B4087F94D54C0803458F10DCB4440	0101000020BC0800004773595DA43322413E094C7267F25741
504	504	OH047	Gallia Metropolitan Housing Authority	OH047000010	GALLIA MET ESTATES	N	M	144	144	144	138	6	144	95.83	138	100	5	20.29	3.2	443	289	411	13065	4070	12.77	10.64	25.53	8.51	42.55	36.23	2.17	29.71	17.96	92.75	77.54	11.59	71.74	84.06	71.01	17.42	100	10.16	16.67	68.84	10.14	4.35	0	5.8	4.35	0	0	1.45	9	52	100	132	1.45	53.62	44.93	11.59	7.67	21.17	58.82	39	Gallia                   	053	953901	2	2017	N	N	Gallia                   	053	31738	Green                                   	99999	Green township                          	\N	\N	9999	\N	38580	Point Pleasant, WV-OH Micropolitan Statistical Area                        	99999	\N	0	1	3902	\N	Y	\N	381 Buck Ridge Rd Apt 1                           	\N	Bidwell                     	OH	45614	9209	\N	45614	01	9	45614920901	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	38.847593	-82.258546	S	\N	R	\N	** Street-Level Rooftop **  	39053	3999999	39053953901	390539539012	405	233	1.35000002	8.80000019	98.55000305	10704	1712708201000	680361	680361	7404460251	7404466728	lyoung@galliamha.org	7404460251	7404466728	akott@galliamha.org	0101000020E6100000867B85048C9054C0057869ED7D6C4340	0101000020BC0800000D3DED91002C1241B3AA482D73265441
505	505	OK003	Housing Authority of the City of Comanche	OK003000001	COMANCHE HOUSING AUTHORIT	N	M	36	36	36	36	0	36	100	36	100	6	27.78	1.3	47	328	200	20438	15655	5.56	5.56	22.22	11.11	55.56	19.44	5.56	75	28.21	77.78	33.33	2.78	5.56	86.11	5.56	20	30.77	23.4	2.78	13.89	11.11	72.22	16.67	5.56	0	5.56	0	0	2	70	50	46	72.22	19.44	8.33	16.67	20.57	14.27	80.2	40	Stephens                 	137	001100	4	4034	N	Y	Stephens                 	137	90650	Comanche                                	16450	Comanche city                           	\N	\N	9999	\N	20340	Duncan, OK Micropolitan Statistical Area                                   	99999	\N	0	1	4004	0660	Y	\N	17 Comanche Hts                                   	\N	Comanche                    	OK	73529	1029	\N	73529	17	4	73529102917	S	\N	\N	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	34.361834	-97.979794	S	\N	R	\N	** Street-Level Rooftop **  	40137	4016450	40137001100	401370011004	206	7	61.70000076	4.26000023	97.22000122	20508	1712708201000	86487	86487	5804395333	5804398233	ok003@pldi.net	5804395333	5804398233	ok003@pldi.net	0101000020E6100000FE9BE4F1B47E58C050799493502E4140	0101000020BC080000F1A50467BD2551C178338526EF2A4F41
506	506	PA002	Philadelphia Housing Authority	PA002000157	Ludlow Scattered Sites Phase III	Y	M	75	75	75	75	0	12792	100	75	100	8	4	2.7	205	632	1808	28289	10350	8.11	4.05	27.03	9.46	51.35	45.33	1.33	52	25.06	86.67	62.67	2.67	56	90.67	53.33	22.58	92.31	21.46	0	60	22.67	17.33	2.67	97.33	90.67	0	0	6.67	0	126	92	114	8	30.67	61.33	28	75.7	37.35	5.67	42	Philadelphia             	101	014500	1	1000	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4202	5451	S	\N	1706 N 6th St                                     	\N	Philadelphia                	PA	19122	3029	\N	19122	99	3	19122302999	H	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	39.977206	-75.14548	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101014500	421010145001	1807	91	6.82999992	15.60999966	92	21036	1712708201000	1627270	1604438	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E61000006966588B4FC952C0C247101615FD4340	0101000020BC080000464B2720FC864141A8CCCF538AEA5541
507	507	PA002	Philadelphia Housing Authority	PA002000196	Allegheny West Plaza	N	M	45	45	45	42	4	12792	93.33	42	100	9	92.86	1	43	416	1808	17501	17094	0	7.14	42.86	16.67	33.33	0	0	100	15.33	97.62	78.57	0	0	64.29	0	0	46.34	44.19	2.38	0	0	97.62	0	100	97.62	0	0	2.38	0	16	0	0	100	0	0	0	97.47	37.14	4.02	42	Philadelphia             	101	020200	4	4005	\N	\N	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	42**	5451	\N	\N	\N	\N	Philadelphia                	PA	19140	\N	\N	19140	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	40.00967	-75.165913	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101020200	421010202004	1807	0	97.66999817	0	100	14847	1712708201000	911271	867264	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E61000002B858F519ECA52C00B66D4DD3C014440	0101000020BC0800005682B0CF457A414152A72C22BBF55541
508	508	PA008	Harrisburg Housing Authority	PA008000009	LICK TOWER	N	M	144	144	144	0	0	1641	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	42	Dauphin                  	043	020300	2	2009	N	Y	Dauphin                  	043	32800	Harrisburg                              	32800	Harrisburg city                         	\N	\N	3240	Harrisburg-Lebanon-Carlisle, PA MSA               	25420	Harrisburg-Carlisle, PA Metropolitan Statistical Area                      	99999	\N	1	0	4210	2898	S	\N	1301 N 6th St                                     	\N	Harrisburg                  	PA	17102	1249	\N	17102	99	5	17102124999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.27061	-76.88596	S	\N	R	\N	** Street-Level Rooftop **  	42043	4232800	42043020300	420430203002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7172326781	7172338355	hha@harrisburghousing.org	7172383088	7172575438	smanns@harrisburghousing.org	0101000020E6100000A2DA9291B33853C03E833359A3224440	0101000020BC080000CC796AEA0D883B41C868490C40385641
509	509	PA011	Bethlehem Housing Authority	PA011000005	Bayard Homes	N	M	20	20	20	20	0	1449	100	20	100	5	0	1.3	25	391	636	16876	13501	0	5	60	10	25	5	0	95	17.32	95	85	0	0	85	0	100	93.75	88	0	10	10	80	15	80	5	0	0	75	0	247	100	51	80	20	0	0	77.92	46.21	15.27	42	Northampton              	095	010500	1	1017	N	N	Northampton              	095	06088	Bethlehem                               	06088	Bethlehem city (part)                   	\N	\N	0240	Allentown-Bethlehem-Easton, PA MSA                	10900	Allentown-Bethlehem-Easton, PA-NJ Metropolitan Statistical Area            	99999	\N	1	0	4207	0504	S	\N	1511 Bayard St                                    	\N	Bethlehem                   	PA	18017	6226	\N	18017	11	5	18017622611	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.635218	-75.348402	S	\N	R	\N	** Street-Level Rooftop **  	42095	4206088	42095010500	420950105001	634	0	76	16	100	13446	1712708201000	152657	152118	6108658357	6108658383	jschuster@betha.com	6108658326	6108658362	jritter@betha.com	0101000020E6100000BFB4E6374CD652C0BEA4CAD24E514440	0101000020BC08000013768D37D3F940419DB7AEAE36D15641
510	510	TX006	San Antonio Housing Authority	TX006000061	Legacy at Alazan	N	M	88	88	40	40	0	6049	100	40	100	11	0	2.7	108	218	730	8036	2976	38.46	33.33	17.95	2.56	7.69	32.5	5	60	9.44	100	97.5	2.5	72.5	97.5	75	11.43	100	12.96	5	70	12.5	12.5	0	97.5	10	0	0	87.5	0	116	100	115	7.5	67.5	25	2.5	92.06	67.88	22.99	48	Bexar                    	029	110500	1	1033	N	Y	Bexar                    	029	93407	San Antonio Central                     	65000	San Antonio city (part)                 	\N	\N	7240	San Antonio, TX MSA                               	41700	San Antonio-New Braunfels, TX Metropolitan Statistical Area                	99999	\N	1	0	4835	4758	S	\N	1102 El Paso St                                   	\N	San Antonio                 	TX	78207	1934	\N	78207	99	1	78207193499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.419088	-98.512301	S	\N	R	\N	** Street-Level Rooftop **  	48029	4865000	48029110500	480291105001	732	57	4.63000011	8.32999992	100	6714	1712708201000	350252	351357	2104776000	2104776043	ed_hinojosa@homesa.org	2104776064	2104776062	ed_hinojosa@homesa.org	0101000020E6100000E03C228AC9A058C07BEEE359496B3D40	0101000020BC0800005F44BAABD8EF52C10A2AB61772634141
511	511	TX009	Housing Authority of the City of Dallas, Texa	TX009000018	Buckeye II	Y	M	116	116	48	44	4	3188	91.67	44	100	5	15.91	2.6	114	268	772	11211	4327	40.48	14.29	23.81	2.38	19.05	22.73	0	72.73	10.73	97.73	84.09	0	59.09	79.55	54.55	18.42	66.67	14.91	9.09	70.45	6.82	13.64	0	97.73	93.18	0	0	4.55	11	85	100	123	31.82	40.91	27.27	2.27	98.99	31.77	40.3	48	Dallas                   	113	011500	2	2062	N	Y	Dallas                   	113	92792	Northeast Dallas CCD                    	19000	Dallas city (part)                      	\N	\N	1920	Dallas, TX PMSA                                   	19100	Dallas-Fort Worth-Arlington, TX Metropolitan Statistical Area              	99999	\N	1	0	4830	1338	S	\N	6675 Wells St                                     	\N	Dallas                      	TX	75215	5467	\N	75215	99	0	75215546799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.738402	-96.755711	S	\N	R	\N	** Street-Level Rooftop **  	48113	4819000	48113011500	481130115002	774	63	5.26000023	11.39999962	100	6691	1712708201000	407483	427006	2149518300	2149518800	info@dhadal.com	2149518310	2149518800	troy.broussard@dhantx.com	0101000020E610000084EEAB915D3058C085ADEAF4835E4040	0101000020BC0800007C37A03A071350C175584066171F4A41
512	512	TX023	Housing Authority of the City of Beaumont	TX023000005	TRACEWOOD I & II	N	M	77	77	77	72	5	439	93.51	72	100	6	29.17	2.2	160	268	370	12449	5602	37.68	13.04	23.19	7.25	18.84	30.56	1.39	63.89	14.32	91.67	77.78	1.39	63.89	87.5	62.5	16.42	60	10.63	15.28	70.83	6.94	6.94	0	93.06	90.28	0	0	2.78	18	53	94.44	72	6.94	83.33	9.72	18.06	71.57	11.23	70.74	48	Jefferson                	245	000200	2	2012	N	Y	Jefferson                	245	90230	Beaumont                                	07000	Beaumont city (part)                    	\N	\N	0840	Beaumont-Port Arthur, TX MSA                      	13140	Beaumont-Port Arthur, TX Metropolitan Statistical Area                     	99999	\N	1	0	4836	0402	S	\N	4935 Concord Rd                                   	\N	Beaumont                    	TX	77708	5519	\N	77708	99	3	77708551999	H	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	30.120858	-94.141861	S	\N	R	\N	** Street-Level Rooftop **  	48245	4807000	48245000200	482450002002	361	76	3.13000011	8.75	97.22000122	9395	1712708201000	319286	329168	4099517200	4099517202	landrumal@bmtha.org	4099517204	4099517275	landrumal@bmtha.org	0101000020E6100000A05D2940148957C06E70C38CF01E3E40	0101000020BC080000BFB20388CED44AC15DBDDFDF77E74141
513	513	TX037	Housing Authority City of Orange	TX037000004	James Zay Roberts Plaza	N	M	80	80	16	16	0	226	100	16	100	5	25	2.4	39	286	692	12400	5087	18.75	25	31.25	12.5	12.5	50	6.25	43.75	14.16	93.75	87.5	0	50	87.5	43.75	0	75	7.69	0	68.75	6.25	25	0	93.75	93.75	0	0	0	13	51	100	75	25	37.5	37.5	18.75	81.74	24.37	78.18	48	Orange                   	361	020200	4	4052	N	N	Orange                   	361	92905	Orange                                  	54132	Orange city (part)                      	\N	\N	0840	Beaumont-Port Arthur, TX MSA                      	13140	Beaumont-Port Arthur, TX Metropolitan Statistical Area                     	99999	\N	1	0	4836	3966	Y	\N	610 Burton Ave Unit 411                           	\N	Orange                      	TX	77630	3966	\N	77630	11	1	77630396611	H	411     	Unit	\N	1	\N	N	\N	\N	90% Overall probable correctness                            	30.105088	-93.735308	S	\N	R	\N	** Street-Level Rooftop **  	48361	4854132	48361020200	483610202004	692	20	10.26000023	0	100	10968	1712708201000	132918	132918	4098835882	4098838014	ohousing@gt.rr.com	4098835882	4098838014	sford@hacotx.com	0101000020E6100000D80449490F6F57C0FF03100CE71A3E40	0101000020BC080000E4AB0B03DED749C154C0FE4BD0BE4141
514	514	MO074	Housing Authority of the City of Sedalia, MO	MO074000001	Casa Loma & Anthony Buckner	Y	M	200	193	193	186	2	193	96.38	184	98.92	7	25	2.5	455	277	574	12733	5149	11.59	8.7	37.68	13.77	28.26	28.8	3.26	42.93	18.9	90.76	67.39	8.15	45.65	74.46	45.65	27.33	60.87	14.07	9.78	58.15	20.11	11.96	0	37.5	27.17	1.09	1.09	8.15	16	57	98.91	130	32.07	36.96	30.98	10.33	36.31	25.55	73	29	Pettis                   	159	480600	1	1047	N	N	Pettis                   	159	66458	Sedalia                                 	66440	Sedalia city (part)                     	\N	\N	9999	\N	42740	Sedalia, MO Micropolitan Statistical Area                                  	99999	\N	0	1	2904	4710	Y	\N	229 Scott Joplin Ct                               	\N	Sedalia                     	MO	65301	3415	\N	65301	29	1	65301341529	S	\N	\N	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	38.711117	-93.215901	S	\N	R	\N	** Street-Level Rooftop **  	29159	2966440	29159480600	291594806001	309	228	5.26999998	11.21000004	98.37000275	11508	1712708201000	1282147	670661	6608271400	6608271415	Shaed@Sedaliahousing.org	6608271400	6608271415	Shaed@Sedaliahousing.org	0101000020E610000041F76D52D14D57C0BFC4BEE1055B4340	0101000020BC08000092078B7689A145C1AB9BEF84C1D85441
515	515	MO125	Housing Authority of the City of Bowling Green	MO125000001	BOWLING GREEN	Y	M	105	105	105	102	2	105	97.14	102	100	5	27.45	1.7	170	436	476	24124	14474	1.96	4.9	23.53	21.57	48.04	28.43	0	71.57	33.49	66.67	30.39	7.84	12.75	69.61	13.73	40.91	53.45	32.35	0.98	31.37	10.78	56.86	2.94	8.82	8.82	0	0	0	2	54	62.75	141	61.76	12.75	25.49	17.65	12.94	20.24	62.39	29	Pike                     	163	460400	3	3010	N	Y	Pike                     	163	17704	Cuivre                                  	07660	Bowling Green city                      	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2906	0600	S	\N	510 W Champ Clark Dr                              	\N	Bowling Green               	MO	63334	2021	\N	63334	99	8	63334202199	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	39.341022	-91.199377	S	\N	R	\N	** Street-Level Rooftop **  	29163	2907660	29163460400	291634604003	485	46	35.29000092	13.52999973	93.13999939	19320	1712708201000	582452	582452	5733245203	5733243227	housing@bgvha.org	5733245203	5733245203	housing@bgvha.org	0101000020E61000006E9BBF97C2CC56C094DEDE9BA6AB4340	0101000020BC080000627CC1B1320641C1C0D61B2995735541
516	516	MS030	Mississippi Regional Housing Authority No. V	MS030000001	AMP -1	N	M	262	257	257	249	8	570	96.88	239	95.99	6	14.64	2.2	536	325	577	18672	8326	11.72	10.46	28.87	16.74	32.22	33.89	0.42	65.69	29.49	79.92	51.05	0.84	41.84	82.43	42.26	18.59	42.17	13.62	4.6	48.95	11.72	34.73	0.84	89.96	88.28	0.42	0.42	0.84	8	84	55.65	174	41.84	19.67	38.49	20.5	66.38	30.22	68.89	28	Newton                   	101	050500	1	1016	N	N	Newton                   	101	92673	District 4                              	51720	Newton city (part)                      	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2803	1056	Y	\N	109 Congregate Rd Apt 1                           	\N	Newton                      	MS	39345	8718	\N	39345	01	1	39345871801	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	32.334353	-89.148797	S	\N	R	\N	** Street-Level Rooftop **  	28101	2851720	28101050500	281010505001	579	242	16.42000008	6.9000001	92.88999939	14847	1712708201000	1725038	1738239	6016833371	6016830478	ahawkins@mrhav.org	6016833371	6016830478	ahawkins@mrhav.org	0101000020E61000006D72DAE3854956C0CA7D3E14CC2A4040	0101000020BC080000C201B374C0723CC1D6AF92D2ADED4641
517	517	MS072	The Housing Authority of the City of Corinth	MS072000001	Morgan Point	N	M	160	160	160	160	0	330	100	160	100	7	16.25	2.1	335	273	546	13259	6332	24.05	3.8	38.61	15.19	18.35	18.13	0	80.63	20.49	91.25	61.88	6.25	32.5	74.38	34.38	38.18	52	21.79	5	41.88	22.5	30.63	1.25	76.25	75	0	0.63	0.63	14	81	88.13	51	18.75	37.5	43.75	42.5	69.56	39.51	39.01	28	Alcorn                   	003	950502	1	1040	N	N	Alcorn                   	003	91494	District 3                              	15700	Corinth city (part)                     	\N	\N	9999	\N	18420	Corinth, MS Micropolitan Statistical Area                                  	99999	\N	0	1	2801	0330	S	\N	801A S Cass St                                    	\N	Corinth                     	MS	38834	6463	\N	38834	01	4	38834646301	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	34.925137	-88.517665	9	H	4	\N	**  Centroid Lat/Long   **  	28003	2815700	28003950502	280039505021	539	137	15.22000027	14.32999992	97.5	11472	1712708201000	1048546	1035759	6622871489	6622866951	adm@corinthhousingauthority.org	6622871489	6622866951	adm@corinthhousingauthority.org	0101000020E6100000873A616C212156C0AC46A1E36A764140	0101000020BC0800003A4FE58B316838C1A843B9FEF1084E41
518	518	OK029	Housing Authority of the City of Wilburton	OK029000001	RENTAL	N	M	36	36	36	34	1	36	94.44	34	100	6	17.65	1.4	47	304	266	21357	15450	3.03	6.06	36.36	6.06	48.48	26.47	0	70.59	35.28	61.76	47.06	2.94	14.71	55.88	11.76	33.33	42.11	27.66	5.88	32.35	5.88	55.88	2.94	11.76	2.94	2.94	0	5.88	16	56	52.94	76	61.76	23.53	14.71	14.71	36.46	17.13	71.86	40	Latimer                  	077	087200	4	4060	N	Y	Latimer                  	077	93848	Wilburton                               	81000	Wilburton city                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4002	3288	S	\N	600 E Ash Ave                                     	\N	Wilburton                   	OK	74578	4422	\N	74578	99	9	74578442299	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	34.917013	-95.302297	S	\N	R	\N	** Street-Level Rooftop **  	40077	4081000	40077087200	400770872004	274	9	44.68000031	10.64000034	94.12000275	16284	1712708201000	108463	108463	9184652134	9184655337	ok029@sbcglobal.net	9184652134	9184655337	ok029@sbcglobal.net	0101000020E6100000357784D558D357C0310295AE60754140	0101000020BC080000E2AEC8BC7AD24BC1EA65A3A201BD4F41
519	519	OK070	Housing Authority of the Town of Terral	OK070000001	TERRAL HA	N	M	12	12	12	12	0	12	100	11	91.67	10	18.18	1.3	14	251	504	12904	10139	0	10	60	10	20	18.18	0	72.73	22.43	100	63.64	0	9.09	54.55	9.09	50	0	21.43	9.09	18.18	27.27	45.45	9.09	18.18	0	0	0	18.18	7	60	90.91	103	90.91	9.09	0	0	27.08	24.82	78.89	40	Jefferson                	067	371700	1	1215	\N	\N	Jefferson                	067	93042	South Jefferson                         	72900	Terral town                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4004	2970	N	\N	100 S 6th St                                      	\N	Terral                      	OK	73569	5000	\N	73569	00	5	73569500000	S	\N	\N	\N	4	\N	\N	A	\N	60% Overall probable correctness                            	33.897558	-97.934026	9	H	4	\N	**  Centroid Lat/Long   **  	40067	4072900	40067371700	400673717001	504	1	42.86000061	21.43000031	100	12948	1712708201000	72646	72646	5804372433	5804372433	terralha@gmail.com	5804372433	5802286219	terralha@gmail.com	0101000020E6100000DC55FD14C77B58C0AAA8362EE3F24040	0101000020BC0800007946946FAE3451C15F83482104D74D41
520	520	OK132	Housing Authority of the Town of Cushing	OK132000001	CHERRY LANE APARTMENTS	N	M	40	40	40	39	0	40	97.5	39	100	7	20.51	1	40	345	410	17811	17365	0	10.26	35.9	15.38	38.46	2.56	0	97.44	25.26	74.36	46.15	0	0	79.49	0	100	18.75	32.5	0	7.69	10.26	82.05	10.26	2.56	2.56	0	0	0	9	47	89.74	81	87.18	12.82	0	10.26	22.72	17.94	82.99	40	Payne                    	119	011301	4	4003	N	N	Payne                    	119	90702	Cushing                                 	18850	Cushing city                            	\N	\N	9999	\N	44660	Stillwater, OK Micropolitan Statistical Area                               	99999	\N	0	1	4003	0744	S	\N	1602 Cherry Ln                                    	\N	Cushing                     	OK	74023	4901	\N	74023	02	8	74023490102	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.978969	-96.743136	S	\N	R	\N	** Street-Level Rooftop **  	40119	4018850	40119011301	401190113014	432	0	82.5	17.5	100	15924	1712708201000	191772	191772	9182257205	9182252053	chaok132@sbcglobal.net	4053724906	4053721416	toni@stillwaterhousing.org	0101000020E61000009D764C8A8F2F58C03B9C2DDB4EFD4140	0101000020BC080000CD7CC8EFFBAA4EC13BB77CA2169E5141
521	521	OK136	Housing Authority of the Cookson Hills Electric Co	OK136000001	RENTAL	Y	M	32	32	32	32	0	32	100	30	93.75	7	26.67	2.4	71	349	553	24102	10184	0	13.33	20	13.33	53.33	56.67	0	43.33	37.68	70	43.33	6.67	40	63.33	33.33	16.67	50	15.49	10	50	20	20	0	16.67	0	10	0	6.67	11	67	100	145	13.33	50	36.67	16.67	35.16	16.73	73.75	40	Haskell                  	061	279300	3	\N	\N	\N	Haskell                  	061	93718	West Haskell                            	39950	Kinta town                              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4002	1650	N	\N	405A W 6 St                                       	\N	Kinta                       	OK	74552	3147	\N	74552	05	7	74552314705	S	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	35.1307	-95.2464	9	S	B	\N	**  Centroid Lat/Long   **  	40061	4039950	40061279300	400612793003	571	26	9.85999966	9.85999966	86.66999817	20644	1712708201000	212538	212523	9189457402	9189457019	chha136@yahoo.com	9189457402	9189457019	chha136@yahoo.com	0101000020E6100000A3818104C5CF57C057910EC7BA904140	0101000020BC0800003D43C1BF099B4BC1C3D47501D5285041
522	522	PA015	FAYETTE COUNTY HOUSING AUTHORITY	PA015000009	White Swan Apartments	Y	M	47	47	27	26	1	1096	96.3	26	100	6	7.69	1	27	409	807	18516	17830	0	3.85	50	19.23	26.92	3.85	0	96.15	18.41	88.46	73.08	0	0	57.69	0	0	50	48.15	0	0	0	100	7.69	26.92	26.92	0	0	0	3	42	88.46	74	100	0	0	0	22.2	25.49	55.53	42	Fayette                  	051	261900	3	3005	N	Y	Fayette                  	051	78528	Uniontown                               	78528	Uniontown city                          	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4214	7200	S	\N	117 W Main St                                     	\N	Uniontown                   	PA	15401	3344	\N	15401	99	7	15401334499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.900705	-79.729484	S	\N	R	\N	** Street-Level Rooftop **  	42051	4278528	42051261900	420512619003	823	0	100	0	100	13438	1712708201000	251743	237158	7244342100	7244342130	awalter1@faycha.org	7244342129	\N	awalter1@faycha.org	0101000020E6100000B9D4A8DDAFEE53C0D64B294D4AF34340	0101000020BC080000A6BA272313E72E41BA0DD526189D5541
523	523	PA017	WASHINGTON COUNTY HOUSING AUTHORITY	PA017000001	Maple Terrace	N	M	181	170	170	166	4	879	97.65	166	100	3	13.25	2	330	359	663	17015	8559	19.51	5.49	34.15	11.59	29.27	31.33	1.81	65.66	16.62	92.77	76.51	6.02	40.96	70.48	40.36	37.98	91.89	30.91	6.02	51.2	20.48	22.29	1.2	40.36	37.35	0.6	0	2.41	6	85	90.36	82	33.73	46.39	19.88	16.87	27.53	13.55	55.26	42	Washington               	125	754600	1	1005	N	N	Washington               	125	81328	Washington                              	81328	Washington city                         	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4214	7455	S	\N	1169 Maple Ter                                    	\N	Washington                  	PA	15301	1831	\N	15301	69	2	15301183169	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.192054	-80.262602	S	\N	R	\N	** Street-Level Rooftop **  	42125	4281328	42125754600	421257546001	659	131	12.42000008	19.38999939	99.40000153	12300	1712708201000	1320566	1320679	7242286060	7242286089	stans@wchapa.org	7242286060	7242286089	stans@wchapa.org	0101000020E6100000D8A09E78CE1054C06E6BB63995184440	0101000020BC0800007165096DAE4F2A4157A4D07218035641
524	524	PA019	JOHNSTOWN HOUSING AUTHORITY	PA019000900	TOWNHOUSE TOWERS	N	M	170	170	170	165	5	1504	97.06	165	100	3	8.48	1	173	325	873	14686	14007	3.14	4.4	56.6	18.87	16.98	8.48	0	87.88	18.15	93.94	71.52	0	0	59.39	0	89.47	75	77.46	0.61	11.52	22.42	65.45	3.64	19.39	18.18	0	0	1.21	4	107	100	54	100	0	0	0	24.08	41.39	21.78	42	Cambria                  	021	000100	2	2060	N	Y	Cambria                  	021	38288	Johnstown                               	38288	Johnstown city                          	\N	\N	3680	Johnstown, PA MSA                                 	27780	Johnstown, PA Metropolitan Statistical Area                                	99999	\N	1	0	4213	3411	S	\N	420 Vine St                                       	\N	Johnstown                   	PA	15901	1923	\N	15901	99	1	15901192399	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.324056	-78.92019	S	\N	R	\N	** Street-Level Rooftop **  	42021	4238288	42021000100	420210001002	909	0	64.73999786	30.05999947	99.38999939	12120	1712708201000	1728673	1756103	8145357771	8145361768	malberts@jhaonline.org	8145357771	8145361768	malberts@jhaonline.org	0101000020E61000000CF29864E4BA53C0B347BFAA7A294440	0101000020BC08000032802F946BDC3241C974862CDF375641
525	525	PA024	Easton Housing Authority	PA024000002	JEFFERSON ST-N UNION ST	N	M	112	112	112	107	5	378	95.54	107	100	8	5.61	2.3	244	456	738	20005	8773	7.07	2.02	40.4	14.14	36.36	24.3	0.93	67.29	20.76	91.59	71.96	0.93	42.99	72.9	42.99	47.22	20	23.36	1.87	42.99	23.36	31.78	0	68.22	40.19	0.93	0	27.1	31	142	0	0	27.1	42.99	29.91	15.89	54.48	20.78	17.93	42	Northampton              	095	014400	3	3013	N	Y	Northampton              	095	21648	Easton                                  	21648	Easton city                             	\N	\N	0240	Allentown-Bethlehem-Easton, PA MSA                	10900	Allentown-Bethlehem-Easton, PA-NJ Metropolitan Statistical Area            	99999	\N	1	0	4207	1950	S	\N	32 N Union St                                     	\N	Easton                      	PA	18042	3475	\N	18042	32	1	18042347532	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.691576	-75.215524	S	\N	R	\N	** Street-Level Rooftop **  	42095	4221648	42095014400	420950144003	750	86	18.03000069	19.67000008	94.38999939	14052	1712708201000	947726	954430	6102580806	6102587602	hace@eastonhousing.org	6103334055	\N	tmartin@eastonhousing.org	0101000020E6100000FD972C25CBCD52C0CB0DF68F85584440	0101000020BC0800009E09FD04423F41414E41C231A1E75641
526	526	TX073	Pharr Housing Authority	TX073000003	MEADOW HEIGHTS/Las Milpas Homes	Y	M	104	104	104	103	1	247	99.04	103	100	6	5.83	3.4	347	398	540	13641	4049	7.77	28.16	37.86	8.74	17.48	52.43	0	47.57	24.43	95.15	83.5	13.59	55.34	77.67	56.31	12.2	71.43	10.66	2.91	65.05	11.65	20.39	5.83	99.03	0	0	0	99.03	23	117	98.06	159	15.53	29.13	55.34	6.8	97.14	30.57	70.21	48	Hidalgo                  	215	021401	5	5003	N	N	Hidalgo                  	215	92340	McAllen-Pharr                           	57200	Pharr city                              	\N	\N	4880	McAllen-Edinburg-Mission, TX MSA                  	32580	McAllen-Edinburg-Mission, TX Metropolitan Statistical Area                 	99999	\N	1	0	4815	4146	S	\N	715 W Park Ave                                    	\N	Pharr                       	TX	78577	4659	\N	78577	15	6	78577465915	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	26.195294	-98.192448	S	\N	R	\N	** Street-Level Rooftop **  	48215	4857200	48215021401	482150214015	540	178	7.78000021	5.76000023	100	11208	1712708201000	666997	654046	9567871822	9567813758	info@pharrha.org	9567831316	9567813758	noel.deleon@pharrha.org	0101000020E6100000387F6A11518C58C0B4829BC9FE313A40	0101000020BC0800001454E270813353C10E8CFB9F1B313041
527	527	LA128	Housing Authority of Vernon Parish	LA128000001	VERNON PARISH HSG AUTH	N	M	66	66	66	66	0	66	100	66	100	5	27.27	2.7	178	440	591	19459	7215	0	9.09	31.82	18.18	40.91	54.55	1.52	43.94	28.24	80.3	53.03	3.03	57.58	83.33	54.55	5.45	72.73	7.3	12.12	60.61	12.12	15.15	0	37.88	27.27	0	3.03	7.58	3	55	100	173	7.58	18.18	74.24	36.36	19.09	28	50.33	22	Vernon                   	115	950801	3	3001	N	Y	Vernon                   	115	94144	District 1                              	99999	District 1                              	\N	\N	9999	\N	22860	Fort Polk South, LA Micropolitan Statistical Area                          	99999	\N	0	1	2204	\N	S	\N	100 Miriah Ln                                     	\N	Leesville                   	LA	71446	8405	\N	71446	99	3	71446840599	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	31.027685	-93.245344	S	\N	R	\N	** Street-Level Rooftop **  	22115	2299999	22115950801	221159508013	601	93	6.17999983	3.36999989	100	16202	1712708201000	468393	468393	3375370339	3375359325	vphouse1@hotmail.com	3375370339	3375359325	vphouse1@hotmail.com	0101000020E6100000EAD651B7B34F57C091D5355D16073F40	0101000020BC08000081534EF18B5C48C1ACAC6CE264334441
528	528	LA166	Housing Authority of Natchitoches Parish	LA166000002	PECAN GROVE	N	M	92	92	92	87	5	92	94.56	86	98.85	6	22.09	2	171	368	600	16122	8108	1.16	24.42	29.07	16.28	29.07	32.56	0	67.44	27.13	77.91	48.84	1.16	43.02	82.56	43.02	21.67	88.46	24.56	12.79	47.67	10.47	29.07	1.16	82.56	82.56	0	0	0	3	65	96.51	150	11.63	30.23	58.14	48.84	33.58	26.17	58.6	22	Natchitoches             	069	000200	4	4025	N	N	Natchitoches             	069	95170	District 7                              	12280	Campti town (part)                      	\N	\N	9999	\N	35060	Natchitoches, LA Micropolitan Statistical Area                             	99999	\N	0	1	2204	0258	S	\N	106 Butler St                                     	\N	Campti                      	LA	71411	4700	\N	71411	06	9	71411470006	S	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	31.896398	-93.111099	S	\N	R	\N	** Street-Level Rooftop **  	22069	2212280	22069000200	220690002004	614	68	16.37000084	10.52999973	97.66999817	13050	1712708201000	626332	626349	3183570553	3183522086	rmonettekay@hotmail.com	3183570553	3183522086	rmonettekay@hotmail.com	0101000020E6100000CD13FB3E1C4757C08248DA567AE53F40	0101000020BC08000083A1EF95B6C347C170B897BB9C994641
529	529	MA002	Boston Housing Authority	MA002000101	CHARLESTOWN	N	M	1074	1052	1023	778	0	8160	76.05	772	99.23	7	0	2.2	1710	535	1319	23041	10402	6.02	7.84	31.79	13.03	41.32	38.08	6.22	48.19	15.62	94.04	80.96	3.37	33.68	73.06	32.51	37.69	71.61	28.42	0.91	44.69	24.22	30.18	1.04	80.44	29.66	0.65	8.16	41.97	0	191	0	0	34.72	35.75	29.53	16.45	40.94	21.47	5.11	25	Suffolk                  	025	040801	1	1008	N	Y	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2507	0282	S	\N	82 Walford Way                                    	\N	Charlestown                 	MA	02129	2745	\N	02129	99	0	02129274599	H	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	42.378265	-71.057429	S	\N	R	\N	** Street-Level Rooftop **  	25025	2507000	25025040801	250250408011	1312	571	15.43999958	17.84000015	98.95999908	15060	1712708201000	12317509	12469344	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E6100000A89AAFEAACC351C04098CBFC6A304540	0101000020BC080000C7BEB948B982494121809C046FA65941
530	530	MS077	The Housing Authority of the City of Tupelo	MS077000001	CANAL STREET	Y	M	388	386	386	370	5	388	95.85	370	100	7	18.65	2.3	866	388	509	18951	8097	0.54	18.92	30.54	14.05	35.95	37.3	0	62.7	25.77	81.62	53.24	1.08	45.41	80.27	44.32	20.9	39.22	12.47	7.57	50.81	14.05	27.57	1.89	89.73	89.73	0	0	0	4	88	100	156	17.57	39.46	42.97	33.24	52.08	25.83	50.73	28	Lee                      	081	950501	1	1028	N	Y	Lee                      	081	92583	District 4                              	74840	Tupelo city (part)                      	\N	\N	9999	\N	46180	Tupelo, MS Micropolitan Statistical Area                                   	99999	\N	0	1	2801	1584	S	\N	1626 Lockridge St                                 	\N	Tupelo                      	MS	38804	1451	\N	38804	99	8	38804145199	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	34.281642	-88.708743	S	\N	R	\N	** Street-Level Rooftop **  	28081	2874840	28081950501	280819505011	520	423	12.47000027	7.61999989	96.22000122	14994	1712708201000	2258264	2264233	6628425122	6626809730	tabithasmith@tupha.org	6628425122	6626809730	tabithasmith@tupha.org	0101000020E6100000E9D7990B5C2D56C0421553D80C244140	0101000020BC0800009A4FD9E2298F39C1292803FEA8464C41
531	531	MS083	The Housing Authority of the City of Amory	MS083000001	POPE APTS/BRASFIELD ELD.	Y	M	112	112	112	108	1	112	96.43	108	100	11	11.11	2	214	333	513	18160	9165	1.85	14.81	41.67	12.04	29.63	33.33	0	66.67	28.34	80.56	56.48	2.78	33.33	77.78	34.26	34.25	54.29	23.83	2.78	41.67	23.15	32.41	4.63	75	72.22	1.85	0	0.93	32	148	78.7	141	32.41	19.44	48.15	34.26	41.7	25.33	70.81	28	Monroe                   	095	950300	3	3036	N	N	Monroe                   	095	91170	District 2                              	01260	Amory city (part)                       	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2801	0024	Y	\N	6 Norwood St                                      	\N	Amory                       	MS	38821	4532	\N	38821	06	8	38821453206	S	\N	\N	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	33.98822	-88.476258	S	\N	R	\N	** Street-Level Rooftop **  	28095	2801260	28095950300	280959503003	513	75	17.29000092	14.48999977	94.44000244	12797	1712708201000	664744	664744	6622563213	6622579695	debraha@bellsouth.net	6622563213	6622579695	stanley@amoryha.org	0101000020E6100000330ED6027B1E56C092FA30FE7DFE4040	0101000020BC08000005ECCED0C39A38C1041270701E6B4B41
532	532	MS105	The Housing Authority of the City of Natchez	MS105000001	MARYLAND HEIGHTS	N	M	213	213	213	174	2	293	81.69	174	100	6	14.37	2.5	431	340	395	16735	6756	0	17.82	43.1	12.07	27.01	37.36	10.34	52.3	32.62	86.21	61.49	1.15	50.57	86.78	48.85	25.38	34.09	14.15	1.72	48.85	24.14	25.29	1.15	99.43	98.85	0	0	0.57	7	144	98.28	144	3.45	12.64	83.91	52.3	86.11	56.63	60.72	28	Adams                    	001	000400	1	1020	N	Y	Adams                    	001	91485	District 3                              	50440	Natchez city (part)                     	\N	\N	9999	\N	35020	Natchez, MS-LA Micropolitan Statistical Area                               	99999	\N	0	1	2803	1026	D	\N	93 Aldrich St                                     	\N	Natchez                     	MS	39120	3075	\N	39120	99	2	39120307599	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	31.558521	-91.390199	S	\N	R	\N	** Street-Level Rooftop **  	28001	2850440	28001000400	280010004001	398	198	12.06000042	10.43999958	97.69999695	12390	1712708201000	825141	822208	6014465301	6014455805	admin@natchezha.com	6014465301	\N	admin@natchezha.com	0101000020E61000000B373A05F9D856C090E0703BFB8E3F40	0101000020BC0800008375034404BF43C1E358F8FF2F394541
533	533	MS105	The Housing Authority of the City of Natchez	MS105000002	EIGHTY ELDERLY/HANDICAPPED UNITS	Y	M	80	80	80	77	0	293	96.25	77	100	7	7.79	1.1	84	322	395	14711	13485	0	5.19	59.74	22.08	12.99	1.3	0	98.7	28.68	94.81	58.44	0	0	51.95	0	100	40.68	51.19	0	0	23.38	76.62	6.49	96.1	96.1	0	0	0	2	128	97.4	141	72.73	27.27	0	20.78	88.03	54.07	64.15	28	Adams                    	001	000600	3	3003	N	Y	Adams                    	001	90747	District 2                              	50440	Natchez city (part)                     	\N	\N	9999	\N	35020	Natchez, MS-LA Micropolitan Statistical Area                               	99999	\N	0	1	2803	1026	D	\N	62 E Franklin St                                  	\N	Natchez                     	MS	39120	3689	\N	39120	99	1	39120368999	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	31.555833	-91.390621	S	\N	R	\N	** Street-Level Rooftop **  	28001	2850440	28001000600	280010006003	398	0	76.19000244	22.62000084	98.69999695	11544	1712708201000	365148	368081	6014465301	6014455805	admin@natchezha.com	6014465301	\N	admin@natchezha.com	0101000020E6100000C30539EFFFD856C0905348124B8E3F40	0101000020BC08000073DC43BF75BF43C1F88D3CD349374541
534	534	AL068	Sheffield Housing Authority	AL068000003	LONG LOWE	Y	M	116	114	114	99	1	403	86.84	99	100	5	18.18	2.1	209	310	694	14587	6910	6.74	8.99	42.7	15.73	25.84	23.23	0	66.67	19.78	94.95	70.71	4.04	43.43	84.85	43.43	31.94	85.19	23.92	7.07	46.46	19.19	27.27	0	73.74	73.74	0	0	0	10	101	79.8	214	28.28	33.33	38.38	24.24	57.55	42.31	55.06	01	Colbert                  	033	020300	2	2066	N	N	Colbert                  	033	93186	Tri-Cities                              	69648	Sheffield city                          	\N	\N	2650	Florence, AL MSA                                  	22520	Florence-Muscle Shoals, AL Metropolitan Statistical Area                   	99999	\N	1	0	0104	2058	S	\N	1207 Long Lowe Ct                                 	\N	Sheffield                   	AL	35660	6364	\N	35660	07	4	35660636407	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.746734	-87.695918	S	\N	R	\N	** Street-Level Rooftop **  	01033	0169648	01033020300	010330203002	703	90	13.88000011	11.96000004	98.98999786	13476	1712708201000	824088	826583	2563834773	2563815386	ssides@sheffieldhousing.com	2563383933	\N	ssides@sheffieldhousing.com	0101000020E61000003E97A6EB89EC55C02FA2CCFA945F4140	0101000020BC0800008C49707C7BB434C1EED8431265674D41
535	535	AL075	BOAZ HOUSING AUTHORITY	AL075000010	SUMMERVILLE HOMES	N	M	122	122	122	120	2	451	98.36	120	100	3	12.5	2.3	272	368	572	21881	9653	5.98	8.55	27.35	14.53	43.59	49.17	1.67	45.83	31.04	73.33	45.83	12.5	35.83	74.17	39.17	17.07	44.74	14.34	5.83	40.83	23.33	30	1.67	10	1.67	0	0	8.33	3	74	100	217	6.67	46.67	46.67	41.67	32.18	26.71	59.46	01	Marshall                 	095	031100	4	4006	N	N	Marshall                 	095	90054	Albertville-Boaz                        	07912	Boaz city (part)                        	\N	\N	9999	\N	10700	Albertville, AL Micropolitan Statistical Area                              	99999	\N	0	1	0104	0264	Y	\N	745 Summerville Rd Apt 327                        	\N	Boaz                        	AL	35957	2061	\N	35957	77	8	35957206177	H	327     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	34.190424	-86.173086	S	\N	R	\N	** Street-Level Rooftop **  	01095	0107912	01095031100	010950311004	577	100	15.06999969	8.46000004	90	16446	1712708201000	823541	817194	2565935824	2565935826	julie@boazhousingauthority.com	2565935824	2565935826	maura@boazhousingauthority.com	0101000020E6100000064D4DD7138B55C06C8F48D05F184140	0101000020BC080000A438CD0468BD2BC14ADEC8F559A64B41
536	536	AL153	Housing Authority of the Town of Parrish	AL153000001	WALDROP APTS	Y	M	18	18	18	17	1	18	94.44	17	100	7	11.76	2.5	42	269	684	24561	9941	18.75	0	31.25	6.25	43.75	41.18	0	52.94	36.1	70.59	58.82	0	41.18	76.47	35.29	14.29	0	7.14	0	64.71	17.65	17.65	0	82.35	82.35	0	0	0	3	107	100	314	35.29	17.65	47.06	17.65	14.5	12.02	70.64	01	Walker                   	127	021400	1	1036	N	N	Walker                   	127	92502	Parrish                                 	58272	Parrish town                            	\N	\N	9999	\N	27530	Jasper, AL Micropolitan Statistical Area                                   	99999	\N	0	1	0104	1782	S	\N	76 Hill St                                        	\N	Parrish                     	AL	35580	3423	\N	35580	76	4	35580342376	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.736122	-87.271211	9	S	4	\N	**  Centroid Lat/Long   **  	01127	0158272	01127021400	011270214001	727	17	7.13999987	7.13999987	88.23999786	14940	1712708201000	139619	139619	2056867621	2056860210	Parrishhousing@gmail.com	2056867621	\N	parrishhousing@gmail.com	0101000020E6100000568461855BD155C0F14FE33E39DE4040	0101000020BC080000DCF0216C041A33C1602FEC8A53874A41
537	537	AR005	Blytheville Housing Authority	AR005000001	CLEARLAKE/EAST ROSE	Y	M	302	279	279	247	12	279	88.53	247	100	6	16.19	1.9	471	272	536	13807	7240	20.65	14.98	34.82	7.69	21.86	33.6	19.03	47.37	22.82	86.64	65.59	0.4	40.89	78.14	40.08	21.9	8.11	10.83	26.32	44.53	14.17	14.98	1.21	95.95	93.93	0	0	2.02	5	60	96.76	107	48.99	27.94	23.08	7.69	76.36	29.63	65.49	05	Mississippi              	093	010200	4	4017	N	N	Mississippi              	093	90783	Chickasawba                             	07330	Blytheville city                        	\N	\N	9999	\N	14180	Blytheville, AR Micropolitan Statistical Area                              	99999	\N	0	1	0501	0312	Y	\N	712 Clear Lake Ave Apt 32                         	\N	Blytheville                 	AR	72315	4656	\N	72315	32	6	72315465632	H	32      	Apt 	\N	2	\N	N	\N	\N	80% Overall probable correctness                            	35.919907	-89.893727	S	\N	R	\N	** Street-Level Rooftop **  	05093	0507330	05093010200	050930102004	549	195	8.27999973	10.18999958	97.56999969	11208	1712708201000	1589091	1589144	8707636781	8707630464	director@blyhousing.com	8707636781	8707630464	director@blyhousing.com	0101000020E6100000FEA8BAD2327956C0994F3683BFF54140	0101000020BC0800008ACB45A15E383EC1DCEB3A56D6885041
538	538	PA032	The Housing Authority of Montour County	PA032000001	BEAVER PLACE	N	M	115	115	115	112	3	115	97.39	112	100	7	10.71	1.9	216	437	504	18707	9700	6.36	3.64	32.73	23.64	33.64	32.14	0	65.18	20.78	93.75	69.64	0	29.46	68.75	25	38.81	71.11	31.02	3.57	37.5	18.75	40.18	0	6.25	3.57	0	0	2.68	6	121	0	0	44.64	26.79	28.57	18.75	15.97	13.16	41.36	42	Montour                  	093	050300	5	5036	N	Y	Montour                  	093	18136	Danville                                	18136	Danville borough                        	\N	\N	9999	\N	14100	Bloomsburg-Berwick, PA Metropolitan Statistical Area                       	99999	\N	1	0	4209	1560	S	\N	54 Kelly St                                       	\N	Danville                    	PA	17821	1057	\N	17821	99	0	17821105799	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.966187	-76.619467	S	\N	R	\N	** Street-Level Rooftop **  	42093	4218136	42093050300	420930503005	491	67	24.06999969	14.81000042	98.20999908	16340	1712708201000	677577	677577	5702753640	5702753615	mocoha@ptd.net	5702753640	5702753615	mocoha@ptd.net	0101000020E61000008F90EA58A52753C0B182FD03AC7B4440	0101000020BC0800001B2C603F46793C4178CB2C9D4F335741
539	539	PA073	The Wyoming Co Housing & Redevelopment Auth	PA073000001	MESHOPPEN TWP HSNG	N	M	65	65	65	64	0	65	98.46	63	98.43	6	9.52	2.6	161	418	638	19350	7572	4.84	6.45	43.55	9.68	35.48	39.68	0	58.73	22.58	85.71	63.49	17.46	36.51	76.19	46.03	19.05	66.67	16.77	3.17	49.21	14.29	33.33	0	7.94	3.17	1.59	1.59	1.59	8	75	96.83	144	33.33	30.16	36.51	6.35	6.72	12.06	74.41	42	Wyoming                  	131	400500	1	1004	N	Y	Wyoming                  	131	24408	Exeter                                  	82952	West Falls CDP                          	\N	\N	7560	Scranton--Wilkes-Barre--Hazleton, PA MSA          	42540	Scranton--Wilkes-Barre, PA Metropolitan Statistical Area                   	99999	\N	1	0	4209	\N	S	\N	190 Old State Rd                                  	\N	Falls                       	PA	18615	8004	\N	18615	99	9	18615800499	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.445423	-75.858551	S	\N	R	\N	** Street-Level Rooftop **  	42131	4282952	42131400500	421314005001	648	68	14.28999996	8.06999969	96.83000183	13907	1712708201000	489945	489932	5709426155	5709424379	director@wchrauth.com	5709420421	5709424379	director@wchrauth.com	0101000020E6100000D464E47FF2F652C0044FEF9E03B94440	0101000020BC080000F42D1ED90E863F4189F8703B20E95741
540	540	PA087	HOUSING AUTHORITY OF THE COUNTY OF ERIE	PA087000001	SALSBURY BLDG	N	M	15	15	15	14	1	34	93.33	14	100	6	7.14	3.9	55	361	2754	18639	4745	23.08	0	46.15	0	30.77	50	0	42.86	22.91	85.71	71.43	21.43	64.29	92.86	85.71	0	100	3.64	0	92.86	0	7.14	0	14.29	7.14	0	0	7.14	21	68	92.86	134	0	35.71	64.29	0	10.33	18.24	53.61	42	Erie                     	049	011600	4	4014	N	N	Erie                     	049	54952	North East                              	54952	North East borough                      	\N	\N	2360	Erie, PA MSA                                      	21500	Erie, PA Metropolitan Statistical Area                                     	99999	\N	1	0	4216	4977	S	\N	52 Clinton St                                     	\N	North East                  	PA	16428	1154	\N	16428	52	1	16428115452	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.21137	-79.840363	S	\N	R	\N	** Street-Level Rooftop **  	42049	4254952	42049011600	420490116004	2754	33	1.82000005	1.82000005	92.86000061	11233	1712708201000	462752	462752	8146655161	8146647230	bweaver@eriecountyha.org	8146655161	8146647230	bweaver@eriecountyha.org	0101000020E61000003258E481C8F553C04B1C112C0E1B4540	0101000020BC0800004D3326029A9C2D41F9514C63D2D25841
541	541	RI005	The Housing Authority of the City of Newport	RI005000002	CHAPEL TERRACE	N	M	76	76	76	73	2	632	96.05	73	100	10	0	2.3	165	500	960	21139	9353	3.64	5.45	23.64	18.18	49.09	34.25	1.37	38.36	17.2	89.04	73.97	4.11	35.62	75.34	35.62	24.19	45.45	12.73	9.59	52.05	23.29	15.07	0	47.95	31.51	4.11	0	12.33	0	219	0	0	10.96	41.1	47.95	35.62	17.32	9.08	33.94	44	Newport                  	005	040800	1	1007	N	N	Newport                  	005	49960	Newport                                 	49960	Newport city                            	\N	\N	9999	\N	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4401	0168	S	\N	31A Deblois St                                    	\N	Newport                     	RI	02840	3214	\N	02840	31	2	02840321431	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.484135	-71.308294	9	H	4	\N	**  Centroid Lat/Long   **  	44005	4449960	44005040800	440050408001	931	53	6.67000008	10.30000019	94.51999664	16120	1712708201000	840743	826772	4018470185	4018471276	rmitchell@npthousing.org	4018470185	4018471276	rmitchell@npthousing.org	0101000020E61000004FB9C116BBD351C0F3BDB922F8BD4440	0101000020BC080000ED12B978E7464941C95A667210605841
542	542	IL030	St. Clair County Housing Authority	IL030000004	AMP 4 Belleville/Swansea	Y	M	166	166	166	165	1	944	99.4	165	100	5	13.94	1	171	351	810	17207	16604	0	6.67	50.91	16.36	26.06	1.21	0	98.79	17.05	94.55	78.18	0	0	63.64	0	100	59.76	59.06	0	0	0.61	99.39	5.45	70.91	69.7	0	0	1.21	27	96	100	95	97.58	2.42	0	1.82	50.14	8.82	63.01	17	St. Clair                	163	501900	1	1004	N	Y	St. Clair                	163	04845	Belleville                              	04845	\N	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	1713	0522	S	\N	114 S Church St                                   	\N	Belleville                  	IL	62220	2296	\N	62220	99	1	62220229699	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	38.512296	-89.979986	S	\N	R	\N	** Street-Level Rooftop **  	17163	1704845	17163501900	171635019001	800	0	98.25	1.75	99.38999939	13704	1712708201000	1602980	1584834	6182776988	6182771806	larrym@sccha.org	6182776960	6182771806	larrym@sccha.org	0101000020E6100000E2133317B87E56C01A2251EA92414340	0101000020BC0800000CB35B84F93A3DC1A75ADE23E9275441
543	543	IL053	Housing Authority of the County of Jackson, IL.	IL053000005	MURPHYSBORO	N	M	78	78	78	62	5	751	79.49	62	100	5	8.06	1.2	72	251	822	10431	8982	22.03	5.08	55.93	10.17	6.78	16.13	3.23	75.81	13.77	100	88.71	1.61	6.45	51.61	1.61	47.22	34.62	36.11	3.23	29.03	27.42	40.32	1.61	53.23	50	0	0	3.23	6	57	27.42	33	93.55	6.45	0	0	34.07	23.74	59.44	17	Jackson                  	077	010700	2	2007	N	Y	Jackson                  	077	51466	Murphysboro                             	51453	Murphysboro city (part)                 	\N	\N	9999	\N	16060	Carbondale-Marion, IL Metropolitan Statistical Area                        	99999	\N	1	0	1712	4794	S	\N	233 N 13th St                                     	\N	Murphysboro                 	IL	62966	2005	\N	62966	99	6	62966200599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.765893	-89.336428	S	\N	R	\N	** Street-Level Rooftop **  	17077	1751453	17077010700	170770107002	816	5	38.88999939	23.61000061	100	11208	1712708201000	611719	607278	6186843183	6186843222	bmac-rizzo@jcha-il.org	6186843183	6186843222	bmac-rizzo@jcha-il.org	0101000020E610000005E24D09885556C0ACFE23C808E24240	0101000020BC08000000C9F9C72ACA3AC1B80E12C4B80C5341
544	544	IL080	Edwards County Housing Authority	IL080000001	FLOWER GARDEN COURT	N	M	52	51	51	50	1	51	98.04	50	100	9	24	1.7	84	313	484	15576	9271	2.5	7.5	47.5	15	27.5	26	4	50	19.46	84	76	4	22	60	24	39.02	33.33	25	18	34	30	18	4	0	0	0	0	0	1	58	0	0	62	26	12	12	4.95	14.88	77.05	17	Edwards                  	047	957100	2	2043	N	N	Edwards                  	047	90044	Albion 3                                	00568	Albion city (part)                      	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1712	0042	S	\N	149 W Cherry St                                   	\N	Albion                      	IL	62806	1104	\N	62806	49	9	62806110449	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.375367	-88.06095	S	\N	R	\N	** Street-Level Rooftop **  	17047	1700568	17047957100	170479571002	493	22	10.71000004	21.43000031	96	12459	1712708201000	290118	290118	6184452715	6184453603	echa1@frontier.com	6184452715	6184453603	echa1@frontier.com	0101000020E61000009071D49AE60356C0C2E99C060C304340	0101000020BC080000866763F162E434C16FF4C6ACF8C75341
545	545	IL083	Winnebago County Housing Authority	IL083000008	Wescott Homes	Y	M	4	4	4	4	0	228	100	4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	17	Winnebago                	201	003400	3	3016	N	N	Winnebago                	201	65013	Rockford                                	65000	Rockford city (part)                    	\N	\N	6880	Rockford, IL MSA                                  	40420	Rockford, IL Metropolitan Statistical Area                                 	99999	\N	1	0	1717	6000	S	\N	1922 Fremont St                                   	\N	Rockford                    	IL	61103	4671	\N	61103	22	7	61103467122	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	42.293233	-89.079995	S	\N	R	\N	** Street-Level Rooftop **  	17201	1765000	17201003400	172010034003	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8159632133	8153162860	Alanzais@wchauthority.com	8159632133	8159638731	azais@nireach.org	0101000020E6100000948659A31E4556C0082CAEA888254540	0101000020BC08000030760DF7CA5A37C1B0BAA4B98C535941
546	546	NC002	Housing Authority of the City of Raleigh	NC002000012	HERITAGE PARK	N	M	122	122	122	99	22	1242	81.15	98	98.99	6	3.06	2.7	265	370	654	15760	5828	14.46	7.23	31.33	10.84	36.14	39.8	0	42.86	13.6	96.94	87.76	2.04	56.12	87.76	57.14	7.04	62.96	9.81	0	60.2	12.24	27.55	2.04	96.94	92.86	0	0	4.08	31	137	100	114	26.53	37.76	35.71	11.22	71.82	24.71	46.17	37	Wake                     	183	050900	1	1009	N	N	Wake                     	183	92612	Raleigh                                 	55000	Raleigh city (part)                     	\N	\N	6640	Raleigh-Durham-Chapel Hill, NC MSA                	39580	Raleigh-Cary, NC Metropolitan Statistical Area                             	99999	\N	1	0	3713	2304	S	\N	405 Dorothea Dr                                   	\N	Raleigh                     	NC	27601	2212	\N	27601	05	2	27601221205	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	35.770914	-78.646089	S	\N	R	\N	** Street-Level Rooftop **  	37183	3755000	37183050900	371830509001	652	134	12.07999992	2.6400001	98.98000336	11586	1712708201000	776463	797973	9198316416	9198316160	info@rhaonline.com	9195081301	9198316160	info@rhaonline.com	0101000020E610000034B0AD8559A953C008E1564FADE24140	0101000020BC0800000E8EE1CE0FAB3441CC21BDE08CCC4F41
547	547	NC009	Fayetteville Metropolitan Housing Authority	NC009000022	Azalea Court	N	M	73	73	18	18	0	801	100	18	100	5	5.56	1.1	19	334	730	14172	13426	0	11.11	66.67	11.11	11.11	5.56	0	94.44	19.97	94.44	77.78	0	0	88.89	0	0	77.78	78.95	0	0	0	100	0	100	94.44	0	0	5.56	6	103	100	106	66.67	33.33	0	27.78	91.28	58.23	34.75	37	Cumberland               	051	000200	2	2011	N	Y	Cumberland               	051	90832	Cross Creek                             	22920	Fayetteville city (part)                	\N	\N	2560	Fayetteville, NC MSA                              	22180	Fayetteville, NC Metropolitan Statistical Area                             	99999	\N	1	0	3709	1002	S	\N	230 Lincoln Dr                                    	\N	Fayetteville                	NC	28301	5696	\N	28301	99	2	28301569699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.045721	-78.873072	S	\N	R	\N	** Street-Level Rooftop **  	37051	3722920	37051000200	370510002002	734	0	100	0	100	13328	1712708201000	157715	158521	9104833648	9104834129	faymetha@fmhanc.org	9104833648	9104834129	dweeks@fmhanc.org	0101000020E6100000AE5D6169E0B753C0F8658A2FDA854140	0101000020BC080000507C5D882ABA33412170A17BE2C54D41
548	548	NC012	Housing Authority of the City of Winston-Salem	NC012000034	ALDERS POINT SENIOR APARTMENTS	N	M	100	100	50	50	0	1439	100	50	100	5	6	1	51	362	760	15182	14884	0	2	54	30	14	0	0	100	17.79	100	70	0	0	72	0	0	8	7.84	0	0	0	100	10	98	94	0	0	4	13	101	100	102	100	0	0	0	71.48	47.86	46.15	37	Forsyth                  	067	000802	2	2010	N	Y	Forsyth                  	067	94068	Winston                                 	75000	Winston-Salem city                      	\N	\N	3120	Greensboro--Winston-Salem--High Point, NC MSA     	49180	Winston-Salem, NC Metropolitan Statistical Area                            	99999	\N	1	0	3705	3180	S	\N	590 Mock St                                       	\N	Winston Salem               	NC	27127	2162	\N	27127	99	2	27127216299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.080036	-80.237612	S	\N	R	\N	** Street-Level Rooftop **  	37067	3775000	37067000802	370670008022	732	0	100	0	100	14040	1712708201000	455853	438983	3369176119	3369176119	kcheshire@haws.org	3369176119	\N	kcheshire@haws.org	0101000020E61000006234F608350F54C0D0DA9E9E3E0A4240	0101000020BC080000C50534D455E62A41323DBF19D54C5041
549	549	NC013	The Housing Authority of the City of Durham	NC013000014	FOREST HILL HEIGHTS	N	M	55	55	55	51	4	1065	92.73	50	98.04	11	0	1.1	54	369	1263	16881	15630	0	2.04	46.94	26.53	24.49	6	0	92	16.98	98	76	0	0	58	0	80	72.5	70.37	0	0	20	80	8	94	92	0	0	2	0	164	0	0	100	0	0	0	64.22	21.87	27.2	37	Durham                   	063	002300	1	1024	N	N	Durham                   	063	90932	Durham                                  	19000	Durham city (part)                      	\N	\N	6640	Raleigh-Durham-Chapel Hill, NC MSA                	20500	Durham-Chapel Hill, NC Metropolitan Statistical Area                       	99999	\N	1	0	3704	0828	Y	\N	700 S Mangum St Apt 1A                            	\N	Durham                      	NC	27701	2368	\N	27701	11	2	27701236811	H	1A      	Apt 	\N	2	\N	N	\N	\N	80% Overall probable correctness                            	35.989489	-78.903148	S	\N	R	\N	** Street-Level Rooftop **  	37063	3719000	37063002300	370630023001	1229	0	74.06999969	16.67000008	100	14975	1712708201000	772902	766656	9196831551	9196831237	ascott@dha-nc.org	9196831551	\N	ascott@dha-nc.org	0101000020E6100000576A442DCDB953C045775593A7FE4140	0101000020BC0800003EBC99BF717A334145142F534C325041
550	550	AR010	NW Regional Housing Authority	AR010000001	LOCUST HEIGHTS	N	M	58	58	58	57	0	58	98.28	56	98.24	5	21.43	2.3	131	321	506	17922	7661	5.45	12.73	32.73	18.18	30.91	41.07	0	57.14	24.41	82.14	55.36	12.5	37.5	75	42.86	30.77	70.59	19.08	10.71	39.29	19.64	30.36	1.79	7.14	1.79	1.79	0	3.57	7	64	75	107	39.29	35.71	25	7.14	34.88	32.3	76	05	Carroll                  	015	950302	2	2018	N	N	Carroll                  	015	92982	Prairie                                 	05560	Berryville city (part)                  	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0503	0240	Y	\N	612 E Freeman Ave Apt 1                           	\N	Berryville                  	AR	72616	3561	\N	72616	01	2	72616356101	H	1       	Apt 	\N	2	\N	N	\N	\N	80% Overall probable correctness                            	36.370724	-93.562078	S	\N	R	\N	** Street-Level Rooftop **  	05015	0505560	05015950302	050159503022	506	57	12.97999954	9.92000008	96.43000031	14172	1712708201000	345979	345964	8707415405	8707419234	neal@nwregionalhousing.org	8707415522	8707419234	neal@nwregionalhousing.org	0101000020E61000008EC00016F96357C0F6EE4DE2732F4240	0101000020BC080000B2601060C74647C1C49CBDA1DBA05141
551	551	AR025	Housing Authority of the County of Howard	AR025000001	HOWARD COUNTY	N	M	164	164	164	160	4	164	97.56	160	100	7	22.5	1.9	302	350	505	17681	9367	6.33	6.96	37.34	20.25	29.11	27.5	0	71.25	29.24	85	46.88	1.88	31.88	75.63	32.5	35.79	47.69	25.5	10.63	35	13.75	40.63	1.25	53.13	48.75	0	0	4.38	3	72	98.13	107	38.75	24.38	36.88	25.63	46.21	20.12	68.43	05	Howard                   	061	950300	4	4015	N	N	Howard                   	061	92661	Nashville                               	48560	Nashville city                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0504	1884	S	\N	1046 S Pope St                                    	\N	Nashville                   	AR	71852	2901	\N	71852	46	5	71852290146	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	33.934098	-93.845962	S	\N	R	\N	** Street-Level Rooftop **  	05061	0548560	05061950300	050619503004	511	101	23.18000031	14.56999969	95	14772	1712708201000	968693	968693	8708451080	8708453737	howardcha@sbcglobal.net	8708451080	8708453737	howardcha@sbcglobal.net	0101000020E6100000467BCC3D247657C08F3EF38590F74040	0101000020BC080000E4926CAE84D048C1E56BA97E17854C41
552	552	AR069	Housing Authority of the City of Rector	AR069000001	RECTOR	N	M	80	77	77	72	5	77	93.51	72	100	6	22.22	1.7	123	314	495	20459	11976	8.33	2.78	31.94	20.83	36.11	27.78	1.39	69.44	34.21	69.44	37.5	5.56	16.67	63.89	13.89	37.5	34.38	27.64	4.17	22.22	29.17	44.44	5.56	4.17	2.78	0	0	1.39	2	93	43.06	24	51.39	31.94	16.67	12.5	8.73	19.62	86.22	05	Clay                     	021	950500	1	1026	N	N	Clay                     	021	91201	East Oak Bluff-Blue Cane                	58490	Rector city (part)                      	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0501	2256	Y	\N	132 N Main St Apt 1                               	\N	Rector                      	AR	72461	1333	\N	72461	01	9	72461133301	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	36.26794	-90.292465	S	\N	R	\N	** Street-Level Rooftop **  	05021	0558490	05021950500	050219505001	475	30	28.45999908	17.06999969	94.44000244	16614	1712708201000	427659	427653	8705952182	8705953407	rha@centurytel.net	8705952182	8705953407	rha@centurytel.net	0101000020E6100000C0D91EBFB79256C05E879EDB4B224240	0101000020BC0800001448E78776D73FC1987DDC9BEC0F5141
553	553	AR086	Housing Authority of the City of Mammoth Spring	AR086000001	MAMMOTH SPRING	N	M	22	22	22	22	0	22	100	22	100	9	9.09	1.1	24	329	482	16185	14836	0	0	68.18	13.64	18.18	27.27	0	72.73	30.51	81.82	50	0	0	77.27	0	25	35.71	29.17	4.55	22.73	9.09	63.64	0	0	0	0	0	0	1	74	72.73	42	63.64	36.36	0	31.82	7.98	20.75	77.64	05	Fulton                   	049	550102	2	2001	N	N	Fulton                   	049	92361	Mammoth Spring                          	43670	Mammoth Spring city                     	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0501	1686	Y	\N	145 N 14th St Apt 9                               	\N	Mammoth Spring              	AR	72554	9420	\N	72554	09	3	72554942009	H	9       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	36.495969	-91.553269	S	\N	R	\N	** Street-Level Rooftop **  	05049	0543670	05049550102	050495501022	482	0	58.33000183	8.32999992	100	13106	1712708201000	127329	127329	8706253911	8706257401	mshaar086@gmail.com	8706253911	8706257401	mshaar086@gmail.com	0101000020E61000003AD760C268E356C0EEA083E97B3F4240	0101000020BC080000839564E2E5B242C1F3B4842821875141
554	554	RI007	East Providence Housing Authority	RI007000004	GOLDSMITH MANOR	N	M	100	100	100	100	0	411	100	100	100	6	8	1	104	359	612	18077	17382	3.03	5.05	29.29	27.27	35.35	7	0	92	17.25	99	69	0	1	63	1	83.87	40.58	51.92	0	15	17	68	8	19	12	0	0	7	16	92	0	0	100	0	0	0	32.01	16.64	44.5	44	Providence               	007	010300	1	1022	N	Y	Providence               	007	22960	East Providence                         	22960	East Providence city                    	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4401	0072	S	\N	115 Goldsmith Ave                                 	\N	East Providence             	RI	02914	2241	\N	02914	99	7	02914224199	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.824099	-71.359871	S	\N	R	\N	** Street-Level Rooftop **  	44007	4422960	44007010300	440070103001	612	1	67.30999756	25.95999908	100	16512	1712708201000	734470	719781	4018656420	4014353466	rott@ephousing.org	4018656420	4014353466	rott@ephousing.org	0101000020E61000006E01602008D751C02E8774137CE94440	0101000020BC0800008286AB31E60F4941344A3F70AAD75841
555	555	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005001004	JOSE AGUSTIN APONTE	N	M	300	300	300	296	4	53439	98.67	296	100	6	8.11	2	580	95	808	4257	2173	58.38	17.26	14.72	4.06	5.58	8.78	10.14	45.95	16.11	85.47	75.68	4.39	29.39	78.04	32.43	3.57	27	7.59	9.12	36.49	20.61	33.78	2.7	99.66	0	0	0	99.66	7	228	100	60	16.22	39.53	44.26	45.27	99.19	66.9	38.29	72	Aguadilla                	005	401500	1	\N	N	N	Aguadilla                	005	00788	Aguadilla                               	00745	Aguadilla zona urbana (part)            	\N	\N	9999	\N	10380	Aguadilla-Isabela, PR Metropolitan Statistical Area                        	99999	\N	1	0	7298	0024	Y	\N	1 Res Dr J Aponte Apt 1                           	\N	Aguadilla                   	PR	00603	4800	\N	00603	01	8	00603480001	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.4152	-67.1559	9	S	B	\N	**  Centroid Lat/Long   **  	72005	7200745	72005401500	720054015001	808	187	20.17000008	2.41000009	95.94999695	1200	1712708201000	2870412	2859451	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E610000077B5FE43FAC950C05A5B118C4A6A3240	0101000020BC0800000D653839F5F35441B8D3B46C20F23DC1
556	556	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005001016	LA CRUZ	N	M	68	68	68	68	0	53439	100	68	100	5	2.94	2.2	149	116	808	5582	2547	49.12	31.58	10.53	3.51	5.26	17.65	10.29	55.88	21.5	85.29	70.59	4.41	33.82	80.88	35.29	10.64	33.33	11.41	1.47	45.59	22.06	30.88	1.47	100	0	0	0	100	55	246	100	60	8.82	38.24	52.94	41.18	99.82	50.57	59.66	72	Moca                     	099	420200	1	\N	N	Y	Moca                     	099	64643	Pueblo                                  	99999	Centro barrio                           	\N	\N	9999	\N	10380	Aguadilla-Isabela, PR Metropolitan Statistical Area                        	99999	\N	1	0	7298	\N	S	\N	100 Calle R Lopez Apt D01                         	\N	Moca                        	PR	00676	4322	\N	00676	41	5	00676432241	H	D01     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.4022	-67.1154	9	S	B	\N	**  Centroid Lat/Long   **  	72099	7299999	72099420200	720994202001	808	45	16.78000069	6.03999996	95.58999634	3643	1712708201000	659419	659128	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000BF9DAEB662C750C055754494F6663240	0101000020BC080000E3CACD1B5D025541D87F3D44A1003EC1
557	557	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005002024	RAMON P RODRIGUEZ	N	M	80	80	80	73	4	53439	91.25	73	100	6	0	2.3	170	138	808	6516	2798	36.73	24.49	10.2	16.33	12.24	21.92	8.22	36.99	18.72	78.08	65.75	1.37	39.73	78.08	41.1	9.09	22.22	8.82	4.11	47.95	23.29	24.66	1.37	100	0	0	0	100	0	283	100	61	10.96	36.99	52.05	36.99	99.81	46.09	66.32	72	Toa Alta                 	135	510300	1	\N	N	N	Toa Alta                 	135	82531	Toa Alta                                	82488	Toa Alta zona urbana (part)             	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0402	Y	\N	302 Calle Barcelo Apt 1                           	\N	Toa Alta                    	PR	00953	2432	\N	00953	01	1	00953243201	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.3869	-66.2488	9	H	B	\N	**  Centroid Lat/Long   **  	72135	7282488	72135510300	721355103001	808	63	13.52999973	5.88000011	94.51999664	2600	1712708201000	707906	707593	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000000B25D656EC8F50C0DF02DDE00B633240	0101000020BC0800004146D8B4B02F564192378736EBB53DC1
558	558	IL084	Fulton County Housing Authority	IL084000004	MAPLE MANOR APARTMENT	N	M	100	97	97	97	0	284	100	97	100	6	20.62	1	100	328	578	19093	18521	1.03	4.12	43.3	21.65	29.9	12.37	0	87.63	25.42	81.44	54.64	0	0	69.07	0	66.67	40.3	47	1.03	13.4	16.49	69.07	4.12	4.12	2.06	1.03	0	1.03	2	77	100	68	98.97	1.03	0	0	8.99	16.91	53.62	17	Fulton                   	057	953400	1	1015	N	Y	Fulton                   	057	11020	Canton                                  	11007	Canton city (part)                      	\N	\N	9999	\N	37900	Peoria, IL Metropolitan Statistical Area                                   	99999	\N	1	0	1717	1044	S	\N	250 S Main St                                     	\N	Canton                      	IL	61520	2632	\N	61520	99	5	61520263299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.553622	-90.035362	S	\N	R	\N	** Street-Level Rooftop **  	17057	1711007	17057953400	170579534001	584	0	68	20	97.94000244	15252	1712708201000	672383	665600	3096474120	3096474517	lkrulac@fcha.us	3096474120	3096474517	lkrulac@fcha.us	0101000020E6100000161CFA5E438256C0B0B6EE15DD464440	0101000020BC0800009D6CC4AB60523CC132BC43013A015741
559	559	IL087	Housing Authority of the County of Shelby, IL.	IL087000001	LAKE TOWERS	N	M	133	132	132	124	4	132	93.94	124	100	6	16.94	1.3	165	309	248	15361	11544	10.92	10.92	42.02	10.08	26.05	21.77	5.65	67.74	19.52	90.32	70.16	1.61	11.29	46.77	8.87	38.75	50	35.15	2.42	40.32	21.77	35.48	0.81	2.42	2.42	0	0	0	3	80	0	0	82.26	10.48	7.26	5.65	5.24	10.82	78.49	17	Shelby                   	173	959300	2	2033	N	Y	Shelby                   	173	69199	Shelbyville                             	69186	Shelbyville city (part)                 	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1715	6402	S	\N	414 S Morgan St                                   	\N	Shelbyville                 	IL	62565	2259	\N	62565	99	0	62565225999	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	39.403677	-88.792276	S	\N	R	\N	** Street-Level Rooftop **  	17173	1769186	17173959300	171739593002	244	25	27.27000046	21.81999969	97.58000183	11400	1712708201000	368937	368937	2177742167	2177745349	scha87@consolidated.net	2177742167	2177745349	scha87@consolidated.net	0101000020E6100000546465A6B43256C0CD321BB0ABB34340	0101000020BC080000344FF623F99A37C1B6CB9B0803475541
560	560	IL093	Housing Authority Of The County Of Wabash, IL.	IL093000001	TOWER HEIGHTS	N	M	156	156	156	152	4	156	97.44	152	100	10	17.76	1.1	161	307	425	18796	17745	2.9	6.52	33.33	14.49	42.75	16.45	0.66	73.68	23.65	78.95	51.97	0	0	61.84	0	44.07	58.06	50.31	0	12.5	26.32	61.18	6.58	0.66	0	0.66	0	0	5	69	0	0	99.34	0.66	0	0.66	11.34	12.64	76.77	17	Wabash                   	185	957300	3	3034	N	Y	Wabash                   	185	92214	Mount Carmel                            	50868	Mount Carmel city                       	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1712	4698	S	\N	330 W 10th St                                     	\N	Mount Carmel                	IL	62863	1372	\N	62863	99	4	62863137299	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	38.415603	-87.769432	S	\N	R	\N	** Street-Level Rooftop **  	17185	1750868	17185957300	171859573003	425	0	60.86999893	16.77000046	95.38999939	16512	1712708201000	774440	774440	6182625518	6182625869	wcha1971@gmail.com	6182625518	6182625869	wcha1971@gmail.com	0101000020E61000003A8FB75F3EF155C04BC5A47A32354340	0101000020BC080000B7E965922B9933C1C15741E325D05341
561	561	IN004	Delaware County Housing Authority	IN004000004	MIDDLETOWN GARDENS	N	M	162	162	162	159	3	162	98.15	158	99.37	6	18.99	2.1	324	340	570	16296	7947	12.74	9.55	37.58	17.2	22.93	38.61	0	60.76	23.31	91.14	71.52	10.13	32.28	82.28	39.87	32.67	54.39	21.3	10.13	37.34	16.46	36.08	1.9	13.92	12.66	0.63	0	0.63	8	74	89.24	100	34.18	44.94	20.89	14.56	15.24	28.28	66.81	18	Delaware                 	035	002100	2	2010	N	N	Delaware                 	035	11296	Center                                  	51876	Muncie city (part)                      	\N	\N	5280	Muncie, IN MSA                                    	34620	Muncie, IN Metropolitan Statistical Area                                   	99999	\N	1	0	1805	2100	S	\N	3002 E Tanner Dr                                  	\N	Muncie                      	IN	47302	7556	\N	47302	02	9	47302755602	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.172952	-85.352106	S	\N	R	\N	** Street-Level Rooftop **  	18035	1851876	18035002100	180350021002	570	122	18.52000046	11.72999954	97.47000122	12120	1712708201000	1086663	1086694	7652843801	7652846469	nome@delcoha.com	7652843801	7652846469	nome@delcoha.com	0101000020E610000037219BE7885655C0325B864A23164440	0101000020BC080000C4A44D37621821C1B1C86B0199185641
562	562	NC014	Housing Authority of the City of Lumberton	NC014000001	TUDOR CT., MYERS PK.,  HILTON HEIGHT	N	M	282	282	282	203	2	729	71.99	202	99.5	9	15.35	1.7	343	264	956	11438	6736	21.78	8.42	49.01	11.39	9.41	14.36	0	85.64	22.01	94.55	79.21	0	27.23	68.81	26.24	46.67	91.04	40.23	6.44	36.63	23.76	33.17	0.99	90.1	59.41	28.22	0	2.48	8	69	0	0	65.35	18.81	15.84	4.46	81.93	40.05	61.08	37	Robeson                  	155	960802	1	\N	N	Y	Robeson                  	155	91940	Lumberton                               	39700	Lumberton city (part)                   	\N	\N	9999	\N	31300	Lumberton, NC Micropolitan Statistical Area                                	99999	\N	0	1	3707	1752	S	\N	400 N Martin Luther King Jr Dr                    	\N	Lumberton                   	NC	28358	5454	\N	28358	99	8	28358545499	H	\N	\N	\N	4	N	\N	A	\N	60% Overall probable correctness                            	34.5916	-79.0127	9	S	B	\N	**  Centroid Lat/Long   **  	37155	3739700	37155960802	371559608021	959	113	20.12000084	21.87000084	99.01000214	11202	1712708201000	2328569	2302684	9106718200	9108024526	execdir@hacl014.com	9108024486	9108024526	execdir@hacl014.com	0101000020E61000000A26A913D0C053C02B6B7C8CB94B4140	0101000020BC08000037006070AB233341F4E67A5954814C41
563	563	NC022	Housing Authority of the City of Greenville	NC022000012	KEARNEY PARK	N	M	238	238	238	229	9	714	96.22	228	99.56	9	10.53	2.5	561	328	853	13936	5664	9.55	9.05	40.2	10.05	31.16	25.88	0.88	60.53	18.33	92.54	70.61	0.88	46.93	84.65	44.3	33.14	69.49	21.39	2.19	52.63	19.3	25.88	1.75	98.25	97.37	0	0	0.88	61	136	0	0	20.18	39.47	40.35	25.88	93.91	53.31	40.93	37	Pitt                     	147	000702	3	3024	N	N	Pitt                     	147	91328	Greenville                              	28080	Greenville city (part)                  	\N	\N	3150	Greenville, NC MSA                                	24780	Greenville, NC Metropolitan Statistical Area                               	99999	\N	1	0	3701	1194	Y	\N	704 W 14th St                                     	\N	Greenville                  	NC	27834	4007	\N	27834	99	7	27834400799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.603257	-77.381348	S	\N	R	\N	** Street-Level Rooftop **  	37147	3728080	37147000702	371470007023	847	268	11.93999958	13.55000019	99.55999756	11208	1712708201000	2343741	2336863	2523294004	2523294026	blandel@ghanc.net	2523294004	2523294026	blandel@ghanc.net	0101000020E610000038837101685853C081E87C8637CD4140	0101000020BC0800002DFC9551106E3A414FEFBD48A36B4F41
564	564	NC072	Statesville Housing Authority	NC072000003	PARKWOOD VILLAGE	N	M	106	106	106	105	1	515	99.06	105	100	6	16.19	2.3	240	324	792	13666	5979	18	8	44	10	20	22.86	2.86	69.52	14.4	93.33	82.86	0.95	47.62	80	48.57	42.7	81.25	24.17	3.81	57.14	23.81	15.24	0	77.14	70.48	0	1.9	4.76	25	75	0	0	34.29	27.62	38.1	6.67	63.56	24.16	69.89	37	Iredell                  	097	060400	3	3031	N	N	Iredell                  	097	93104	Statesville                             	64740	Statesville city (part)                 	\N	\N	9999	\N	16740	Charlotte-Concord-Gastonia, NC-SC Metropolitan Statistical Area            	99999	\N	1	0	3710	2754	S	\N	910 Inglewood Rd                                  	\N	Statesville                 	NC	28677	5637	\N	28677	10	8	28677563710	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.77294	-80.905282	S	\N	R	\N	** Street-Level Rooftop **  	37097	3764740	37097060400	370970604003	782	114	7.5	17.92000008	99.05000305	11316	1712708201000	998426	994073	7048729811	7048788780	dskaf@sha-online.org	7048729811	7048788780	dskaf@iscecinc.org	0101000020E61000005FA9E923F03954C0A66CA9B2EFE24140	0101000020BC080000C57D2BAECFE12441612BB04CA2BD4F41
565	565	NC074	Lenoir Housing Authority	NC074000001	LENOIR UNITS 1	Y	M	158	157	157	156	1	157	99.36	156	100	6	14.1	2.6	409	311	667	16020	6110	17.95	15.38	26.28	10.9	29.49	33.33	1.28	65.38	22.48	89.1	65.38	5.77	53.85	82.05	54.49	17.54	35.71	9.54	7.05	56.41	9.62	26.92	0	42.95	35.26	0	0	7.69	7	74	99.36	92	32.05	32.05	35.9	6.41	44.54	21.02	59.73	37	Caldwell                 	027	030100	1	1009	N	Y	Caldwell                 	027	91924	Lower Creek                             	37760	Lenoir city (part)                      	\N	\N	3290	Hickory-Morganton-Lenoir, NC MSA                  	25860	Hickory-Lenoir-Morganton, NC Metropolitan Statistical Area                 	99999	\N	1	0	3705	1644	S	\N	327 Harrington St NW                              	\N	Lenoir                      	NC	28645	4249	\N	28645	99	8	28645424999	H	\N	\N	\N	4	N	\N	A	\N	60% Overall probable correctness                            	35.925926	-81.536199	S	\N	R	\N	** Street-Level Rooftop **  	37027	3737760	37027030100	370270301001	662	210	10.76000023	5.86999989	98.08000183	11855	1712708201000	1248049	1248049	8287585536	8287585696	lenoirhousing@charter.net	8287585536	\N	m.dineen@lhauthority.org	0101000020E6100000E34B9C15516254C0C7193EBE84F64140	0101000020BC0800007BB889D9135C1E41071B37BB9C155041
566	566	CA003	Oakland Housing Authority	CA003000103	CAMPBELL VILLAGE	N	M	154	153	153	146	5	1451	95.43	142	97.26	6	4.93	1.9	269	568	775	22484	11869	11.97	4.93	32.39	11.97	38.73	29.58	11.97	57.75	15.25	94.37	83.1	2.82	31.69	67.61	28.87	25.29	56.36	21.93	0	40.85	21.13	38.03	0	96.48	81.69	0.7	8.45	5.63	0	118	100	164	31.69	54.93	13.38	21.13	74.96	11.16	20.45	06	Alameda                  	001	401800	2	2008	N	N	Alameda                  	001	92230	Oakland                                 	53000	Oakland city                            	\N	\N	5775	Oakland, CA PMSA                                  	41860	San Francisco-Oakland-Berkeley, CA Metropolitan Statistical Area           	99999	\N	1	0	0612	2508	S	\N	1667 10th St                                      	\N	Oakland                     	CA	94607	1452	\N	94607	67	9	94607145267	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.809151	-122.298138	S	\N	R	\N	** Street-Level Rooftop **  	06001	0653000	06001401800	060014018002	770	81	21.93000031	10.77999973	100	15119	1712708201000	1357789	1340444	5108741500	5108741674	executiveoffice@oakha.org	5108741516	5108741674	Pwells@oakha.org	0101000020E610000086AD67B114935EC063018B4292E74240	0101000020BC0800004DC5F42C19DC65C17572B0AC6F075E41
567	567	CA003	Oakland Housing Authority	CA003000123	Lions Creek Crossing III	Y	M	106	106	37	37	0	1451	100	34	91.89	17	5.88	3.9	132	390	775	16156	4162	3.03	18.18	36.36	9.09	33.33	32.35	23.53	41.18	11.37	100	100	32.35	47.06	76.47	61.76	3.33	0	2.27	0	73.53	17.65	8.82	0	73.53	44.12	0	14.71	14.71	0	128	100	141	0	0	100	23.53	93.8	27.85	29.11	06	Alameda                  	001	408800	2	2009	N	Y	Alameda                  	001	92230	Oakland                                 	53000	Oakland city                            	\N	\N	5775	Oakland, CA PMSA                                  	41860	San Francisco-Oakland-Berkeley, CA Metropolitan Statistical Area           	99999	\N	1	0	0612	2508	S	\N	930 66th Ave                                      	\N	Oakland                     	CA	94621	3182	\N	94621	99	6	94621318299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.75724	-122.19982	S	\N	R	\N	** Street-Level Rooftop **  	06001	0653000	06001408800	060014088002	770	66	3.02999997	2.26999998	100	13254	1712708201000	344076	342023	5108741500	5108741674	executiveoffice@oakha.org	5108741516	5108741674	Pwells@oakha.org	0101000020E610000028FCD2D9C98C5EC04C0F843DEDE04240	0101000020BC080000E17D5899E7D265C1CE141A81F8E45D41
568	568	CA003	Oakland Housing Authority	CA003000124	Lion Creek Crossings IV	N	M	72	72	21	21	0	1451	100	19	90.47	5	5.26	3.4	64	938	775	43602	12944	0	5.56	11.11	0	83.33	63.16	10.53	21.05	29.53	84.21	57.89	26.32	31.58	84.21	42.11	5.88	50	3.13	5.26	73.68	15.79	5.26	0	94.74	47.37	0	21.05	26.32	0	126	100	151	0	5.26	94.74	15.79	93.8	27.85	29.11	06	Alameda                  	001	408800	2	2006	N	N	Alameda                  	001	92230	Oakland                                 	53000	Oakland city                            	\N	\N	5775	Oakland, CA PMSA                                  	41860	San Francisco-Oakland-Berkeley, CA Metropolitan Statistical Area           	99999	\N	1	0	0612	2508	Y	\N	6951 Lion Way Apt 411                             	\N	Oakland                     	CA	94621	3369	\N	94621	11	5	94621336911	H	411     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	37.755763	-122.197269	S	\N	R	\N	** Street-Level Rooftop **  	06001	0653000	06001408800	060014088002	770	23	3.13000011	1.55999994	94.73999786	34610	1712708201000	195299	194133	5108741500	5108741674	executiveoffice@oakha.org	5108741516	5108741674	Pwells@oakha.org	0101000020E61000007FCB270EA08C5EC0DAC389D7BCE04240	0101000020BC0800002A2956AEADD265C1D81C9D7C07E45D41
569	569	CA006	Housing Authority City of Fresno	CA006000007	Parc Grove Commons II	Y	M	215	215	31	30	1	449	96.78	29	96.67	8	3.45	3	87	477	818	22769	7590	6.9	6.9	37.93	20.69	27.59	24.14	34.48	41.38	29.32	89.66	72.41	13.79	62.07	79.31	68.97	4.17	80	5.75	3.45	68.97	10.34	17.24	0	89.66	20.69	0	10.34	58.62	39	86	96.55	69	20.69	41.38	37.93	6.9	90.01	38.43	43.31	06	Fresno                   	019	003401	3	3008	N	Y	Fresno                   	019	91080	Fresno                                  	27000	Fresno city (part)                      	\N	\N	2840	Fresno, CA MSA                                    	23420	Fresno, CA Metropolitan Statistical Area                                   	99999	\N	1	0	0621	1410	S	\N	2086 N Fresno St                                  	\N	Fresno                      	CA	93703	2273	\N	93703	99	6	93703227399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.769448	-119.781342	S	\N	R	\N	** Street-Level Rooftop **  	06019	0627000	06019003401	060190034013	814	48	5.75	1.14999998	96.55000305	14927	1712708201000	294493	302899	5594438400	5594438922	twilliams@fresnohousing.org	5594438475	\N	executiveoffice@fresnohousing.org	0101000020E6100000497DE08101F25DC0ADA4A4457D624240	0101000020BC0800001AB467A90FCB64C1C9D54E11C20D5B41
570	570	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005002031	ENRIQUE CATONI	N	M	148	148	148	147	1	53439	99.33	145	98.64	6	2.07	2.1	299	110	808	4910	2381	50	22.92	10.42	10.42	6.25	19.31	6.9	40	14.31	88.28	77.93	2.07	38.62	84.83	40	1.85	29.73	6.02	5.52	46.9	22.07	25.52	2.07	100	0	0	0	100	9	246	100	59	21.38	32.41	46.21	32.41	99.47	50.94	71.95	72	Vega Baja                	145	560300	3	\N	N	N	Vega Baja                	145	01734	Algarrobo                               	85326	Vega Baja zona urbana (part)            	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0432	Y	\N	30 Res Enrique Catoni Apt 65                      	\N	Vega Baja                   	PR	00693	4206	\N	00693	65	9	00693420665	H	65      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.4476	-66.3981	9	S	B	\N	**  Centroid Lat/Long   **  	72145	7285326	72145560300	721455603003	808	103	14.38000011	2.00999999	97.23999786	1459	1712708201000	1425518	1434586	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E610000087BD6B787A9950C01F98DEE995723240	0101000020BC0800007A292448F7F9554124EBA418B06E3DC1
571	571	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005002036	VERDE REAL	N	M	43	43	43	43	0	53439	100	43	100	2	0	2.1	91	228	808	11865	5607	11.43	20	34.29	11.43	22.86	23.26	2.33	55.81	46.71	51.16	34.88	4.65	32.56	88.37	32.56	18.18	0	7.69	0	41.86	9.3	48.84	0	100	0	0	0	100	0	348	100	60	0	0	100	67.44	99.7	47.52	91.29	72	Ciales                   	039	955800	\N	\N	\N	\N	Ciales                   	039	37338	Jaguas                                  	37336	Pesas barrio                            	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	\N	\N	\N	\N	\N	Ciales                      	PR	00638	\N	\N	00638	49	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	18.2869	-66.4768	5	S	T	\N	**  Centroid Lat/Long   **  	72039	7237336	72039955800	\N	0	28	24.18000031	7.69000006	81.40000153	11063	1712708201000	416986	\N	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000220226E4839E50C0F168434772493240	0101000020BC08000008E99B4967E355411E555AD0A0613EC1
572	572	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005004013	EL MIRADOR APARTMENT	N	M	48	48	48	48	0	53439	100	48	100	5	6.25	2	97	196	808	9966	4932	36.11	11.11	25	5.56	22.22	31.25	12.5	31.25	28.97	79.17	54.17	6.25	27.08	70.83	31.25	18.42	50	15.46	6.25	50	22.92	20.83	0	100	0	0	0	100	24	259	100	60	8.33	58.33	33.33	35.42	99.38	68.07	21.72	72	Caguas                   	025	201200	2	\N	N	N	Caguas                   	025	10377	Caguas                                  	10334	Caguas zona urbana (part)               	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0084	S	\N	C16 Calle De Los Palacios                         	Ext La Granja                      	Caguas                      	PR	00725	5473	\N	00725	16	0	00725547316	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	18.2297	-66.0422	9	S	B	\N	**  Centroid Lat/Long   **  	72025	7210334	72025201200	720252012002	808	26	16.48999977	8.25	85.41999817	3437	1712708201000	465472	465267	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000003849A167B38250C00D4B819ECD3A3240	0101000020BC0800005E4FB4A85F7C56417B7F26EF14833EC1
573	573	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005005025	YUQUIYU II	N	M	70	70	70	69	1	53439	98.57	69	100	5	23.19	2.3	160	129	808	6451	2782	50	16	12	8	14	21.74	18.84	31.88	22.4	78.26	71.01	10.14	46.38	81.16	52.17	15.25	0	6.25	11.59	57.97	18.84	11.59	1.45	100	0	0	0	100	8	116	100	60	2.9	71.01	26.09	33.33	94.56	74.82	14.7	72	Luquillo                 	089	140201	1	\N	N	N	Luquillo                 	089	47830	Luquillo                                	47787	Luquillo zona urbana (part)             	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0270	Y	\N	300 Res Yukiyu Apt 41                             	\N	Luquillo                    	PR	00773	2157	\N	00773	41	3	00773215741	H	41      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.3763	-65.7133	9	S	B	\N	**  Centroid Lat/Long   **  	72089	7247787	72089140201	720891402011	808	75	6.25	6.25	91.30000305	2600	1712708201000	669116	678514	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000839E0AB5A66D50C05DF35F3255603240	0101000020BC080000E80C6C8E6DEA56411FC50DED43863DC1
574	574	IN007	Kokomo Housing Authority	IN007046902	GARDEN SQUARE	N	M	175	175	175	81	0	175	46.29	81	100	4	13.58	1.9	153	226	1683	9648	5108	23.44	12.5	35.94	9.38	18.75	18.52	0	60.49	11.85	96.3	85.19	0	37.04	70.37	33.33	30.99	80	25.49	4.94	61.73	20.99	12.35	0	41.98	37.04	0	0	4.94	58	68	0	0	41.98	45.68	12.35	7.41	26.57	41.85	65.7	18	Howard                   	067	001200	2	2053	N	Y	Howard                   	067	11422	Center                                  	40392	Kokomo city (part)                      	\N	\N	3850	Kokomo, IN MSA                                    	29020	Kokomo, IN Metropolitan Statistical Area                                   	99999	\N	1	0	1805	1536	D	\N	800 E Hoffer St                                   	\N	Kokomo                      	IN	46902	5736	\N	46902	99	0	46902573699	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	40.466332	-86.122081	S	\N	R	\N	** Street-Level Rooftop **  	18067	1840392	18067001200	180670012002	1662	57	6.53999996	20.26000023	100	10092	1712708201000	1635736	1635736	7654593162	7654527199	dsteele@kokomoha.org	7654593162	\N	dsteele@kokomoha.org	0101000020E610000048D6D32CD08755C0730356C4B03B4440	0101000020BC08000026148F69D67927C13072E620468C5641
575	575	IN017	Indianapolis Housing Agency	IN017000001	JOHN J BARTON APTS	N	M	373	372	372	338	29	561	90.86	338	100	8	20.12	1	344	305	410	12642	12421	2.48	7.12	65.94	17.03	7.43	6.21	0	89.35	12.88	99.11	93.2	0	0	40.83	0	84.38	76.4	79.65	0.89	14.2	32.25	52.66	0	80.77	78.4	0.59	0	1.78	46	88	0.3	218	100	0	0	0	34.18	20.43	7.99	18	Marion                   	097	354201	1	1000	N	Y	Marion                   	097	11512	Center                                  	36003	Indianapolis city (balance) (part)      	\N	\N	3480	Indianapolis, IN MSA                              	26900	Indianapolis-Carmel-Anderson, IN Metropolitan Statistical Area             	99999	\N	1	0	1807	1406	S	\N	555 Massachusetts Ave                             	\N	Indianapolis                	IN	46204	1525	\N	46204	99	3	46204152599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.774628	-86.149294	S	\N	R	\N	** Street-Level Rooftop **  	18097	1836003	18097354201	180973542011	409	0	52.33000183	39.83000183	100	11216	1712708201000	1663491	1664930	3172617200	3172617176	execdir@indyhousing.org	3174001329	\N	gstocking@indyhousing.org	0101000020E6100000A3106C088E8955C0705EA10227E34340	0101000020BC080000608B120C6B2728C1AE2BD72F79965541
576	576	IN030	Washington Housing Authority	IN030000001	WASHINGTON TOWERS	N	M	190	189	189	180	9	189	95.24	180	100	6	31.11	1.6	283	302	536	15284	9721	8.24	8.24	39.41	17.06	27.06	23.89	1.11	69.44	19.03	92.22	65	1.11	22.78	63.33	22.78	38.74	27.54	24.38	2.78	30	28.89	38.33	0.56	7.22	2.78	0	0	4.44	5	52	0	0	70	16.67	13.33	3.33	23.12	17.99	72.82	18	Daviess                  	027	954800	4	4012	N	Y	Daviess                  	027	80522	Washington                              	80504	Washington city                         	\N	\N	9999	\N	47780	Washington, IN Micropolitan Statistical Area                               	99999	\N	0	1	1808	3228	D	\N	520 SE 2nd St                                     	\N	Washington                  	IN	47501	4042	\N	47501	99	5	47501404299	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	38.651498	-87.173128	S	\N	R	\N	** Street-Level Rooftop **  	18027	1880504	18027954800	180279548004	527	78	24.72999954	18.02000046	99.44000244	12942	1712708201000	1157685	1157685	8122541596	8122542121	wha1968@gmail.com	8122541596	\N	wha.rducharme@yahoo.com	0101000020E6100000C257768714CB55C0BED4534964534340	0101000020BC08000018E4840C2EE630C1BD4498995F185441
577	577	KS019	Beloit Housing Authority	KS019000001	SUNNY SLOPE MANOR	N	M	50	41	41	36	3	41	87.8	36	100	6	22.22	1.2	44	365	448	19566	16009	0	0	37.14	22.86	40	25	0	72.22	28.52	80.56	41.67	0	5.56	58.33	5.56	50	22.22	31.82	11.11	27.78	11.11	50	2.78	8.33	2.78	0	0	5.56	3	56	0	0	91.67	8.33	0	0	6.86	15.12	79.44	20	Mitchell                 	123	176600	1	1168	N	Y	Mitchell                 	123	05775	Beloit                                  	05775	Beloit city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2001	0282	S	\N	200 Cedar Ave                                     	\N	Beloit                      	KS	67420	3429	\N	67420	99	5	67420342999	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	39.456444	-98.097578	S	\N	R	\N	** Street-Level Rooftop **  	20123	2005775	20123176600	201231766001	413	4	45.45000076	20.45000076	100	18150	1712708201000	193503	193500	7857385210	7857383396	bha@nckcn.com	7857385210	7857383396	bha@nckcn.com	0101000020E61000009B92CBB73E8658C0169CC7C16CBA4340	0101000020BC080000C29E32D4FCEC4FC1BB1BC76C4DC45641
578	578	NC118	Roanoke-Chowan Regional Housing Authority	NC118000003	WOODLAND PROJECT	N	M	50	50	50	43	7	378	86	43	100	5	13.95	2.7	118	269	882	11597	4226	27.5	0	40	17.5	15	27.91	0	65.12	20.16	97.67	74.42	0	60.47	90.7	55.81	30.56	85.71	16.1	4.65	60.47	18.6	16.28	0	97.67	95.35	0	0	2.33	7	133	0	0	9.3	20.93	69.77	34.88	57.82	18.73	78.9	37	Northampton              	131	920202	2	2024	N	N	Northampton              	131	92676	Rich Square                             	75340	Woodland town                           	\N	\N	9999	\N	40260	Roanoke Rapids, NC Micropolitan Statistical Area                           	99999	\N	0	1	3701	3198	S	\N	101 Walnut St                                     	\N	Woodland                    	NC	27897	9719	\N	27897	01	0	27897971901	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.335085	-77.205301	S	\N	R	\N	** Street-Level Rooftop **  	37131	3775340	37131920202	371319202022	895	60	6.78000021	11.02000046	100	11316	1712708201000	455147	472683	2525371051	2525376256	tlindsey@rcrha.org	2525371051	2525376256	tlindsey@rcrha.org	0101000020E6100000C894CEA6234D53C0F394B410E42A4240	0101000020BC0800009974D8FC0F123B416513371314BC5041
579	579	NC175	Madison County Housing Authority	NC175000001	PROJECT UNNAMED	N	M	40	40	40	38	1	40	95	38	100	9	7.89	2.6	99	428	721	23396	8980	8.33	2.78	30.56	11.11	47.22	57.89	10.53	26.32	26.66	81.58	63.16	10.53	65.79	94.74	73.68	26.47	50	12.12	10.53	68.42	10.53	10.53	0	2.63	0	2.63	0	0	7	91	0	0	0	73.68	26.32	18.42	12.55	8.99	65.23	37	Madison                  	115	010602	2	2018	N	Y	Madison                  	115	93416	Township 4, Beech Glenn                 	99999	Remainder of Township 4, Beech Glenn    	\N	\N	0480	Asheville, NC MSA                                 	11700	Asheville, NC Metropolitan Statistical Area                                	99999	\N	1	0	3711	\N	D	\N	103 Ivey Ridge Apt Dr                             	\N	Mars Hill                   	NC	28754	6756	\N	28754	99	2	28754675699	H	1SUD    	\N	\N	3	\N	\N	N	\N	70% Overall probable correctness                            	35.833696	-82.530535	S	\N	R	\N	** Street-Level Rooftop **  	37115	3799999	37115010602	371150106022	703	42	4.03999996	10.10000038	94.73999786	17234	1712708201000	329001	329001	8286892721	8286893394	cholder1200@yahoo.com	8286892721	8286892721	cholder1200@yahoo.com	0101000020E610000055A11249F4A154C06154ED8CB6EA4140	0101000020BC080000592A7C2867B708418C585543BBEF4F41
580	580	NE043	Lynch Housing Authority	NE043000001	PONCA VALLEY COURT	N	M	16	10	10	10	0	10	100	10	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	31	Boyd                     	015	975800	1	1179	N	N	Boyd                     	015	29785	Lynch                                   	29750	Lynch village                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	1782	Y	\N	121 N Second St Apt 101                           	\N	Lynch                       	NE	68746	3594	\N	68746	26	0	68746359426	H	101     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	42.829456	-98.463549	S	\N	R	\N	** Street-Level Rooftop **  	31015	3129750	31015975800	310159758001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	4025692910	4025692911	housing@threeriver.net	4025692910	4025692911	housing@threeriver.net	0101000020E6100000FBFA6CC9AA9D58C0E9A13A9D2B6A4540	0101000020BC08000046630AFBEFC44EC16EFA1C15EE8E5B41
581	581	NE053	Sargent Housing Authority	NE053000001	KEY VILLA	N	M	20	20	20	20	0	20	100	20	100	6	15	1.1	22	383	369	21591	19629	0	10	25	25	40	10	5	85	29.79	75	50	0	5	65	5	60	0	13.64	5	10	10	75	5	10	5	0	0	5	7	76	0	0	100	0	0	0	5.36	10.14	92.33	31	Custer                   	041	971700	3	3391	N	Y	Custer                   	041	43720	Sargent                                 	43685	Sargent city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	2610	S	\N	701 W Anna St                                     	\N	Sargent                     	NE	68874	4206	\N	68874	99	7	68874420699	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	41.639582	-99.374848	S	\N	R	\N	** Street-Level Rooftop **  	31041	3143685	31041971700	310419717003	369	1	72.73000336	13.64000034	100	17262	1712708201000	88665	88665	3085274204	3085279116	sargentph@nctc.net	3085274204	3085279116	sargentph@nctc.net	0101000020E6100000550F7782FDD758C09DCEACD2DDD14440	0101000020BC080000BFA6BF4EBBB050C12D3C4A96851A5A41
582	582	CA008	Housing Authority of the County of Kern	CA008000115	PLAZA TOWERS ANNEX	N	M	82	82	82	75	7	542	91.46	60	80	4	5	1.1	66	396	1243	16769	15244	1.67	3.33	53.33	16.67	25	1.67	0	96.67	23.12	95	68.33	0	0	55	0	100	72.73	71.21	0	1.67	6.67	91.67	0	65	26.67	0	0	38.33	60	86	100	82	100	0	0	0	83.62	25.66	50.29	06	Kern                     	029	002902	2	2002	N	Y	Kern                     	029	90180	Bakersfield                             	03526	Bakersfield city (part)                 	\N	\N	0680	Bakersfield, CA MSA                               	12540	Bakersfield, CA Metropolitan Statistical Area                              	99999	\N	1	0	0622	0228	S	\N	3015 Wilson Rd                                    	\N	Bakersfield                 	CA	93304	5322	\N	93304	99	1	93304532299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.332013	-119.036182	S	\N	R	\N	** Street-Level Rooftop **  	06029	0603526	06029002902	060290029022	1092	0	87.87999725	9.09000015	100	14431	1712708201000	1118265	1008984	6616318500	6616319500	JMaldonado@kernha.org	6616318500	6616319500	spelz@kernha.org	0101000020E6100000D7864ECE50C25DC04A48E6667FAA4140	0101000020BC08000011E4C4AA77D764C186AAEBDCCB8C5841
583	583	CA008	Housing Authority of the County of Kern	CA008000124	Greenfield Homes	N	M	4	4	4	3	1	542	75	1	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	06	Kern                     	029	003128	1	1009	N	N	Kern                     	029	90180	Bakersfield                             	03526	Bakersfield city (part)                 	\N	\N	0680	Bakersfield, CA MSA                               	12540	Bakersfield, CA Metropolitan Statistical Area                              	99999	\N	1	0	0622	0228	S	\N	411 Boomerang Dr                                  	\N	Bakersfield                 	CA	93307	5778	\N	93307	11	9	93307577811	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.301498	-119.006587	S	\N	R	\N	** Street-Level Rooftop **  	06029	0603526	06029003128	060290031281	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	6616318500	6616319500	JMaldonado@kernha.org	6616318500	6616319500	spelz@kernha.org	0101000020E61000000D89E1EB6BC05DC02B89867C97A64140	0101000020BC08000081F72DBF82D564C155F07CFC3E7D5841
584	584	TN007	Jackson Housing Authority	TN007000040	LINCOLN COURTS	N	M	215	214	214	212	2	654	99.06	211	99.53	2	38.86	2.9	615	226	675	9281	3184	53.55	7.11	13.27	8.53	17.54	25.59	4.74	69.19	12.72	93.36	77.25	2.37	72.51	93.36	72.99	13.43	80	6.67	23.22	64.93	7.11	4.74	0	93.36	91.47	0	0	1.9	48	44	0	0	10.43	56.87	32.7	12.32	93.01	49.65	43.37	47	Madison                  	113	000500	2	2000	N	N	Madison                  	113	90874	5                                       	37640	Jackson city (part)                     	\N	\N	3580	Jackson, TN MSA                                   	27180	Jackson, TN Metropolitan Statistical Area                                  	99999	\N	1	0	4708	0924	S	\N	113 Labelle St                                    	\N	Jackson                     	TN	38301	4609	\N	38301	13	2	38301460913	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	35.631582	-88.796463	S	\N	R	\N	** Street-Level Rooftop **  	47113	4737640	47113000500	471130005002	687	380	1.78999996	5.36999989	100	4128	1712708201000	1717792	1690047	7314221671	7314254605	mreid@jacksonha.com	7314221671	7314254605	mreid@jacksonha.com	0101000020E61000000C55F23FF93256C05F09CFADD7D04140	0101000020BC08000038A0C9ACF95F39C1FD2B0E26A6065041
585	585	TN028	Manchester Housing Authority	TN028000001	BROOKOVER HOMES	N	M	70	69	69	67	2	69	97.11	66	98.5	10	16.67	2	130	390	518	20135	10222	3.03	7.58	43.94	10.61	34.85	34.85	3.03	62.12	28.58	80.3	57.58	1.52	33.33	83.33	33.33	32.5	42.31	19.23	4.55	37.88	18.18	39.39	0	7.58	6.06	0	0	1.52	37	88	98.48	173	39.39	27.27	33.33	19.7	22.29	21.97	79.58	47	Coffee                   	031	970402	3	3026	N	Y	Coffee                   	031	90222	2                                       	45500	Manchester city (part)                  	\N	\N	9999	\N	46100	Tullahoma-Manchester, TN Micropolitan Statistical Area                     	99999	\N	0	1	4706	1194	S	\N	100 W Short St                                    	\N	Manchester                  	TN	37355	1876	\N	37355	99	7	37355187699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.477419	-86.090525	S	\N	R	\N	** Street-Level Rooftop **  	47031	4745500	47031970402	470319704023	511	51	20.77000046	10.77000046	95.44999695	13884	1712708201000	416677	416657	9317282596	9317284748	nhuddlestonmha@gmail.com	9317282596	9317284748	nhuddlestonmha@gmail.com	0101000020E6100000E95E5E29CB8555C030E1D5101CBD4140	0101000020BC0800000353B9929B3F2AC1BCC2477BFC374F41
586	586	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005008004	GABRIEL SOLER	N	M	64	64	64	64	0	53439	100	64	100	5	1.56	2.3	145	175	808	8749	3862	45.61	21.05	5.26	17.54	10.53	32.81	14.06	42.19	38.52	73.44	59.38	7.81	26.56	85.94	31.25	15.38	16.67	11.03	4.69	43.75	32.81	18.75	0	100	0	0	0	100	6	232	100	60	12.5	37.5	50	39.06	99.46	50.18	70.74	72	Hormigueros              	067	820102	1	\N	N	N	Hormigueros              	067	35075	Hormigueros                             	35059	Hormigueros zona urbana (part)          	\N	\N	9999	\N	32420	Mayag¿ez, PR Metropolitan Statistical Area                                 	99999	\N	1	0	7298	0204	Y	\N	2 Res Gabriel Soler Apt 10                        	\N	Hormigueros                 	PR	00660	1505	\N	00660	10	6	00660150510	H	10      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.146	-67.1159	9	S	B	\N	**  Centroid Lat/Long   **  	72067	7235059	72067820102	720678201021	808	43	10.34000015	8.97000027	89.05999756	4846	1712708201000	620630	620355	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000001F17D5E76AC750C01EC9854160253240	0101000020BC080000E4764B6B67095541F80989B4D7743FC1
587	587	NJ008	Long Branch Housing Authority	NJ008000017	Woodrow Wilson Homes I	N	M	17	17	17	16	1	449	94.12	16	100	5	0	2.7	43	679	626	40599	15107	18.75	0	18.75	0	62.5	56.25	0	43.75	31.16	81.25	43.75	0	62.5	87.5	56.25	7.69	66.67	6.98	0	68.75	12.5	18.75	0	100	56.25	0	0	43.75	0	82	100	209	6.25	43.75	50	12.5	68.03	13.39	38.44	34	Monmouth                 	025	805500	3	3009	\N	\N	Monmouth                 	025	41310	Long Branch                             	41310	Long Branch city                        	\N	\N	9999	\N	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3406	1716	\N	\N	\N	\N	Long Branch                 	NJ	07740	5837	\N	07740	\N	\N	\N	S	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	40.306896	-74.0059	9	H	4	\N	**  Centroid Lat/Long   **  	34025	3441310	34025805500	340258055003	395	18	6.98000002	2.32999992	87.5	41344	1712708201000	120266	80499	7322223747	7322227501	gwright@lbhousing.org	7322223747	7322221809	gwright@lbhousing.org	0101000020E610000015C864AA608052C0BE6A3B5E48274440	0101000020BC080000768F02B9D5E443417A1F2CAC8E765641
588	588	NJ009	Housing Authority City of Jersey City	NJ009000008	CURRIES WOODS	N	M	295	295	295	276	19	2433	93.56	273	98.91	6	1.83	2.5	674	855	865	40743	16503	1.14	5.68	14.02	12.12	67.05	51.65	0.73	44.32	40.66	73.63	52.38	6.59	30.77	79.49	30.77	31.67	44.09	20.33	1.1	37	28.21	33.7	2.93	91.94	77.29	0.37	0	14.29	62	243	53.11	72	8.42	37	54.58	36.26	92.52	8.98	21.34	34	Hudson                   	017	006102	2	2004	N	Y	Hudson                   	017	36000	Jersey City                             	36000	Jersey City city                        	\N	\N	3640	Jersey City, NJ PMSA                              	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3410	1464	S	\N	3 New Heckman Dr Apt 861                          	\N	Jersey City                 	NJ	07305	2337	\N	07305	11	8	07305233711	H	861     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	40.689901	-74.099088	S	\N	R	\N	** Street-Level Rooftop **  	34017	3436000	34017006102	340170061022	874	187	15.72999954	14.23999977	87.91000366	29647	1712708201000	2865605	2926998	2017064638	5512567740	scea@jcha.us	2017064602	\N	scea@jcha.us	0101000020E610000089CC3175578652C0956E0AAD4E584440	0101000020BC080000B1F73DF0919C434149CDB613F7FC5641
589	589	NJ009	Housing Authority City of Jersey City	NJ009000020	Ocean Pointe East and West	N	M	40	40	40	40	0	2433	100	40	100	8	10	1.2	46	414	865	17646	15344	0	0	47.5	15	37.5	2.5	0	97.5	18.03	100	85	0	0	67.5	0	0	30	30.43	0	0	0	100	10	100	75	0	0	25	36	95	95	109	92.5	7.5	0	0	96.1	26.89	14.58	34	Hudson                   	017	005801	3	3002	N	Y	Hudson                   	017	36000	Jersey City                             	36000	Jersey City city                        	\N	\N	3640	Jersey City, NJ PMSA                              	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3410	1464	S	\N	460 Ocean Ave                                     	\N	Jersey City                 	NJ	07305	3269	\N	07305	99	7	07305326999	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.701795	-74.081936	S	\N	R	\N	** Street-Level Rooftop **  	34017	3436000	34017005801	340170058013	874	0	97.83000183	2.17000008	100	15968	1712708201000	415301	398647	2017064638	5512567740	scea@jcha.us	2017064602	\N	scea@jcha.us	0101000020E6100000AA177E703E8552C0622D256BD4594440	0101000020BC080000C248DC1933A54341FE7DC49291015741
590	590	KS050	Agra Housing Authority	KS050000001	CITY PARK MANOR	N	M	14	14	14	13	1	14	92.86	13	100	7	23.08	1.2	15	366	507	17895	15509	0	7.69	38.46	23.08	30.77	46.15	0	53.85	24.48	76.92	53.85	0	7.69	53.85	7.69	42.86	16.67	26.67	7.69	30.77	15.38	46.15	0	15.38	7.69	0	0	7.69	1	51	76.92	39	92.31	7.69	0	0	6.99	9.66	85.73	20	Phillips                 	147	475100	1	1233	N	Y	Phillips                 	147	56775	Plum                                    	00550	Agra city                               	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2001	0030	Y	\N	555 Southern Ave Apt 1                            	\N	Agra                        	KS	67621	2549	\N	67621	01	7	67621254901	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	39.760492	-99.120099	S	\N	R	\N	** Street-Level Rooftop **  	20147	2000550	20147475100	201474751001	507	2	40	20	100	15000	1712708201000	79044	79044	7856382858	7856382201	agrahoau@ruraltel.net	7856382858	\N	agrahoau@ruraltel.net	0101000020E6100000A3B7B7B3AFC758C050F444CD57E14340	0101000020BC080000C16CFCF901FC50C1311CD8B5B66A5741
591	591	KS069	Neodesha Housing Authority	KS069000001	NEODESHA PHA	Y	M	56	55	55	43	3	55	78.18	43	100	5	34.88	1.7	73	328	579	15673	9232	7.5	2.5	47.5	17.5	25	32.56	4.65	55.81	21.38	90.7	67.44	9.3	30.23	76.74	30.23	40	76.92	31.51	23.26	27.91	18.6	30.23	2.33	11.63	2.33	6.98	0	2.33	2	58	83.72	74	65.12	23.26	11.63	4.65	14.5	8.11	85.36	20	Wilson                   	205	097400	1	1081	N	N	Wilson                   	205	49650	Neodesha                                	49650	Neodesha city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2002	2466	S	\N	505A S 4th St                                     	\N	Neodesha                    	KS	66757	1713	\N	66757	05	2	66757171305	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.412518	-95.678568	9	H	4	\N	**  Centroid Lat/Long   **  	20205	2049650	20205097400	202050974001	579	26	17.80999947	17.80999947	100	14124	1712708201000	298778	298778	6203252440	6203252468	heathernha@live.com	6203252440	6203252468	heathernha@live.com	0101000020E6100000DA207AA86DEB57C003F9C863CDB44240	0101000020BC080000B9E36DB63A9C4BC1E218CF13B96E5341
592	592	KS079	Howard Housing Authority	KS079000001	HOWARD HOUSING	N	M	42	42	42	42	0	42	100	42	100	7	28.57	1.3	54	357	618	18101	14078	0	7.5	32.5	20	40	21.43	0	73.81	26.43	95.24	45.24	0	11.9	59.52	9.52	14.29	21.43	14.81	11.9	19.05	2.38	66.67	9.52	7.14	0	0	0	7.14	3	70	95.24	175	42.86	38.1	19.05	47.62	10.83	16.37	85.63	20	Elk                      	049	965100	2	2037	N	N	Elk                      	049	33275	Howard                                  	33250	Howard city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2004	1632	S	\N	138 E Washington St                               	\N	Howard                      	KS	67349	9405	\N	67349	38	2	67349940538	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	37.470202	-96.262797	S	\N	R	\N	** Street-Level Rooftop **  	20049	2033250	20049965100	200499651002	665	7	53.70000076	3.70000005	97.62000275	18392	1712708201000	311342	311342	6203742386	6203742813	howardha@sktc.net	6203742386	6203742813	howardha@sktc.net	0101000020E6100000C45982AAD11058C0D4893F942FBC4240	0101000020BC080000A3E08C6A9DE34CC178885795929E5341
593	593	KS083	Greenleaf Housing Authority	KS083000001	GREENLEAF HEIGHTS	N	M	20	19	19	18	1	19	94.74	18	100	5	44.44	1.3	24	369	374	28355	21266	5.88	5.88	5.88	5.88	76.47	61.11	0	33.33	39.38	50	22.22	0	11.11	61.11	11.11	7.14	50	20.83	16.67	44.44	16.67	22.22	0	11.11	0	0	0	11.11	3	41	33.33	49	77.78	22.22	0	0	9.67	8.18	88.24	20	Washington               	201	978700	1	1150	N	N	Washington               	201	28650	Greenleaf                               	28625	Greenleaf city                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2001	1386	S	\N	301 Hillcrest Ln                                  	\N	Greenleaf                   	KS	66943	9481	\N	66943	01	9	66943948101	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.721636	-96.978438	S	\N	R	\N	** Street-Level Rooftop **  	20201	2028625	20201978700	202019787001	449	2	16.67000008	12.5	94.44000244	26573	1712708201000	80791	80791	7857472865	7857472865	judylong@twinvalley.net	7857472865	7857472865	judylong@twinvalley.net	0101000020E610000071EA6ABA9E3E58C0C45E84915EDC4340	0101000020BC0800005273BEAE975C4DC11736250D98E85641
594	594	KY001	Louisville Metro Housing Authority	KY001000031	PARK DUV ALL	N	M	108	108	78	75	3	3724	96.15	75	100	6	5.33	1.5	112	370	865	16283	10904	6.76	25.68	27.03	16.22	24.32	16	0	82.67	18.22	92	73.33	1.33	18.67	92	20	6.25	33.9	19.64	2.67	16	2.67	78.67	17.33	98.67	98.67	0	0	0	22	116	25.33	185	58.67	28	13.33	18.67	95.48	32.29	66.72	21	Jefferson                	111	001500	1	1004	N	Y	Jefferson                	111	92110	Louisville West                         	48000	\N	\N	\N	4520	Louisville, KY-IN MSA                             	31140	Louisville/Jefferson County, KY-IN Metropolitan Statistical Area           	99999	\N	1	0	2103	1374	S	\N	2900 Dr William G Weathers Dr                     	\N	Louisville                  	KY	40211	5805	\N	40211	99	6	40211580599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.227297	-85.804865	S	\N	R	\N	** Street-Level Rooftop **  	21111	2148000	21111001500	211110015001	863	30	54.45999908	1.78999996	100	13333	1712708201000	778630	808129	5025693400	5025693459	Strojan@Lmha1.org	5025693420	5025693459	strojan@lmha1.org	0101000020E610000014507DE8827355C0C0546C11181D4340	0101000020BC080000AB864FF2A91B26C1F89A0D16776A5341
595	595	NE068	Harvard Housing Authority	NE068000001	PARK VIEW MANOR	N	M	24	19	19	19	0	19	100	18	94.73	6	27.78	1.4	26	367	422	18619	12890	16.67	11.11	22.22	16.67	33.33	66.67	0	33.33	20.9	77.78	61.11	0	27.78	50	27.78	18.75	50	19.23	22.22	50	16.67	11.11	0	11.11	0	0	0	11.11	7	24	0	0	61.11	38.89	0	11.11	16.11	10.65	85.89	31	Clay                     	035	962100	2	2115	N	N	Clay                     	035	21380	Harvard                                 	21345	Harvard city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	1368	Y	\N	502 E Walnut St Apt 105                           	\N	Harvard                     	NE	68944	3003	\N	68944	30	0	68944300330	H	105     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	40.618717	-98.092931	S	\N	R	\N	** Street-Level Rooftop **  	31035	3121345	31035962100	310359621002	422	7	7.69000006	15.38000011	100	14883	1712708201000	96328	96328	4027724091	4027725308	harvardhousingauthority@gmail.com	4027724091	\N	harvardhousingauthority@gmail.com	0101000020E61000002310DD94F28558C000895E1E324F4440	0101000020BC0800009A731240AB454FC1A08E09075C645841
596	596	NE073	Emerson Housing Authority	NE073000001	TRI-VIEW APARTMENTS	N	M	20	20	20	20	0	20	100	20	100	6	15	1.9	37	418	375	27136	14668	0	5.26	26.32	21.05	47.37	45	0	50	31.76	70	45	5	20	55	15	18.18	55.56	21.62	10	30	15	45	5	20	0	20	0	0	2	52	0	0	60	20	20	10	11.6	8.55	88.54	31	Dakota                   	043	010400	2	2133	N	N	Dakota                   	043	90910	Emerson                                 	15710	Emerson village (part)                  	\N	\N	7720	Sioux City, IA-NE MSA                             	43580	Sioux City, IA-NE-SD Metropolitan Statistical Area                         	99999	\N	1	0	3103	1026	Y	\N	207 E 5th St Apt 111                              	\N	Emerson                     	NE	68733	3608	\N	68733	36	7	68733360836	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	42.282595	-96.725122	S	\N	R	\N	** Street-Level Rooftop **  	31043	3115710	31043010400	310430104002	375	14	24.31999969	8.10999966	85	19425	1712708201000	90002	90002	4026952557	4026953106	eha@qwestoffice.net	4026952557	\N	housingemerson@gmail.com	0101000020E610000093501B66682E58C09AF3AB122C244540	0101000020BC0800000ACE56364B7E4BC14210267E4D6F5A41
597	597	NE088	Lyons Housing Authority	NE088000001	EVISTA VILLAGE	N	M	20	17	17	17	0	17	100	17	100	7	17.65	1.2	21	378	457	20590	16668	0	11.76	35.29	17.65	35.29	11.76	0	88.24	24.79	82.35	58.82	0	5.88	47.06	0	100	36.36	47.62	0	11.76	23.53	64.71	11.76	0	0	0	0	0	1	82	0	0	70.59	29.41	0	5.88	9.39	13.72	86.06	31	Burt                     	021	963400	2	2005	N	Y	Burt                     	021	16200	Everett                                 	29855	Lyons city                              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	1788	S	\N	345 N 3rd St                                      	\N	Lyons                       	NE	68038	2596	\N	68038	99	5	68038259699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.940284	-96.47594	S	\N	R	\N	** Street-Level Rooftop **  	31021	3129855	31021963400	310219634002	457	1	57.13999939	28.56999969	94.12000275	15600	1712708201000	93229	93229	4026872633	4026872633	lh10631@abbnebraska.com	4026872633	\N	lh10631@abbnebraska.com	0101000020E6100000F6B00BCD751E58C02038E0395BF84440	0101000020BC0800009CA25BF297274BC1469DB5ACB3E85941
598	598	NE123	McCook Housing Authority	NE123000001	McCook Public Housing	N	M	30	30	30	27	3	30	90	27	100	5	18.52	1	27	373	501	19414	19414	0	3.7	22.22	33.33	40.74	18.52	0	81.48	23.01	92.59	48.15	0	0	55.56	0	53.33	41.67	48.15	11.11	25.93	18.52	44.44	0	3.7	0	0	0	3.7	3	76	92.59	87	100	0	0	0	12.07	5.97	71.84	31	Red Willow               	145	963200	3	3022	N	Y	Red Willow               	145	91882	McCook                                  	29925	McCook city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	1794	S	\N	502 Missouri Avenue Cir                           	\N	Mc Cook                     	NE	69001	2932	\N	69001	99	0	69001293299	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.20235	-100.640464	S	\N	R	\N	** Street-Level Rooftop **  	31145	3129925	31145963200	311459632003	261	0	44.43999863	29.62999916	100	18244	1712708201000	162182	90673	3083453605	3083453243	mccookha@mccooknet.com	3083453605	3083453243	mccookha@mccooknet.com	0101000020E61000007CC5B75CFD2859C0F7B8D19AE6194440	0101000020BC08000045A03C7DAA7C52C18A74AC6F68655841
599	599	TN039	Shelbyville Housing Authority	TN039000003	BRITTANY HILLS APTS	Y	M	112	112	112	107	5	429	95.54	107	100	10	13.08	1.7	185	444	562	23817	13775	2.83	7.55	33.02	21.7	34.91	31.78	0	67.29	33.02	75.7	43.93	2.8	19.63	75.7	20.56	41.54	45.24	25.41	3.74	29.91	27.1	39.25	0.93	24.3	22.43	0	0.93	0.93	0	85	60.75	107	42.99	36.45	20.56	28.04	39.7	24.84	58.08	47	Bedford                  	003	950600	2	2015	N	N	Bedford                  	003	90954	6                                       	67760	Shelbyville city (part)                 	\N	\N	9999	\N	43180	Shelbyville, TN Micropolitan Statistical Area                              	99999	\N	0	1	4704	1692	S	\N	200 S Maple St                                    	\N	Shelbyville                 	TN	37160	4754	\N	37160	00	3	37160475400	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	35.479231	-86.444237	S	\N	R	\N	** Street-Level Rooftop **  	47003	4767760	47003950600	470039506002	570	44	25.40999985	15.14000034	86.91999817	15972	1712708201000	721318	711380	9316841341	9316841342	rtillmansha@bellsouth.net	9316841341	9316841342	rtillmansha@bellsouth.net	0101000020E6100000FF1E07616E9C55C0CED4FD7057BD4140	0101000020BC080000595FE89B36772DC1925456344C444F41
600	600	TN092	Grundy Housing Authority	TN092000001	MOUNTAIN TERRACE	N	M	110	110	110	110	0	110	100	109	99.09	6	8.26	2	221	324	682	15829	7807	12.84	7.34	37.61	19.27	22.94	31.19	5.5	63.3	27.39	88.07	59.63	0.92	34.86	72.48	30.28	26.09	47.5	19.46	1.83	41.28	20.18	36.7	0.92	0	0	0	0	0	10	104	0	0	43.12	24.77	32.11	17.43	7.55	21.3	63.78	47	Grundy                   	061	955300	1	1035	N	N	Grundy                   	061	90442	District 3                              	99999	Remainder of District 3                 	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4704	\N	S	\N	212 Raulston Ave                                  	\N	Monteagle                   	TN	37356	9577	\N	37356	12	5	37356957712	S	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	35.249226	-85.805044	S	\N	R	\N	** Street-Level Rooftop **  	47061	4799999	47061955300	470619553001	682	74	19.90999985	10.85999966	97.25	13488	1712708201000	900697	900674	9319242496	9319242469	ghousing@blomand.net	9319242496	9319242469	dgraham@blomand.net	0101000020E6100000F73445D7857355C0C91636A3E69F4140	0101000020BC080000C17117125CC627C11FE74668398D4E41
601	601	TX006	San Antonio Housing Authority	TX006000012	Mission Park	N	M	100	100	100	93	3	6049	93	93	100	10	3.23	3.6	338	280	730	11910	3277	24.18	21.98	27.47	10.99	15.38	33.33	2.15	62.37	13.82	96.77	90.32	3.23	72.04	90.32	73.12	16.67	100	11.54	3.23	67.74	12.9	16.13	0	96.77	6.45	0	0	90.32	0	125	100	136	8.6	41.94	49.46	9.68	89.9	52.31	24.95	48	Bexar                    	029	150800	1	1011	N	N	Bexar                    	029	93407	San Antonio Central                     	65000	San Antonio city (part)                 	\N	\N	7240	San Antonio, TX MSA                               	41700	San Antonio-New Braunfels, TX Metropolitan Statistical Area                	99999	\N	1	0	4835	4758	S	\N	5808 Analissa                                     	\N	San Antonio                 	TX	78214	2353	\N	78214	08	7	78214235308	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	29.369553	-98.47843	S	\N	R	\N	** Street-Level Rooftop **  	48029	4865000	48029150800	480291508001	732	209	4.44000006	7.0999999	100	10332	1712708201000	814336	843257	2104776000	2104776043	ed_hinojosa@homesa.org	2104776064	2104776062	ed_hinojosa@homesa.org	0101000020E610000044A7DC989E9E58C078457E069B5E3D40	0101000020BC08000052FA6ED0D8E752C187DC7B4C133C4141
602	602	TX006	San Antonio Housing Authority	TX006000032	Refugio St. Apartments	N	M	210	210	50	50	0	6049	100	50	100	14	0	2.1	103	314	730	13289	6451	6.12	22.45	48.98	4.08	18.37	26	2	70	15.7	100	86	2	32	82	32	48.39	73.68	33.01	0	38	24	38	2	96	16	0	0	80	0	182	100	140	38	40	22	22	74.97	26.26	42.07	48	Bexar                    	029	110300	1	1019	N	Y	Bexar                    	029	93407	San Antonio Central                     	65000	San Antonio city (part)                 	\N	\N	7240	San Antonio, TX MSA                               	41700	San Antonio-New Braunfels, TX Metropolitan Statistical Area                	99999	\N	1	0	4835	4758	S	\N	300 Labor St                                      	\N	San Antonio                 	TX	78210	1092	\N	78210	99	2	78210109299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.414169	-98.483932	S	\N	R	\N	** Street-Level Rooftop **  	48029	4865000	48029110300	480291103001	732	40	19.42000008	19.42000008	100	10968	1712708201000	437815	439196	2104776000	2104776043	ed_hinojosa@homesa.org	2104776064	2104776062	ed_hinojosa@homesa.org	0101000020E610000087C3ECBDF89E58C0660AC3FA066A3D40	0101000020BC080000D953EC2017E752C11AD895B9115D4141
603	603	NJ021	Paterson Housing Authority	NJ021000019	Heritage Alexander Hamilton	N	M	80	80	24	0	1	985	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	34	Passaic                  	031	183101	3	3007	N	N	Passaic                  	031	57000	Paterson                                	57000	Paterson city                           	\N	\N	0875	Bergen-Passaic, NJ PMSA                           	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3409	2466	S	\N	248 23rd Ave                                      	\N	Paterson                    	NJ	07513	1383	\N	07513	48	7	07513138348	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.901345	-74.14753	S	\N	R	\N	** Street-Level Rooftop **  	34031	3457000	34031183101	340311831013	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9733455650	9739779085	igorham@patersonha.org	9733455650	9739779085	igorham@patersonha.org	0101000020E61000005F7FAB21718952C0EBA7DE455F734440	0101000020BC0800005FFCDAB97A764341E498E5CB3C475741
604	604	NJ021	Paterson Housing Authority	NJ021000021	HERITAGE ALEXANDER HAMILTON-III	N	M	50	50	25	0	3	985	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	34	Passaic                  	031	183101	3	3003	\N	\N	Passaic                  	031	57000	Paterson                                	57000	Paterson city                           	\N	\N	9999	\N	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3409	2466	\N	\N	\N	\N	Paterson                    	NJ	07513	1156	\N	07513	\N	\N	\N	S	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	40.901357	-74.146059	9	S	4	\N	**  Centroid Lat/Long   **  	34031	3457000	34031183101	340311831013	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9733455650	9739779085	igorham@patersonha.org	9733455650	9739779085	igorham@patersonha.org	0101000020E61000008BFED807598952C0CA1E89AA5F734440	0101000020BC080000F4BAA912467743416B2703E645475741
605	605	NJ025	Housing Authority of the City of Orange	NJ025000006	Walter G. Alexander Village III	Y	M	42	42	6	5	1	262	83.33	4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	34	Essex                    	013	018400	2	2001	N	Y	Essex                    	013	13045	City of Orange                          	99999	City of Orange township                 	\N	\N	5640	Newark, NJ PMSA                                   	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3410	\N	S	\N	97 Wilson Pl                                      	\N	Orange                      	NJ	07050	3856	\N	07050	99	8	07050385699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.765608	-74.226646	S	\N	R	\N	** Street-Level Rooftop **  	34013	3499999	34013018400	340130184002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9736751250	9736756843	wmcneil63@aol.com	9736774577	9736756843	Wmcneil63@aol.com	0101000020E61000002B52395E818E52C09F206371FF614440	0101000020BC0800007E6FEE013B534341C5223A6139155741
606	606	NJ049	Bridgeton Housing Authority	NJ049000003	BRIDGETON COMMONS I	Y	M	161	161	96	95	1	448	98.96	86	90.52	7	0	3	254	739	455	30476	10319	11.63	4.65	22.09	5.81	55.81	46.51	0	51.16	40.6	72.09	46.51	3.49	63.95	90.7	61.63	21.62	50	11.81	2.33	65.12	18.6	13.95	1.16	91.86	79.07	0	0	12.79	0	137	100	187	0	44.19	55.81	33.72	95.09	44.57	14.7	34	Cumberland               	011	020301	2	2008	N	N	Cumberland               	011	07600	Bridgeton                               	07600	Bridgeton city                          	\N	\N	8760	Vineland-Millville-Bridgeton, NJ PMSA             	47220	Vineland-Bridgeton, NJ Metropolitan Statistical Area                       	99999	\N	1	0	3402	0324	S	\N	1 Clarke Rd                                       	\N	Bridgeton                   	NJ	08302	1567	\N	08302	01	7	08302156701	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.440397	-75.228749	S	\N	R	\N	** Street-Level Rooftop **  	34011	3407600	34011020301	340110203012	455	137	5.51000023	9.44999981	87.20999908	22850	1712708201000	518407	518406	8564514454	8564510226	ivy.melendez@bridgetonpha.org	8564514454	\N	ievanscoo@gmail.com	0101000020E6100000E78BD8D2A3CE52C0BF6ECAED5EB84340	0101000020BC080000F7C9A1E80C724141AEBA7E1DEC295541
607	607	KY007	Housing Authority of Madisonville	KY007000001	OLD BROWNING SPRINGS	N	M	186	186	186	184	2	186	98.92	184	100	5	21.2	2	377	310	562	15314	7474	12.12	12.12	41.21	10.91	23.64	35.87	2.17	51.63	22.81	86.41	68.48	1.09	49.46	78.26	44.57	9.42	43.48	10.61	14.13	45.65	15.22	25	1.09	54.35	52.17	0	0	2.17	6	76	14.13	159	27.17	55.98	16.85	15.76	30.04	31.65	75.91	21	Hopkins                  	107	970400	1	1012	N	Y	Hopkins                  	107	92176	Madisonville                            	49368	Madisonville city                       	\N	\N	9999	\N	31580	Madisonville, KY Micropolitan Statistical Area                             	99999	\N	0	1	2101	1422	S	\N	205 Branch St                                     	\N	Madisonville                	KY	42431	2007	\N	42431	05	2	42431200705	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.33092	-87.494394	S	\N	R	\N	** Street-Level Rooftop **  	21107	2149368	21107970400	211079704001	334	156	13	4.76999998	93.48000336	11274	1712708201000	1240095	737859	2708215517	2708254517	mha0164@outlook.com	2708215517	2708254517	mha0164@outlook.com	0101000020E6100000F4E3BA26A4DF55C0F4CF26965BAA4240	0101000020BC080000C4BD1F53E0D032C146650A3642485241
608	608	KY008	Housing Authority of Somerset	KY008000001	SOUTHERN-HINES-VALLEY HM	Y	M	215	215	215	175	40	215	81.4	175	100	6	25.14	2.2	378	345	585	17444	8076	9.77	10.92	38.51	16.67	24.14	37.14	6.29	56	27.7	85.71	61.71	8	36.57	80.57	38.86	27.19	81.97	25.66	3.43	43.43	18.29	34.86	1.14	5.14	4	0	0	1.14	38	81	56	25	34.86	35.43	29.71	16	12.05	27.65	67.73	21	Pulaski                  	199	930700	2	2019	N	N	Pulaski                  	199	93256	Somerset                                	71688	Somerset city                           	\N	\N	9999	\N	43700	Somerset, KY Micropolitan Statistical Area                                 	99999	\N	0	1	2105	2094	S	\N	325 Jasper St                                     	\N	Somerset                    	KY	42501	1274	\N	42501	25	7	42501127425	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.099663	-84.598223	S	\N	R	\N	** Street-Level Rooftop **  	21199	2171688	21199930700	211999307002	617	140	17.45999908	12.17000008	96.56999969	12924	1712708201000	1229040	1229040	6066791332	6066790141	andrew@somersethousing.org	6066791332	\N	andrew@somersethousing.org	0101000020E61000007E691F49492655C01284D5C1C18C4240	0101000020BC0800001B167B8CA70218C134EB5F7BE5C95141
609	609	KY087	Housing Authority of Radcliff	KY087000001	MURRAY HEIGHTS	N	M	40	40	40	40	0	40	100	40	100	6	22.5	2.4	95	348	268	18295	7703	7.89	7.89	34.21	21.05	28.95	30	0	65	22.38	85	65	12.5	35	77.5	37.5	11.54	0	4.21	2.5	45	17.5	35	0	67.5	27.5	2.5	5	32.5	7	84	0	0	37.5	27.5	35	2.5	39.22	18.35	40.8	21	Hardin                   	093	000700	\N	\N	\N	\N	Hardin                   	093	92880	Radcliff                                	63912	Radcliff city (part)                    	\N	\N	9999	\N	21060	Elizabethtown-Fort Knox, KY Metropolitan Statistical Area                  	99999	\N	1	0	2102	1848	\N	\N	\N	\N	Radcliff                    	KY	40160	\N	\N	40160	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	37.8113	-85.9302	5	H	T	\N	**  Centroid Lat/Long   **  	21093	2163912	21093000700	\N	310	34	17.88999939	4.21000004	97.5	14018	1712708201000	128452	148716	2703516772	2703516782	radcliffha@bbtel.com	5026404159	\N	tyates@beaconproperty.com	0101000020E6100000D2079565887B55C09729A9ADD8E74240	0101000020BC080000B0104DAF1C7427C11C7E816F41D85241
610	610	KY149	Housing Authority of Martin County	KY149000001	RIVERSIDE APTS	N	M	48	48	48	44	1	48	91.67	44	100	4	36.36	2.4	107	233	1270	11187	4600	27.27	15.91	34.09	11.36	11.36	20.45	2.27	77.27	19.74	90.91	79.55	11.36	31.82	75	38.64	30.77	60	17.76	13.64	52.27	25	9.09	0	0	0	0	0	0	1	41	97.73	240	0	65.91	34.09	40.91	2.44	18.14	41.51	21	Martin                   	159	950100	\N	\N	\N	\N	Martin                   	159	93600	Warfield                                	80616	Warfield city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2105	2280	\N	\N	\N	\N	Warfield                    	KY	41267	\N	\N	41267	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	37.8499	-82.461	5	S	T	\N	**  Centroid Lat/Long   **  	21159	2180616	21159950100	\N	1330	46	4.67000008	15.89000034	97.73000336	10968	1712708201000	670487	670487	6063955575	6063957276	mhynes@winterwoodinc.com	8599776915	8592771459	mhynes@winterwoodonline.com	0101000020E6100000FCD22406819D54C00158EE85C9EC4240	0101000020BC080000FC7DA061629A0C419EDC38AB74C45241
611	611	NH017	Housing Authority of the Town of Salem	NH017000001	TELFER CIRCLE	N	M	158	158	158	156	2	158	98.73	156	100	5	10.9	1.1	176	522	414	24584	21790	0.64	1.92	15.38	19.87	62.18	5.13	0.64	94.23	20.82	94.23	61.54	0	1.92	76.92	1.92	100	22.79	30.68	0	8.33	4.49	87.18	16.03	3.85	0.64	0.64	0.64	1.92	39	96	52.56	115	94.23	5.77	0	0	14.25	4.25	61.59	33	Rockingham               	015	100401	3	3001	N	N	Rockingham               	015	66660	Salem                                   	99999	Salem town                              	\N	\N	4160	Lawrence, MA-NH PMSA                              	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	3302	\N	Y	\N	10 Telfer Cir Apt 1                               	\N	Salem                       	NH	03079	3343	\N	03079	01	7	03079334301	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	42.775298	-71.214933	S	\N	R	\N	** Street-Level Rooftop **  	33015	3399999	33015100401	330151004013	411	3	80.11000061	13.06999969	99.36000061	22856	1712708201000	774076	774076	6038936417	6038941934	director@salemhousing.com	6038936417	6038941934	director@salemhousing.com	0101000020E61000009B195776C1CD51C02DAFFFF63C634540	0101000020BC080000405C15777C0E4941465109F4042F5A41
612	612	NJ002	Newark Housing Authority	NJ002003003	BelleMead Site	N	M	306	305	305	228	17	5899	74.75	228	100	6	16.23	2.8	633	533	1441	23967	8633	12.05	6.25	21.88	8.93	50.89	50.88	2.19	45.18	19.44	91.23	72.37	1.75	55.26	91.23	56.14	20.83	69.44	18.96	2.19	60.09	21.93	15.79	0	98.68	89.91	0	0.44	8.33	105	229	89.04	113	9.65	30.26	60.09	27.63	98.45	22.7	12.14	34	Essex                    	013	023100	1	1000	Y	N	Essex                    	013	51000	Newark                                  	51000	Newark city                             	\N	\N	5640	Newark, NJ PMSA                                   	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3410	2190	S	\N	440 S 11th St                                     	\N	Newark                      	NJ	07103	1961	\N	07103	40	8	07103196140	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	40.738302	-74.202187	S	\N	R	\N	** Street-Level Rooftop **  	34013	3451000	34013023100	340130231001	999	294	6.48000002	14.68999958	99.12000275	19943	1712708201000	3941854	2697607	9732736677	9732736636	lspicer@newarkha.org	9732736600	\N	lspicer@newarkha.org	0101000020E6100000BC4ABEA1F08C52C08EE30DAE805E4440	0101000020BC080000D5638C6DFD61434116AED690030C5741
613	613	MA002	Boston Housing Authority	MA002002115	ORCHARD GARDENS PHASE III -HOPE VI	N	M	115	115	98	98	0	8160	100	98	100	6	2.04	1.7	165	753	1319	31442	18674	5.15	7.22	27.84	3.09	56.7	44.9	2.04	51.02	21.25	86.73	61.22	0	25.51	81.63	25.51	10.34	10	9.09	0	38.78	20.41	40.82	2.04	96.94	57.14	0	0	39.8	4	161	98.98	179	41.84	27.55	30.61	29.59	93.47	28.88	7.77	25	Suffolk                  	025	080300	1	1001	N	Y	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2507	0282	S	\N	25 Ambrose St                                     	\N	Roxbury                     	MA	02119	2625	\N	02119	99	4	02119262599	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	42.329758	-71.077946	S	\N	R	\N	** Street-Level Rooftop **  	25025	2507000	25025080300	250250803001	1312	41	26.05999947	6.05999994	96.94000244	27065	1712708201000	1551520	1542936	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E6100000AEAD3811FDC451C0637B9682352A4540	0101000020BC080000983C56F9F47B4941B7741C4B82945941
614	614	MA006	Fall River Housing Authority	MA006000010	Pleasant View	N	M	119	119	119	119	0	2026	100	118	99.16	7	11.02	2.9	341	484	723	20749	7180	5.13	15.38	19.66	14.53	45.3	35.59	17.8	45.76	19.83	94.92	74.58	2.54	73.73	91.53	75.42	25	100	19.06	6.78	77.12	11.02	5.08	0	74.58	11.86	0.85	3.39	58.47	30	98	0	0	3.39	39.83	56.78	19.49	28.02	28.83	34.44	25	Bristol                  	005	642200	2	2005	N	Y	Bristol                  	005	23000	Fall River                              	23000	Fall River city                         	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	2504	0744	S	\N	1 Pleasant Vw                                     	\N	Fall River                  	MA	02720	4411	\N	02720	01	8	02720441101	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.730598	-71.133562	S	\N	R	\N	** Street-Level Rooftop **  	25005	2523000	25005642200	250056422002	719	174	2.6400001	16.71999931	99.15000153	18736	1712708201000	1032409	1009410	5086753500	5086771346	kevin.sbardella@fallriverha.org	5086753578	\N	kevin.sbardella@fallriverha.org	0101000020E610000063F6A1478CC851C068DE373C84DD4440	0101000020BC08000053354F17479049419B41C2CE41BD5841
615	615	TX006	San Antonio Housing Authority	TX006000056	The Park at Sutton Oaks	Y	M	208	208	49	39	10	6049	79.6	37	94.87	13	5.41	2.7	101	216	730	9089	3330	33.33	22.22	30.56	8.33	5.56	32.43	5.41	59.46	10.77	100	94.59	0	75.68	89.19	75.68	9.68	83.33	9.9	5.41	64.86	13.51	16.22	0	97.3	37.84	0	0	59.46	0	91	100	97	13.51	70.27	16.22	10.81	94.49	43.95	52.44	48	Bexar                    	029	130700	1	1003	N	Y	Bexar                    	029	93407	San Antonio Central                     	65000	San Antonio city (part)                 	\N	\N	7240	San Antonio, TX MSA                               	41700	San Antonio-New Braunfels, TX Metropolitan Statistical Area                	99999	\N	1	0	4835	4758	S	\N	1010 Locke St                                     	\N	San Antonio                 	TX	78208	2105	\N	78208	99	9	78208210599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.43737	-98.447672	S	\N	R	\N	** Street-Level Rooftop **  	48029	4865000	48029130700	480291307001	732	60	6.92999983	3.96000004	100	8520	1712708201000	341510	351346	2104776000	2104776043	ed_hinojosa@homesa.org	2104776064	2104776062	ed_hinojosa@homesa.org	0101000020E6100000189C75A8A69C58C021F6F37AF76F3D40	0101000020BC080000E2EAA9F73DDA52C1AD1E19835F6A4141
646	646	MI036	Sault Ste Marie Housing Commission	MI036000100	JAMES/RIVERVIEW TERRACE	Y	M	120	120	120	119	1	263	99.17	119	100	3	11.76	1.1	127	367	522	17642	16531	2.56	3.42	39.32	23.08	31.62	7.56	0	90.76	23.2	88.24	50.42	0	0	63.87	0	80	46.84	57.48	2.52	17.65	13.45	66.39	5.88	16.81	1.68	15.13	0	0	0	105	100	54	94.96	5.04	0	2.52	33.47	20.04	58.3	26	Chippewa                 	033	970200	2	2003	N	Y	Chippewa                 	033	71740	Sault Ste. Marie                        	71740	Sault Ste. Marie city                   	\N	\N	9999	\N	42300	Sault Ste. Marie, MI Micropolitan Statistical Area                         	99999	\N	0	1	2601	5466	S	\N	300 E Water St                                    	\N	Sault S Marie               	MI	49783	2096	\N	49783	99	4	49783209699	H	\N	\N	\N	4	N	\N	A	\N	60% Overall probable correctness                            	46.500381	-84.343078	S	\N	R	\N	** Street-Level Rooftop **  	26033	2671740	26033970200	260339702002	526	0	65.34999847	26.77000046	97.48000336	15728	1712708201000	745863	745442	9066355841	9066359500	candy@saulthousing.com	9066355841	9066359500	candy@saulthousing.com	0101000020E610000013856DFDF41555C0EFC30D7C0C404740	0101000020BC0800006D210D48DEAA06C17703FB0A06D95E41
616	616	TX010	Housing Authority of the City of Waco	TX010000002	ESTELLA MAXEY	N	M	364	361	361	197	164	647	54.57	197	100	6	0	2.3	462	301	1068	13353	5694	27.41	8.63	37.06	7.61	19.29	29.44	0	70.56	16.13	92.39	79.19	1.02	50.25	76.14	49.24	24.16	72.92	17.97	6.09	53.81	15.74	24.37	1.52	95.94	82.23	0	0	13.71	0	113	0	0	32.49	35.03	32.49	12.18	85.05	51.39	48.04	48	McLennan                 	309	001401	1	1000	N	N	McLennan                 	309	94055	Waco                                    	76000	Waco city (part)                        	\N	\N	8800	Waco, TX MSA                                      	47380	Waco, TX Metropolitan Statistical Area                                     	99999	\N	1	0	4817	5592	S	\N	1000 Delano St                                    	\N	Waco                        	TX	76704	1633	\N	76704	00	3	76704163300	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	31.581811	-97.13487	S	\N	R	\N	** Street-Level Rooftop **  	48309	4876000	48309001401	483090014011	657	242	10.81999969	10.17000008	97.45999908	11172	1712708201000	2525778	1599494	2547520324	2547546483	mileth@wacopha.org	2547520324	2547546483	mileth@wacopha.org	0101000020E61000009515C8B5A14858C0B8A7CC90F1943F40	0101000020BC080000A962A6DD0EC750C188F808B011FF4641
617	617	TX011	Housing Authority of the City of Laredo	TX011000003	SPRINGFIELD ACRES	N	M	226	226	226	217	1	763	96.02	217	100	6	5.07	3.1	680	442	641	17575	5608	6.86	9.8	31.37	14.71	37.25	50.69	0.46	42.86	28.24	90.32	63.59	15.21	46.08	90.78	58.99	9.76	66.04	12.79	2.3	50.23	23.04	24.42	2.3	100	0	0	0	100	16	152	98.16	189	12.9	46.08	41.01	5.07	96.78	27.19	66.58	48	Webb                     	479	001300	3	3038	N	N	Webb                     	479	92145	Laredo                                  	41464	Laredo city (part)                      	\N	\N	4080	Laredo, TX MSA                                    	29700	Laredo, TX Metropolitan Statistical Area                                   	99999	\N	1	0	4828	3042	S	\N	2802 Santa Maria Ave                              	\N	Laredo                      	TX	78040	2944	\N	78040	02	0	78040294402	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	27.524715	-99.510296	S	\N	R	\N	** Street-Level Rooftop **  	48479	4841464	48479001300	484790013003	628	289	9.40999985	7.21000004	97.69999695	14208	1712708201000	1669461	1643158	9567224521	9567226561	mary@larha.org	9567224521	\N	mary@larha.org	0101000020E610000053BE8DB0A8E058C0B5CCE1B853863B40	0101000020BC0800007C94CE51859C54C187E9DDB7F1C23841
618	618	TX019	Eagle Pass Housing Authority	TX019000002	Los Angeles/Barrerra Heights	N	M	120	120	120	116	4	488	96.67	116	100	6	6.9	3.5	401	345	647	17220	4981	14.91	16.67	25.44	16.67	26.32	49.14	0	49.14	29.44	87.93	71.55	8.62	60.34	90.52	67.24	9.57	40.91	7.23	5.17	59.48	16.38	18.97	2.59	97.41	0	0	0	97.41	14	114	87.07	127	5.17	37.07	57.76	12.93	98.16	21.72	81.11	48	Maverick                 	323	950601	3	3014	N	N	Maverick                 	323	91100	Eagle Pass                              	21892	Eagle Pass city                         	\N	\N	9999	\N	20580	Eagle Pass, TX Micropolitan Statistical Area                               	99999	\N	0	1	4823	1536	Y	\N	1751 Mesa Dr Apt 426                              	\N	Eagle Pass                  	TX	78852	5473	\N	78852	01	0	78852547301	H	426     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	28.698172	-100.493553	S	\N	R	\N	** Street-Level Rooftop **  	48323	4821892	48323950601	483239506013	642	202	6.98000002	4.23999977	96.55000305	12988	1712708201000	900679	893189	8307733325	8307737625	mvelasquez@eaglepassha.com	8307733325	\N	mvelasquez@eaglepassha.com	0101000020E6100000D8C7525F961F59C05EF07066BBB23C40	0101000020BC080000DC64D14BD39555C18832CF17E8234041
619	619	NM063	Eastern Regional Housing Authority	NM063000002	VAUGHN	N	M	20	20	20	20	0	402	100	19	95	6	15.79	1.7	33	285	635	14293	8229	23.53	5.88	35.29	11.76	23.53	42.11	0	47.37	28.7	84.21	68.42	5.26	31.58	73.68	26.32	25	100	24.24	21.05	36.84	26.32	15.79	0	94.74	0	0	0	94.74	2	87	89.47	49	42.11	31.58	26.32	26.32	82.73	15.51	60.54	35	Guadalupe                	019	961600	\N	\N	\N	\N	Guadalupe                	019	93660	Vaughn                                  	82570	Vaughn town                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3501	0630	\N	\N	\N	\N	Vaughn                      	NM	88353	\N	P	88353	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	34.781	-104.7101	5	S	T	\N	**  Centroid Lat/Long   **  	35019	3582570	35019961600	\N	625	10	9.09000015	15.14999962	94.73999786	10968	1712708201000	152280	142434	5756220881	5756227507	rha.irene@dfn.com	5756220881	\N	rha.herbert@dfn.com	0101000020E610000053194547722D5AC05C47D7CEF7634140	0101000020BC080000A0D92EDDE3EA58C1BD005B9EE6D75141
620	620	NM088	Northern Regional Housing Authority	NM088000003	Grants	Y	M	20	20	20	11	0	643	55	11	100	4	0	4.5	50	399	727	21146	4652	0	27.27	18.18	0	54.55	63.64	0	36.36	32.48	90.91	54.55	9.09	81.82	100	90.91	0	0	2	0	100	0	0	0	90.91	9.09	45.45	9.09	27.27	0	59	100	241	0	0	100	18.18	76.89	26.89	61.43	35	Cibola                   	006	974202	2	2029	N	N	Cibola                   	006	91380	Grants                                  	30490	Grants city                             	\N	\N	9999	\N	24380	Grants, NM Micropolitan Statistical Area                                   	99999	\N	0	1	3502	0240	S	\N	800 Washington Ave                                	\N	Grants                      	NM	87020	3025	\N	87020	00	3	87020302500	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	35.155643	-107.829352	S	\N	R	\N	** Street-Level Rooftop **  	35006	3530490	35006974202	350069742022	447	31	0	2	90.91000366	20690	1712708201000	96008	64398	5757582460	5757511175	tbaca@northernregional.org	5754458021	5754458044	tbaca@northernregional.org	0101000020E61000006122691A14F55AC0F7B21B1CEC934140	0101000020BC080000F59A486C48725CC1C4E54BDFDD5F5341
621	621	NV018	Southern Nevada Regional Housing Authority	NV018002408	Family 3	N	M	314	309	309	292	17	1877	94.5	292	100	5	16.44	2.8	822	414	968	17902	6359	15	6.92	25.38	12.69	40	40.07	1.71	46.92	21.34	92.12	69.18	6.16	61.64	86.3	62.67	24.81	73.08	14.36	3.08	72.6	15.41	8.9	0	93.15	83.22	0	1.03	8.9	40	67	99.66	90	7.88	58.9	33.22	12.33	94.89	38.46	43.93	32	Clark                    	003	000302	2	2001	N	Y	Clark                    	003	94504	Las Vegas                               	40000	Las Vegas city (part)                   	\N	\N	4120	Las Vegas, NV-AZ MSA                              	29820	Las Vegas-Henderson-Paradise, NV Metropolitan Statistical Area             	99999	\N	1	0	3204	0108	S	\N	1701 J St                                         	\N	Las Vegas                   	NV	89106	2558	\N	89106	99	8	89106255899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.190721	-115.156121	S	\N	R	\N	** Street-Level Rooftop **  	32003	3240000	32003000302	320030003022	953	429	3.8900001	11.80000019	98.97000122	13085	1712708201000	3391027	3452366	7024773100	7024353039	ljordan@snvrha.org	7024773110	\N	ljordan@snvrha.org	0101000020E6100000E2D5EEE2FDC95CC07A42B28B69184240	0101000020BC08000088667F124A4662C102A20C5ECAD55741
622	622	NY002	Buffalo Municipal Housing Authority	NY002000022	FD FED, REDWOOD, WOODSON & SSC	Y	M	108	108	108	89	8	4212	82.41	89	100	7	2.25	2.2	200	450	990	21172	9421	8.43	2.41	38.55	8.43	42.17	38.2	2.25	51.69	22.68	84.27	64.04	3.37	34.83	69.66	32.58	10	41.03	12.5	3.37	38.2	14.61	43.82	1.12	93.26	73.03	0	0	20.22	62	160	51.69	161	22.47	31.46	46.07	42.7	77.14	43.33	24.45	36	Erie                     	029	001403	1	1001	N	Y	Erie                     	029	11000	Buffalo                                 	11000	Buffalo city                            	\N	\N	1280	Buffalo-Niagara Falls, NY MSA                     	15380	Buffalo-Cheektowaga, NY Metropolitan Statistical Area                      	99999	\N	1	0	3626	0784	S	\N	515 Clinton St                                    	\N	Buffalo                     	NY	14204	1836	\N	14204	99	3	14204183699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.881943	-78.855375	S	\N	R	\N	** Street-Level Rooftop **  	36029	3611000	36029001403	360290014031	981	83	21.5	4	95.51000214	14208	1712708201000	1056925	1047238	7168556711	7168556761	GBrown@bmhahousing.com	7168556711	\N	gbrown@bmhahousing.com	0101000020E61000000695C876BEB653C032DB1882E3704540	0101000020BC080000FDC2A4467FC83241573CBA9088C65941
623	623	KY170	Housing Authority of Todd County	KY170000001	PENNYRILE VILLAGE	N	M	100	100	100	100	0	100	100	99	99	5	13.13	2	198	271	507	18513	9257	11.49	8.05	22.99	22.99	34.48	36.36	0	51.52	26.61	77.78	50.51	3.03	41.41	73.74	43.43	15.49	28.57	9.6	8.08	47.47	16.16	28.28	0	54.55	50.51	1.01	1.01	2.02	4	90	79.8	159	52.53	27.27	20.2	0	32.68	32.76	66.92	21	Todd                     	219	950300	2	2057	N	Y	Todd                     	219	91544	Guthrie                                 	33562	Guthrie city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2101	0972	S	\N	150 Pennyrile Ct                                  	\N	Guthrie                     	KY	42234	9241	\N	42234	99	1	42234924199	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	36.648956	-87.177841	S	\N	R	\N	** Street-Level Rooftop **  	21219	2133562	21219950300	212199503002	522	75	15.14999962	5.55999994	89.90000153	15336	1712708201000	608066	608067	2704839750	2704832610	toddcountyhousing@gmail.com	2704839750	2704832610	toddcountyhousing@gmail.com	0101000020E6100000B3F137BF61CB55C07B2E7CFD10534240	0101000020BC0800005E7397B10BA831C116803C94564F5141
624	624	LA001	Housing Authority of New Orleans	LA001099103	DOWNTOWN SCATTERED SITES	Y	M	29	29	29	24	2	2215	82.76	24	100	6	33.33	3.4	82	481	703	20144	5896	25	4.17	12.5	8.33	50	58.33	0	41.67	24.57	83.33	58.33	4.17	70.83	95.83	70.83	9.52	0	6.1	0	79.17	8.33	12.5	0	100	91.67	0	0	8.33	79	90	100	126	0	12.5	87.5	25	80.16	43.01	25.7	22	Orleans                  	071	001100	2	2032	N	Y	Orleans                  	071	98000	New Orleans                             	55000	New Orleans city                        	\N	\N	5560	New Orleans, LA MSA                               	35380	New Orleans-Metairie, LA Metropolitan Statistical Area                     	99999	\N	1	0	2202	1296	S	\N	4319 Chartres St                                  	\N	New Orleans                 	LA	70117	4702	\N	70117	99	3	70117470299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.959884	-90.033171	S	\N	R	\N	** Street-Level Rooftop **  	22071	2255000	22071001100	220710011002	695	52	3.66000009	6.0999999	95.83000183	19021	1712708201000	202576	208638	5046703300	5042868788	ehester@hano.org	5046703269	\N	ehester@hano.org	0101000020E6100000AAD041791F8256C0E67D31F5BAF53D40	0101000020BC0800005FBEDF1DF9DC40C110CDAA065D784041
625	625	LA002	HOUSING AUTHORITY OF SHREVEPORT	LA002004711	GREENWOOD TERRACE	N	M	100	100	100	84	16	110	84	84	100	6	8.33	3	253	219	2675	9741	3234	28.57	23.81	29.76	10.71	7.14	36.9	7.14	55.95	14.19	100	88.1	2.38	65.48	100	67.86	4.41	62.5	9.49	7.14	71.43	2.38	19.05	0	100	100	0	0	0	58	102	100	153	7.14	44.05	48.81	17.86	91.03	26.78	68.99	22	Caddo                    	017	022200	4	4004	N	N	Caddo                    	017	95110	District 7                              	70000	Shreveport city (part)                  	\N	\N	7680	Shreveport-Bossier City, LA MSA                   	43340	Shreveport-Bossier City, LA Metropolitan Statistical Area                  	99999	\N	1	0	2204	1650	S	\N	4241 Greenwood Ln                                 	\N	Shreveport                  	LA	71109	6237	\N	71109	41	9	71109623741	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.466801	-93.821473	S	\N	R	\N	** Street-Level Rooftop **  	22017	2270000	22017022200	220170222004	2646	147	6.32000017	5.53000021	100	9108	1712708201000	2695991	2699369	3186983600	3182212579	brcollins@hacsla.com	3186983646	\N	brcollins@shvhousauth.com	0101000020E6100000EB0C7D03937457C05DDA9722C03B4040	0101000020BC080000CD98200C224549C1CA544FB11C664841
626	626	LA097	Housing Authority of the Town of Grambling	LA097000001	PERKINS LANE COMPLEX	N	M	98	96	96	84	11	96	87.5	84	100	6	19.05	1.9	161	301	650	12915	6738	1.19	30.95	41.67	13.1	13.1	41.67	1.19	57.14	20.3	96.43	72.62	2.38	40.48	75	39.29	22.86	100	20.5	20.24	55.95	7.14	16.67	0	100	98.81	0	0	1.19	4	57	100	110	23.81	45.24	30.95	34.52	94.46	45.1	60.26	22	Lincoln                  	061	960300	2	2034	N	Y	Lincoln                  	061	94080	1                                       	30515	Grambling city (part)                   	\N	\N	9999	\N	40820	Ruston, LA Micropolitan Statistical Area                                   	99999	\N	0	1	2205	0666	S	\N	100 Ellis Washington St                           	\N	Grambling                   	LA	71245	2100	\N	71245	99	0	71245210099	H	\N	\N	\N	5	\N	N	A	\N	50% Overall probable correctness                            	32.530461	-92.718074	S	\N	R	\N	** Street-Level Rooftop **  	22061	2230515	22061960300	220619603002	635	68	8.69999981	11.80000019	100	11208	1712708201000	655196	655196	3182476035	3182476554	sdixson@gramblingha.org	3182433111	\N	sdixson@gramblingha.org	0101000020E6100000AA66A6ECF42D57C025BF6125E6434040	0101000020BC08000088BF5E50F0A046C16650973961454841
627	627	MA037	Fitchburg Housing Authority	MA037000002	Fitchburg Place	N	M	50	50	50	50	0	52	100	50	100	7	10	1	52	367	609	15591	14991	2	2	62	22	12	6	2	92	15.29	98	88	0	2	46	0	100	80	86.54	0	28	22	50	4	44	6	0	0	38	2	74	0	0	100	0	0	0	55.89	35.36	4.75	25	Worcester                	027	710700	2	2025	N	Y	Worcester                	027	23875	Fitchburg                               	23875	Fitchburg city                          	\N	\N	2600	Fitchburg-Leominster, MA PMSA                     	49340	Worcester, MA-CT Metropolitan Statistical Area                             	74500	Leominster-Gardner, MA Metropolitan NECTA                                  	1	0	2503	0774	S	\N	16 Prichard St                                    	\N	Fitchburg                   	MA	01420	3260	\N	01420	99	4	01420326099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.583277	-71.798097	S	\N	R	\N	** Street-Level Rooftop **  	25027	2523875	25027710700	250277107002	621	1	50	48.08000183	98	12681	1712708201000	365200	364914	9783425222	9783434148	DBushman@fitchburgha.org	9783425222	\N	DBushman@fitchburgha.org	0101000020E610000011D6700514F351C0A41A19D2A84A4540	0101000020BC080000A5B97CCE68EB4741457433E43AD95941
628	628	MA091	Hudson Housing Authority	MA091000001	Norma Oliver Village	N	M	92	92	92	92	0	92	100	92	100	7	5.43	1.1	97	543	522	23774	22549	0	0	19.57	27.17	53.26	6.52	0	93.48	15.92	95.65	82.61	0	0	58.7	0	100	36.99	47.42	0	8.7	11.96	79.35	9.78	5.43	1.09	1.09	0	3.26	10	112	100	36	100	0	0	0	24.33	6.88	46.3	25	Middlesex                	017	322300	4	4005	N	Y	Middlesex                	017	31540	Hudson                                  	31575	Hudson CDP                              	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2503	\N	S	\N	4 Glen Rd                                         	\N	Hudson                      	MA	01749	1300	\N	01749	99	7	01749130099	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	42.400317	-71.586366	S	\N	R	\N	** Street-Level Rooftop **  	25017	2531575	25017322300	250173223004	533	0	80.41000366	19.59000015	100	20951	1712708201000	576152	576152	9785629268	9785624623	jaclynp@hudsonhousing.org	9785629268	9785624623	jaclynp@hudsonhousing.org	0101000020E6100000A3BF420587E551C0376F61963D334540	0101000020BC08000075B70C1B7F694841D46418303A9E5941
629	629	MA123	Webster Housing Authority	MA123000001	GOLDEN HEIGHTS	N	M	61	61	61	59	2	61	96.72	55	93.22	8	9.09	1.1	59	466	603	20714	19310	0	1.82	30.91	21.82	45.45	1.82	0	98.18	17.34	94.55	76.36	0	0	69.09	0	100	27.66	35.59	1.82	1.82	10.91	85.45	5.45	7.27	0	0	0	7.27	28	99	0	0	100	0	0	0	29.21	25.3	37.72	25	Worcester                	027	754200	3	3004	N	Y	Worcester                	027	73895	Webster                                 	73930	Webster CDP                             	\N	\N	9240	Worcester, MA-CT PMSA                             	49340	Worcester, MA-CT Metropolitan Statistical Area                             	79600	Worcester, MA-CT Metropolitan NECTA                                        	1	0	2502	\N	S	\N	11 Golden Hts                                     	\N	Webster                     	MA	01570	1665	\N	01570	99	1	01570166599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.063186	-71.875809	S	\N	R	\N	** Street-Level Rooftop **  	25027	2573930	25027754200	250277542003	698	0	86.44000244	13.56000042	100	18540	1712708201000	427014	427012	5089431634	5089496003	execdirector@websterha.org	5089431634	5089496003	execdirector@websterha.org	0101000020E610000050CD30410DF851C05C9C937A16084540	0101000020BC080000AE95099C91EA4741678ECBABB31D5941
630	630	MD002	Housing Authority Of Baltimore City	MD002000009	O`DONNELL HEIGHTS	N	M	230	229	229	224	6	6567	97.82	224	100	9	14.73	2.4	531	299	1361	13435	5667	19.1	19.6	25.63	8.04	27.64	25.45	17.41	45.54	11.07	97.32	87.95	2.23	66.96	87.95	62.95	23.76	81.82	18.83	4.46	70.09	15.63	9.82	0.45	96.43	94.64	0.45	0.45	0.89	0	131	0	0	1.34	76.34	22.32	20.09	86.44	50.69	6.86	24	Baltimore City           	510	260604	3	3007	N	N	Baltimore City           	510	90000	Baltimore                               	04000	Baltimore city                          	\N	\N	0720	Baltimore, MD PMSA                                	12580	Baltimore-Columbia-Towson, MD Metropolitan Statistical Area                	99999	\N	1	0	2407	0066	S	\N	6100 Plantview Way                                	\N	Baltimore                   	MD	21224	5538	\N	21224	00	8	21224553800	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.277353	-76.54134	S	\N	R	\N	** Street-Level Rooftop **  	24510	2404000	24510260604	245102606043	1355	257	4.71000004	15.06999969	98.66000366	10656	1712708201000	3659364	3608525	4103963232	4105457771	janet.abrahams@habc.org	4103965504	4105457771	jabrahams@habc.org	0101000020E610000015AB8650A52253C066AD964D80A34340	0101000020BC0800006C7A03C966463D417B1902C24ADB5441
631	631	TX037	Housing Authority City of Orange	TX037000003	CRAIG & Alexander Homes	N	M	50	50	50	48	2	226	96	48	100	6	16.67	1.6	79	214	692	9054	5501	40.43	10.64	31.91	10.64	6.38	27.08	0	70.83	10.39	100	91.67	0	27.08	62.5	25	11.11	75	16.46	12.5	45.83	16.67	25	0	87.5	85.42	0	0	2.08	8	74	100	58	58.33	25	16.67	18.75	65.59	24.35	73.37	48	Orange                   	361	020200	4	4016	N	N	Orange                   	361	92905	Orange                                  	54132	Orange city (part)                      	\N	\N	0840	Beaumont-Port Arthur, TX MSA                      	13140	Beaumont-Port Arthur, TX Metropolitan Statistical Area                     	99999	\N	1	0	4836	3966	S	\N	2033 4th St                                       	\N	Orange                      	TX	77630	3508	\N	77630	33	5	77630350833	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	30.108551	-93.73333	S	\N	R	\N	** Street-Level Rooftop **  	48361	4854132	48361020200	483610202004	692	25	15.18999958	5.05999994	100	9756	1712708201000	398754	407062	4098835882	4098838014	ohousing@gt.rr.com	4098835882	4098838014	sford@hacotx.com	0101000020E61000004233F4E0EE6E57C0141990FFC91B3E40	0101000020BC0800004396F22B59D649C10D3CB3D929C14141
632	632	TX037	Housing Authority City of Orange	TX037000007	Sikes Road / Willow Bend	N	M	70	70	28	27	1	226	96.43	27	100	4	29.63	2.8	76	313	692	13022	4626	26.92	26.92	11.54	11.54	23.08	55.56	0	40.74	14.83	92.59	81.48	0	70.37	81.48	66.67	0	50	1.32	18.52	74.07	0	7.41	0	70.37	62.96	3.7	0	3.7	8	27	100	80	18.52	40.74	40.74	11.11	31.87	7.55	66.78	48	Orange                   	361	021300	1	1014	N	Y	Orange                   	361	92905	Orange                                  	54132	Orange city (part)                      	\N	\N	0840	Beaumont-Port Arthur, TX MSA                      	13140	Beaumont-Port Arthur, TX Metropolitan Statistical Area                     	99999	\N	1	0	4836	3966	S	\N	4020 Sikes Rd Apt 721                             	\N	Orange                      	TX	77632	4724	\N	77632	96	3	77632472496	H	721     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	30.124736	-93.785808	S	\N	R	\N	** Street-Level Rooftop **  	48361	4854132	48361021300	483610213001	692	44	2.63000011	0	100	9601	1712708201000	224299	215992	4098835882	4098838014	ohousing@gt.rr.com	4098835882	4098838014	sford@hacotx.com	0101000020E61000006846A3AD4A7257C0CE71CCB2EE1F3E40	0101000020BC080000469848D9D4F549C11A6437A487D04141
633	633	TX046	Mission Housing Authority	TX046000003	Scattered Sites	Y	M	52	52	52	51	1	270	98.08	47	92.16	7	23.4	4.5	213	607	880	25254	5572	0	10.64	17.02	17.02	55.32	74.47	0	25.53	45.28	85.11	53.19	19.15	65.96	80.85	72.34	6.67	50	4.69	2.13	74.47	19.15	4.26	0	100	0	0	0	100	20	118	100	73	0	0	100	17.02	84.18	14.06	60.96	48	Hidalgo                  	215	020409	1	\N	N	N	Hidalgo                  	215	92600	Mission                                 	48768	Mission city (part)                     	\N	\N	9999	\N	32580	McAllen-Edinburg-Mission, TX Metropolitan Statistical Area                 	99999	\N	1	0	4828	3606	S	\N	100 Quebec St                                     	\N	Mission                     	TX	78572	6344	\N	78572	00	4	78572634400	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	26.2034	-98.3074	9	S	B	\N	**  Centroid Lat/Long   **  	48215	4848768	48215020409	482150204091	864	127	1.88	3.75999999	93.62000275	21608	1712708201000	538419	528913	9565859747	9565851004	apadilla@missionha.org	9565859747	9565851004	apadilla@missionha.org	0101000020E610000041980C71AC9358C05F6EB90512343A40	0101000020BC08000073BCA444F05853C10C9EC833B2513041
634	634	TX050	Housing Authority of Henderson	TX050000001	Flanagan Heights	N	M	71	70	70	67	0	70	95.72	65	97.01	5	26.15	2.7	173	314	688	13644	5127	10.77	15.38	46.15	9.23	18.46	35.38	0	64.62	17.45	98.46	86.15	1.54	60	89.23	60	15.38	61.54	11.56	6.15	64.62	9.23	20	1.54	87.69	83.08	1.54	0	3.08	15	69	98.46	79	21.54	27.69	50.77	12.31	53.98	12.76	84.52	48	Rusk                     	401	950700	3	3026	N	N	Rusk                     	401	91775	Henderson                               	33212	Henderson city                          	\N	\N	9999	\N	30980	Longview, TX Metropolitan Statistical Area                                 	99999	\N	1	0	4801	2382	Y	\N	500 Broadway St Apt 38                            	\N	Henderson                   	TX	75652	2692	\N	75652	38	5	75652269238	H	38      	Apt 	\N	3	\N	N	\N	\N	70% Overall probable correctness                            	32.158783	-94.78811	S	\N	R	\N	** Street-Level Rooftop **  	48401	4833212	48401950700	484019507003	710	93	9.25	5.19999981	100	11208	1712708201000	553563	553521	9036573444	9036573816	hendersonha@suddenlinkmail.com	9036573444	9036573816	hendersonha@suddenlinkmail.com	0101000020E61000004A54ED6470B257C080B0560053144040	0101000020BC0800005EAA84B31BAF4BC1E9ED760953D34741
635	635	NY002	Buffalo Municipal Housing Authority	NY002000042	Lakeview Family Homes 2000	N	M	155	155	134	130	4	4212	97.02	29	22.31	10	6.9	2.8	80	612	990	30954	11221	3.45	0	24.14	20.69	51.72	55.17	0	44.83	34.38	82.76	55.17	6.9	51.72	89.66	55.17	16.67	60	8.75	10.34	51.72	20.69	17.24	0	96.55	13.79	0	0	82.76	29	89	93.1	144	24.14	17.24	58.62	20.69	79.31	61.8	10.67	36	Erie                     	029	007103	2	2004	N	N	Erie                     	029	11000	Buffalo                                 	11000	Buffalo city                            	\N	\N	9999	\N	15380	Buffalo-Cheektowaga, NY Metropolitan Statistical Area                      	99999	\N	1	0	3626	0784	S	\N	390 Trenton Ave Apt                               	\N	Buffalo                     	NY	14201	1639	\N	14201	90	4	14201163990	S	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	42.895681	-78.891463	9	S	4	\N	**  Centroid Lat/Long   **  	36029	3611000	36029007103	360290071032	981	29	6.25	5	89.66000366	20215	1712708201000	1543838	1494325	7168556711	7168556761	GBrown@bmhahousing.com	7168556711	\N	gbrown@bmhahousing.com	0101000020E6100000F4AED3BA0DB953C0A44DCBACA5724540	0101000020BC0800009CA7121239A23241EA81E5382FCB5941
636	636	NY005	New York City Housing Authority	NY005000230	WALD	N	M	1861	1861	1861	1793	65	157269	96.35	1756	97.93	6	0.85	2	3557	598	1270	24995	12340	7.09	9.51	26.92	12.74	43.75	33.26	8.6	56.95	26.47	91.69	77.51	3.25	20.1	69.36	18.91	23.17	57.73	30.19	1.99	27.56	20.73	49.72	4.9	98.01	20.73	0.28	14.29	62.7	0	351	0	0	8.71	58.2	33.09	43.85	98.34	45.25	1.08	36	New York                 	061	002000	2	2000	N	Y	New York                 	061	44919	Manhattan                               	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3610	4436	S	\N	30 Avenue D                                       	\N	New York                    	NY	10009	7003	\N	10009	99	2	10009700399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.720893	-73.977825	S	\N	R	\N	** Street-Level Rooftop **  	36061	3651000	36061002000	360610020002	1266	702	30.38999939	13.85999966	97.88999939	17070	1712708201000	27318719	27486963	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000951C4FAF947E52C09498C738465C4440	0101000020BC080000C6B316EC8BDC4341494078E29E0A5741
637	637	NY005	New York City Housing Authority	NY005000290	FARRAGUT	N	M	1390	1389	1389	1327	58	157269	95.54	1287	96.98	6	0.08	2.1	2741	634	1270	26286	12342	6.12	11.14	23.61	12.78	46.35	39.78	8.39	50.89	27.84	90.91	74.13	2.72	25.49	76.92	24.94	28.44	49.54	30.24	1.79	32.87	23.54	41.8	3.65	98.37	55.87	0.78	10.41	31.31	0	333	0	0	11.42	55.17	33.41	41.1	98.25	56.24	0	36	Kings                    	047	002300	3	3000	N	Y	Kings                    	047	10022	Brooklyn                                	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3607	4436	S	\N	237 Nassau St                                     	\N	Brooklyn                    	NY	11201	2044	\N	11201	99	7	11201204499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.698507	-73.982496	S	\N	R	\N	** Street-Level Rooftop **  	36047	3651000	36047002300	360470023003	1266	669	23.60000038	18.89999962	97.98000336	17808	1712708201000	20218404	20239519	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E610000071C5E636E17E52C008D665AD68594440	0101000020BC0800006A0D7C9C4BDB43417BC5E0BA8B025741
638	638	NY005	New York City Housing Authority	NY005000690	COOPER PARK	N	M	700	699	699	668	29	157269	95.56	634	94.91	7	1.42	2.1	1355	587	1270	25002	11698	4.86	10.72	26.47	11.56	46.4	32.18	9.31	52.68	26.48	90.85	76.5	1.89	31.23	84.07	31.23	27.35	54.02	30.41	0.95	37.7	20.66	40.69	4.26	97.48	48.9	0.47	1.1	47	0	333	0	0	9.62	62.78	27.6	38.64	80.77	39.87	0	36	Kings                    	047	044901	1	1001	N	Y	Kings                    	047	10022	Brooklyn                                	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3607	4436	S	\N	401 Morgan Ave                                    	\N	Brooklyn                    	NY	11211	1655	\N	11211	99	9	11211165599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.717835	-73.937061	S	\N	R	\N	** Street-Level Rooftop **  	36047	3651000	36047044901	360470449011	1266	368	22.44000053	18.75	97.79000092	16917	1712708201000	10177300	10180587	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000F69DB3CEF87B52C087F46A04E25B4440	0101000020BC08000011772FC0D0F243412EF413F96B0A5741
639	639	LA115	Housing Authority of the City of Natchitoches	LA115000010	East Natchitoches	N	M	228	216	216	213	2	398	98.61	213	100	5	24.88	1.9	412	357	483	15838	8188	0	24.41	40.38	10.8	24.41	37.09	0	62.91	26.3	84.98	61.97	0.47	44.6	83.57	43.19	29.7	68.75	24.03	23.94	37.56	16.43	22.07	2.82	94.37	91.08	1.41	0	1.88	2	78	100	66	29.58	33.8	36.62	30.99	51.33	26.53	61.72	22	Natchitoches             	069	000500	4	4019	N	N	Natchitoches             	069	94090	District 1                              	53545	Natchitoches city (part)                	\N	\N	9999	\N	35060	Natchitoches, LA Micropolitan Statistical Area                             	99999	\N	0	1	2204	1272	S	\N	401 E 5th St                                      	\N	Natchitoches                	LA	71457	5819	\N	71457	01	2	71457581901	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.756517	-93.078761	S	\N	R	\N	** Street-Level Rooftop **  	22069	2253545	22069000500	220690005004	481	171	11.89000034	15.77999973	96.70999908	11316	1712708201000	1233461	1207137	3183529774	3183578064	mllorence@cp-tel.net	3183529774	3183578064	aanthony@cp-tel.net	0101000020E610000071E8936B0A4557C0BFA01A19ABC13F40	0101000020BC080000DFF360283FBB47C19710A3DB01334641
640	640	MA002	Boston Housing Authority	MA002000240	MLK TOWERS	N	M	104	103	103	100	2	8160	97.09	100	100	8	4	1.2	117	375	1319	15679	13401	5	8	55	16	16	10	3	87	10.68	98	95	0	0	49	0	94.74	82.72	79.49	1	6	12	81	11	92	55	1	1	35	40	139	0	0	100	0	0	0	93.87	25.74	15.37	25	Suffolk                  	025	081700	2	2004	N	N	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	9999	\N	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2507	0282	Y	\N	280 Mlk Blvd Apt 11                               	\N	Boston                      	MA	02119	1834	\N	02119	11	9	02119183411	H	11      	Apt 	\N	3	\N	\N	\N	\N	70% Overall probable correctness                            	42.318407	-71.083353	9	S	4	\N	**  Centroid Lat/Long   **  	25025	2507000	25025081700	250250817002	1312	0	79.48999786	16.23999977	100	12754	1712708201000	1583183	1605928	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E610000065E2D1A755C551C059B67F8FC1284540	0101000020BC0800004DF7FECA0C7A49414B50F6B64B905941
641	641	CA011	Housing Authority of the County Contra Costa	CA011400000	BAYO VISTA	N	M	250	241	241	237	4	953	98.34	235	99.16	6	8.09	2.7	634	587	1003	25558	9474	7.14	9.82	30.36	8.48	44.2	35.74	15.74	43.83	17.41	92.77	82.55	8.51	48.09	81.28	50.21	29.1	69.57	17.51	2.98	58.3	19.57	19.15	0.85	84.68	51.49	0.85	5.96	26.38	81	131	98.3	45	13.62	26.81	59.57	28.09	71.8	18.44	57.58	06	Contra Costa             	013	358000	5	5038	N	N	Contra Costa             	013	93620	West Contra Costa                       	62490	Rodeo CDP                               	\N	\N	5775	Oakland, CA PMSA                                  	41860	San Francisco-Oakland-Berkeley, CA Metropolitan Statistical Area           	99999	\N	1	0	0608	3060	S	\N	109 Dempsey Way                                   	\N	Rodeo                       	CA	94572	1314	\N	94572	09	5	94572131409	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.039075	-122.260852	S	\N	R	\N	** Street-Level Rooftop **  	06013	0662490	06013358000	060133580005	984	281	8.03999996	12.14999962	97.87000275	15072	1712708201000	2852014	2799542	9259578001	9253720236	info@contracostahousing.org	9259578011	9253720236	jvillarreal@contracostahousing.org	0101000020E61000007F5A96CCB1905EC0F8F9D96800054340	0101000020BC08000014FE3E55EABF65C1E8A5F87FDB555E41
642	642	CA024	Housing Auth. of the County of San Joaquin	CA024000243	Mokelumne Manor	N	M	50	49	49	47	2	946	95.91	46	97.88	6	4.35	2.8	128	626	999	26807	9634	4.44	6.67	26.67	24.44	37.78	43.48	19.57	34.78	27.41	80.43	63.04	2.17	47.83	82.61	43.48	27.03	55.56	16.41	0	63.04	17.39	19.57	2.17	84.78	32.61	4.35	2.17	45.65	0	165	97.83	196	8.7	39.13	52.17	26.09	62.8	21.83	56.15	06	San Joaquin              	077	004001	2	2026	N	Y	San Joaquin              	077	93340	Thornton                                	78568	Thornton CDP                            	\N	\N	8120	Stockton-Lodi, CA MSA                             	44700	Stockton, CA Metropolitan Statistical Area                                 	99999	\N	1	0	0609	\N	S	\N	26200 N Manor Dr                                  	\N	Thornton                    	CA	95686	7717	P	95686	00	4	95686771700	S	\N	\N	\N	4	N	N	A	\N	60% Overall probable correctness                            	38.225305	-121.426053	S	\N	R	\N	** Street-Level Rooftop **  	06077	0678568	06077004001	060770040012	990	48	7.80999994	12.5	97.83000183	16762	1712708201000	563477	570204	2094605094	2094605194	pragsdale@hacsj.org	2094605069	2094605169	pragsdale@hacsj.org	0101000020E61000005C5ECD73445B5EC0FDA951CBD61C4340	0101000020BC080000AFAA14BB143565C16BB8934F04195E41
643	643	MD006	Hagerstown Housing Authority	MD006000003	NOLAND VILLAGE	N	M	116	116	116	114	2	1046	98.28	114	100	6	22.81	3.4	382	437	608	20831	6217	17.31	12.5	13.46	8.65	48.08	50.88	19.3	21.05	22.13	89.47	58.77	15.79	72.81	91.23	82.46	12.73	75	5.76	6.14	81.58	8.77	3.51	0	60.53	43.86	0	0.88	15.79	26	74	1.75	31	0	30.7	69.3	11.4	27.82	18.09	54.14	24	Washington               	043	001001	2	2001	N	N	Washington               	043	90268	District 3 Hagerstown                   	36075	Hagerstown city (part)                  	\N	\N	9999	\N	25180	Hagerstown-Martinsburg, MD-WV Metropolitan Statistical Area                	99999	\N	1	0	2406	0660	S	\N	1020A Noland Dr                                   	\N	Hagerstown                  	MD	21740	7110	\N	21740	20	5	21740711020	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.629541	-77.746878	9	H	4	\N	**  Centroid Lat/Long   **  	24043	2436075	24043001001	240430010012	613	232	1.04999995	4.96999979	96.48999786	15641	1712708201000	831534	830654	3017336911	3017333858	sgriffith@hagerstownha.com	3017336911	3017337298	sgriffith@hagerstownha.com	0101000020E610000071C461D9CC6F53C0B2CEA9CC94D04340	0101000020BC0800002DDE8106A4FE37416D5ADDFE5F4A5541
644	644	MI001	Detroit Housing Commission	MI001000009	PARKSIDE VILLAGE IV Rehab	N	M	139	139	139	39	10	3394	28.06	39	100	5	2.56	2.6	101	345	1088	14925	5763	28.21	7.69	30.77	5.13	28.21	30.77	0	69.23	15.89	97.44	76.92	0	43.59	79.49	43.59	33.33	44.44	15.84	0	48.72	28.21	23.08	0	100	100	0	0	0	0	165	100	191	17.95	23.08	58.97	43.59	98.58	44.88	54.01	26	Wayne                    	163	502600	5	5000	N	N	Wayne                    	163	22000	Detroit                                 	22000	Detroit city                            	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2613	1698	S	\N	5055 Stringham Ct                                 	\N	Detroit                     	MI	48213	3589	\N	48213	55	7	48213358955	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.392839	-82.969349	S	\N	R	\N	** Street-Level Rooftop **  	26163	2622000	26163502600	261635026005	1053	54	8.90999985	11.88000011	97.44000244	11383	1712708201000	509105	505368	3138778000	3138778805	HenriquezS@dhcmi.org	3138778867	3138778769	HenriquezS@dhcmi.org	0101000020E6100000AA1163D009BE54C09D5E5E8C48324540	0101000020BC080000A48939899C51FE40B150AAFD55175941
645	645	MI030	Cheboygan Housing Commission	MI030000001	LINCOLN-SCATTERED SITE	Y	M	38	38	38	35	3	38	92.11	35	100	8	17.14	2.2	78	431	295	18307	8215	5.71	11.43	25.71	14.29	42.86	42.86	0	54.29	26.17	94.29	54.29	2.86	54.29	82.86	51.43	36	80	24.36	11.43	57.14	2.86	28.57	0	5.71	2.86	2.86	0	0	0	58	100	160	31.43	34.29	34.29	8.57	13.53	13.32	78.02	26	Cheboygan                	031	960200	3	3039	N	N	Cheboygan                	031	15000	Cheboygan                               	15000	Cheboygan city                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2601	1272	S	\N	651 Cuyler St                                     	\N	Cheboygan                   	MI	49721	2201	\N	49721	51	6	49721220151	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	45.6351	-84.485567	S	\N	R	\N	** Street-Level Rooftop **  	26031	2615000	26031960200	260319602003	279	38	12.81999969	14.10000038	100	15833	1712708201000	124095	124095	2316277189	2316275772	kara.ostrowski@cheboyganhousing.org	5867646098	\N	kara.ostrowski@cheboyganhousing.org	0101000020E61000003C0D9C87131F55C0A690EEF44AD14640	0101000020BC080000641F249696BC0CC1FF7518036EA65D41
647	647	TX153	Housing Authority of Haltom City	TX153000001	HAPPY ACRES I	N	M	150	150	150	135	7	150	90	135	100	5	11.85	2.1	283	436	541	18755	8947	2.31	11.54	39.23	20	26.92	25.93	0	70.37	19.3	91.85	74.81	12.59	18.52	70.37	18.52	20	25.88	12.37	1.48	29.63	5.93	62.96	9.63	65.19	16.3	0.74	31.11	17.04	18	97	0	0	59.26	16.3	24.44	3.7	68.42	19.02	64.98	48	Tarrant                  	439	110301	3	3007	N	N	Tarrant                  	439	92805	Northeast Tarrant                       	31928	Haltom City city (part)                 	\N	\N	2800	Fort Worth-Arlington, TX PMSA                     	19100	Dallas-Fort Worth-Arlington, TX Metropolitan Statistical Area              	99999	\N	1	0	4812	2274	S	\N	2773 Moneda Cir                                   	\N	Haltom City                 	TX	76117	4219	\N	76117	73	2	76117421973	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.800923	-97.253951	S	\N	R	\N	** Street-Level Rooftop **  	48439	4831928	48439110301	484391103013	549	107	33.91999817	4.23999977	99.26000214	13349	1712708201000	876571	876571	8178340691	8178382187	director@haltomcityhousing.com	8178340691	8178382187	director@haltomcityhousing.com	0101000020E6100000F863B2BB405058C0AE3814A584664040	0101000020BC0800009914A28A78A750C1890EEC076C7B4A41
648	648	TX183	Housing Authority of Tulia	TX183000001	UNNAMED	Y	M	49	49	49	47	2	49	95.92	47	100	7	42.55	2.6	120	247	585	10793	4227	21.62	8.11	29.73	21.62	18.92	36.17	0	42.55	20.17	91.49	70.21	10.64	48.94	74.47	57.45	11.43	50	11.67	19.15	44.68	10.64	25.53	2.13	65.96	34.04	0	0	31.91	3	32	53.19	78	6.38	59.57	34.04	21.28	61.88	33.37	86.62	48	Swisher                  	437	950300	4	4070	N	N	Swisher                  	437	93955	Tulia                                   	73868	Tulia city                              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4813	5472	S	\N	409 SE 5th St                                     	\N	Tulia                       	TX	79088	3015	\N	79088	09	0	79088301509	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	34.532204	-101.758797	S	\N	R	\N	** Street-Level Rooftop **  	48437	4873868	48437950300	484379503004	598	61	10	6.67000008	100	10968	1712708201000	330085	330085	8069954282	8069953118	tuliaha1@phamail.com	8069954282	\N	tuliaha1@phamail.com	0101000020E61000007C0E4B21907059C0EB6FB9421F444140	0101000020BC0800004ADFFFDB718755C135A1243486AE5041
649	649	TX245	Housing Authority of the City of Madisonville	TX245000001	UNNAMED	Y	M	56	55	55	54	1	55	98.18	54	100	4	16.67	2.5	133	403	434	24483	9940	7.41	16.67	24.07	11.11	40.74	42.59	0	57.41	33.49	81.48	51.85	0	44.44	96.3	44.44	26.47	65	18.8	3.7	46.3	12.96	37.04	3.7	75.93	75.93	0	0	0	24	82	90.74	81	37.04	18.52	44.44	20.37	66.35	8.91	71.02	48	Madison                  	313	000400	1	1004	N	N	Madison                  	313	92370	Madisonville                            	45996	Madisonville city                       	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4808	3372	S	\N	114 Byers St                                      	\N	Madisonville                	TX	77864	2521	\N	77864	14	3	77864252114	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	30.945516	-95.91154	S	\N	R	\N	** Street-Level Rooftop **  	48313	4845996	48313000400	483130004001	434	61	15.78999996	8.27000046	87.04000092	16536	1712708201000	281504	281504	9363486346	9363487196	madisonvilleha@nctv.com	9363486346	9363487196	madisonvilleha@nctv.com	0101000020E6100000FA42DEAB56FA57C028B327560DF23E40	0101000020BC080000EFC02D5449D94EC1F5AD5526F0C54441
650	650	TX251	Housing Authority of Brady	TX251000001	THE TREES	Y	M	180	180	180	176	4	180	97.78	176	100	5	17.61	1.4	255	370	490	17114	11812	2.86	4.57	50.29	17.71	24.57	15.91	0	82.95	27.83	88.64	63.64	2.27	11.93	62.5	10.8	58.46	36.04	34.9	3.41	13.64	19.89	63.07	3.98	31.82	2.84	0	0	28.98	5	74	0	0	69.89	22.73	7.39	7.95	43.32	16.73	82.99	48	McCulloch                	307	950300	2	2000	\N	\N	McCulloch                	307	90405	Brady                                   	09916	Brady city                              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4811	0648	\N	\N	\N	\N	Brady                       	TX	76825	4610	\N	76825	\N	\N	\N	S	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	31.135514	-99.330622	9	S	4	\N	**  Centroid Lat/Long   **  	48307	4809916	48307950300	483079503002	487	47	47.45000076	18.81999969	96.58999634	13548	1712708201000	1034597	1034597	3255972951	3255970192	bradypha@verizon.net	3255972951	3255970192	bradypha@verizon.net	0101000020E610000063262DE928D558C0AF50A20BB1223F40	0101000020BC0800000FEAAAD3498C53C162BAF84E17984641
651	651	TX265	Housing Authority of Rogers	TX265000001	UNNAMED	N	M	40	40	40	40	0	40	100	40	100	13	10	1.9	77	392	326	26466	13749	0	5	15	22.5	57.5	50	0	50	35.65	62.5	25	5	32.5	75	32.5	12.5	43.75	12.99	15	32.5	12.5	40	2.5	32.5	0	0	0	32.5	34	68	47.5	62	52.5	30	17.5	5	30.59	11.99	72.83	48	Bell                     	027	023402	\N	\N	\N	\N	Bell                     	027	93310	Rogers                                  	62924	Rogers town                             	\N	\N	9999	\N	28660	Killeen-Temple, TX Metropolitan Statistical Area                           	99999	\N	1	0	48**	4620	\N	\N	\N	\N	Rogers                      	TX	76569	\N	\N	76569	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	30.8931	-97.3322	5	S	T	\N	**  Centroid Lat/Long   **  	48027	4862924	48027023402	\N	326	30	20.78000069	5.19000006	95	21518	1712708201000	156322	156322	2546427785	2546423245	t.vice.rha@gmail.com	2546427785	2546423245	t.vice.rha@gmail.com	0101000020E6100000D109CAC3425558C028229733A2E43E40	0101000020BC080000FD833EC2062A51C1A33C18704B1F4541
652	652	NY005	New York City Housing Authority	NY005000890	LOUIS HEATON PINK	N	M	1500	1500	1500	1426	70	157269	95.07	1219	85.48	7	0.33	2.3	2763	586	1270	23968	10575	6.51	12.27	24.96	12.69	43.57	38.39	12.39	46.19	25.38	92.86	78.67	2.71	35.19	82.03	34.45	28.57	61.43	30.37	1.56	39.7	25.35	33.39	2.54	98.93	56.11	0.25	0.66	41.92	0	272	0	0	18.87	44.79	36.34	33.96	98.53	43.09	0.55	36	Kings                    	047	121400	1	1004	N	Y	Kings                    	047	10022	Brooklyn                                	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3608	4436	S	\N	1209 Loring Ave                                   	\N	Brooklyn                    	NY	11208	5054	\N	11208	99	6	11208505499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.667158	-73.867913	S	\N	R	\N	** Street-Level Rooftop **  	36047	3651000	36047121400	360471214001	1266	782	16.89999962	20.34000015	98.36000061	16764	1712708201000	21726154	21773715	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000967BF7E28B7752C0E100ED6E65554440	0101000020BC080000BD9113323D1B4441C93360CEE4F95641
653	653	NY005	New York City Housing Authority	NY005011530	NATHAN STRAUS	N	M	267	267	267	260	7	157269	97.38	236	90.77	9	2.97	1.9	459	614	1270	25215	12964	6.78	10.59	25.85	11.44	45.34	33.05	7.2	59.32	26.7	91.53	77.12	4.24	22.03	72.03	22.03	30.65	57.14	35.29	1.69	29.24	22.03	47.03	8.05	88.14	23.31	0	14.41	50.42	0	339	0	0	42.8	32.2	25	25	48.87	10.23	0.93	36	New York                 	061	006600	2	2000	N	Y	New York                 	061	44919	Manhattan                               	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3612	4436	S	\N	224 E 28th St                                     	\N	New York                    	NY	10016	8575	\N	10016	99	9	10016857599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.741406	-73.979976	S	\N	R	\N	** Street-Level Rooftop **  	36061	3651000	36061006600	360610066002	1266	92	29.40999985	19.82999992	97.87999725	17579	1712708201000	3961347	3965707	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E61000006C8941EDB77E52C0691F4C64E65E4440	0101000020BC0800002290B6E934DA43416C6B543DE1115741
654	654	NY005	New York City Housing Authority	NY005011630	WYCKOFF GARDENS	N	M	829	827	827	774	51	157269	93.59	673	86.95	6	0.3	1.9	1294	700	1270	28954	15059	4.49	8.38	26.5	10.33	50.3	36.85	6.39	56.02	30.67	86.92	69.69	2.38	21.69	75.93	22.14	32.77	57.91	36.94	0.59	32.24	20.65	46.51	5.65	97.77	50.67	0	4.16	42.94	0	318	0	0	37.59	31.5	30.91	31.05	73.46	27.09	0.34	36	Kings                    	047	017900	1	1001	N	Y	Kings                    	047	10022	Brooklyn                                	51000	New York city (part)                    	\N	\N	9999	\N	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3607	4436	S	\N	487 Carlton Ave Apt                               	\N	Brooklyn                    	NY	11238	2102	\N	11238	87	5	11238210287	S	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	40.684186	-73.971034	9	S	4	\N	**  Centroid Lat/Long   **  	36047	3651000	36047017900	360470179001	1266	260	27.89999962	21.47999954	97.62000275	19452	1712708201000	11792835	11851320	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000A004CA6B257E52C04B1B256893574440	0101000020BC0800006D50CE5E54E24341EDEFD6DAB1FD5641
655	655	NY005	New York City Housing Authority	NY005012920	LOWER EAST SIDE II	Y	M	477	476	476	434	41	157269	91.17	403	92.86	7	0.74	2	811	647	1270	27468	13649	2.23	11.41	23.08	16.63	46.65	34.49	7.44	58.06	29.1	91.07	74.44	2.48	22.08	69.48	20.6	32.45	54.88	37.73	1.99	26.55	19.11	52.36	5.21	97.27	25.31	0	18.86	53.1	0	324	75.43	67	38.96	37.47	23.57	25.31	62.24	25.81	0.55	36	New York                 	061	002601	2	2001	N	Y	New York                 	061	44919	Manhattan                               	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3610	4436	S	\N	251 E 3rd St                                      	\N	New York                    	NY	10009	7508	\N	10009	99	2	10009750899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.722094	-73.981128	S	\N	R	\N	** Street-Level Rooftop **  	36061	3651000	36061002601	360610026012	1266	159	34.77000046	19.47999954	97.76999664	18752	1712708201000	6612230	6640151	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000509118CDCA7E52C08A227F936D5C4440	0101000020BC080000A48A1010B0DA4341CD0E29FBF90A5741
656	656	CA053	KINGS COUNTY HOUSING AUTH	CA053000001	SUNNYSIDE VILLAGE    KINGS COUNTY	N	M	168	168	168	167	1	268	99.4	167	100	6	8.38	2.9	479	493	704	20246	7059	3.85	8.97	30.77	16.03	40.38	25.75	22.75	44.91	28.17	89.22	65.27	6.59	41.92	73.65	44.31	22.58	76.74	17.54	0	53.89	20.36	25.75	0.6	82.04	25.15	1.8	0.6	54.49	82	97	97.6	95	26.35	25.75	47.9	14.97	87.03	28.56	63.81	06	Kings                    	031	001100	2	2033	N	N	Kings                    	031	91220	Hanford                                 	31960	Hanford city                            	\N	\N	9999	\N	25260	Hanford-Corcoran, CA Metropolitan Statistical Area                         	99999	\N	1	0	0622	1566	S	\N	608 S Douty St                                    	\N	Hanford                     	CA	93230	5445	\N	93230	08	7	93230544508	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.318849	-119.644471	S	\N	R	\N	** Street-Level Rooftop **  	06031	0631960	06031001100	060310011002	706	211	10.64999962	9.81000042	98.19999695	15996	1712708201000	1410396	1415820	5595822806	5595836964	sjackson-bobo@hakc.com	5595822806	5595836964	sjackson-bobo@hakc.com	0101000020E610000027884B033FE95DC09B4C440BD0284240	0101000020BC0800009C0C9BB688DE64C1A9527F78EB525A41
657	657	CA063	San Diego Housing Commission	CA063000010	Adaptable Housing	N	M	35	35	35	35	0	189	100	34	97.14	26	0	2.3	79	721	511	29143	12543	0	5.88	8.82	14.71	70.59	47.06	5.88	47.06	29.51	97.06	61.76	11.76	35.29	70.59	35.29	46.15	75	31.65	0	50	26.47	23.53	0	82.35	35.29	2.94	8.82	35.29	0	77	100	99	0	91.18	8.82	11.76	57.88	18.7	13.4	06	San Diego                	073	002602	3	3000	N	Y	San Diego                	073	92780	San Diego                               	66000	San Diego city (part)                   	\N	\N	7320	San Diego, CA MSA                                 	41740	San Diego-Chula Vista-Carlsbad, CA Metropolitan Statistical Area           	99999	\N	1	0	0652	3210	D	\N	2420 44th St                                      	\N	San Diego                   	CA	92105	6711	\N	92105	99	0	92105671199	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	32.730031	-117.100545	S	\N	R	\N	** Street-Level Rooftop **  	06073	0666000	06073002602	060730026023	498	23	12.65999985	24.04999924	100	25031	1712708201000	214733	208992	6192319400	6195787375	sdhcinfo@sdhc.org	6195787696	\N	HUD-Info@sdhc.org	0101000020E6100000208D4B546F465DC0AF24E1A7715D4040	0101000020BC0800005208E30C377764C1C4F4260EC6B35341
658	658	CO018	Housing Authority of the Town of Kersey	CO018000001	Ft. Latham Manor	N	M	20	20	20	18	2	20	90	18	100	5	5.56	1.3	24	457	302	21213	15910	0	5.88	17.65	23.53	52.94	11.11	0	83.33	19.55	88.89	66.67	0	0	66.67	0	83.33	58.33	58.33	0	27.78	5.56	66.67	16.67	22.22	0	0	0	22.22	11	79	0	0	83.33	11.11	5.56	0	30.21	6.69	79.18	08	Weld                     	123	001600	1	1010	N	Y	Weld                     	123	91957	Kersey-Gill                             	40515	Kersey town (part)                      	\N	\N	3060	Greeley, CO PMSA                                  	24540	Greeley, CO Metropolitan Statistical Area                                  	99999	\N	1	0	0808	0852	S	\N	109 1st St                                        	\N	Kersey                      	CO	80644	8923	\N	80644	99	8	80644892399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.39186	-104.564602	S	\N	R	\N	** Street-Level Rooftop **  	08123	0840515	08123001600	081230016001	494	0	66.66999817	20.82999992	100	19401	1712708201000	65289	118529	9703518229	9703361178	kerseyha@mindspring.com	9703518229	9703361178	kerseyha@mindspring.com	0101000020E61000006BEA6C7022245AC0B085EC7728324440	0101000020BC080000EFCC5C8738A256C1A8870EEE06BE5941
659	659	CO025	Housing Authority of the City of Sterling	CO025000001	STERLING	N	M	110	110	110	94	16	110	85.45	80	85.11	13	8.75	1.3	101	339	316	14295	11323	5.13	7.69	50	16.67	20.51	6.25	5	85	18.83	100	77.5	2.5	3.75	51.25	5	89.13	23.53	50.5	1.25	23.75	33.75	41.25	0	21.25	2.5	0	0	18.75	25	90	0	0	92.5	2.5	5	0	28.89	10.96	58.07	08	Logan                    	075	966200	3	3011	N	Y	Logan                    	075	93515	Sterling                                	73935	Sterling city (part)                    	\N	\N	9999	\N	44540	Sterling, CO Micropolitan Statistical Area                                 	99999	\N	0	1	0804	1482	S	\N	441 Macgregor Rd                                  	\N	Sterling                    	CO	80751	2765	\N	80751	99	1	80751276599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.6382	-103.204827	S	\N	R	\N	** Street-Level Rooftop **  	08075	0873935	08075966200	080759662003	300	12	34.65000153	42.56999969	100	11952	1712708201000	356342	356342	9705220869	9705226902	brigadon@kci.net	9705220869	9705226902	dave.sterlinghousing@outlook.com	0101000020E61000006C1FB4E21BCD59C0C47C9E89B0514440	0101000020BC080000C3B5283F2E1555C1846E78BD3FB05941
660	660	MI038	Jackson Housing Commission	MI038000002	REED MANOR	N	M	296	291	291	191	77	538	65.64	93	48.69	9	13.98	1.1	99	265	488	11342	10655	2.5	13.75	62.5	8.75	12.5	6.45	0	79.57	13.63	95.7	84.95	0	0	38.71	0	53.57	70.27	59.6	0	32.26	27.96	39.78	1.08	43.01	39.78	0	0	3.23	17	93	0	0	100	0	0	0	37.52	44.99	11.51	26	Jackson                  	075	000600	2	2018	N	N	Jackson                  	075	41420	Jackson                                 	41420	Jackson city                            	\N	\N	3520	Jackson, MI MSA                                   	27100	Jackson, MI Metropolitan Statistical Area                                  	99999	\N	1	0	2605	3174	Y	\N	315 Steward Ave Apt I1                            	\N	Jackson                     	MI	49201	1199	\N	49201	91	4	49201119991	H	I1      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	42.249585	-84.416525	S	\N	R	\N	** Street-Level Rooftop **  	26075	2641420	26075000600	260750006002	459	0	38.38000107	34.34000015	100	11136	1712708201000	1119461	1168074	5177879241	5177876143	l.ingram@jacksonhousing-mi.org	5173922658	5179901798	a.puckerin@jacksonhousing-mi.org	0101000020E6100000E3E07858A81A55C06F5CB866F21F4540	0101000020BC08000004D05AE8226910C19D56589E74F05841
661	661	MI041	Big Rapids Housing Commission	MI041000001	Evergreen Village	N	M	131	131	131	131	0	287	100	131	100	7	22.9	2.3	304	483	538	22363	9637	9.45	6.3	22.83	13.39	48.03	51.91	2.29	42.75	32.59	73.28	49.62	10.69	43.51	77.86	45.04	28.21	28.57	14.14	13.74	61.07	15.27	9.92	0.76	7.63	5.34	0	0.76	1.53	229	55	100	49	16.79	43.51	39.69	30.53	14.62	34.95	50.43	26	Mecosta                  	107	960500	1	1015	N	Y	Mecosta                  	107	08300	Big Rapids                              	08300	Big Rapids city                         	\N	\N	9999	\N	13660	Big Rapids, MI Micropolitan Statistical Area                               	99999	\N	0	1	2602	0678	S	\N	1805 Milton Ave                                   	\N	Big Rapids                  	MI	49307	2631	\N	49307	99	7	49307263199	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	43.709576	-85.466916	S	\N	R	\N	** Street-Level Rooftop **  	26107	2608300	26107960500	261079605001	544	132	5.59000015	12.5	93.12999725	17895	1712708201000	846131	842045	2317968689	2317968696	lmiller@bigrapidshousing.org	2317968689	2317968696	lmiller@bigrapidshousing.org	0101000020E6100000B193A5F3E15D55C0E298E762D3DA4540	0101000020BC080000BDF84D665F0520C1B95B92DB10055B41
662	662	MI058	Lansing Housing Commission	MI058000112	LANSING PUB HSG	Y	M	11	11	11	2	0	291	18.18	2	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	26	Ingham                   	065	002200	2	2024	N	N	Ingham                   	065	46000	Lansing                                 	46000	Lansing city (part)                     	\N	\N	4040	Lansing-East Lansing, MI MSA                      	29620	Lansing-East Lansing, MI Metropolitan Statistical Area                     	99999	\N	1	0	2607	3456	S	\N	2328 Clifton Ave                                  	\N	Lansing                     	MI	48910	3537	\N	48910	28	0	48910353728	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.707841	-84.533125	S	\N	R	\N	** Street-Level Rooftop **  	26065	2646000	26065002200	260650022002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	5174876550	5174876977	dfleming@lanshc.org	5173727996	5174874977	dfleming@lanshc.org	0101000020E61000000F4452B81E2255C09BBBAA889A5A4540	0101000020BC080000870E4B7CA8E911C143EC2098D3945941
663	663	MI093	Rockford Housing Commission	MI093000001	ROGUE VALLEY TOWERS	N	M	52	52	52	52	0	52	100	52	100	6	9.62	1	53	422	342	18488	18139	0	0	36.54	28.85	34.62	0	0	100	19.11	98.08	65.38	0	0	73.08	0	100	47.5	58.49	1.92	13.46	7.69	76.92	3.85	0	0	0	0	0	18	86	0	0	100	0	0	0	10.69	9.18	71.03	26	Kent                     	081	010700	3	3001	N	Y	Kent                     	081	69080	Rockford                                	69080	Rockford city                           	\N	\N	3000	Grand Rapids-Muskegon-Holland, MI MSA             	24340	Grand Rapids-Kentwood, MI Metropolitan Statistical Area                    	99999	\N	1	0	2603	5220	S	\N	59 S Main St Apt 111                              	\N	Rockford                    	MI	49341	1277	\N	49341	36	3	49341127736	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	43.118086	-85.559744	S	\N	R	\N	** Street-Level Rooftop **  	26081	2669080	26081010700	260810107003	342	0	77.36000061	22.63999939	100	17028	1712708201000	213361	213361	6168660371	6168667183	lremley@rockfordhousing.org	6168660371	6168667183	lremley@rockfordhousing.org	0101000020E6100000D2B27FD8D26355C01BA928711D8F4540	0101000020BC080000F38C6C2D7C2121C1C7079144CD335A41
664	664	TX284	Housing Authority City of Alpine	TX284000001	UNNAMED	Y	M	50	50	50	49	0	50	98	49	100	5	28.57	2	97	297	198	13008	6571	20.45	20.45	20.45	11.36	27.27	42.86	2.04	44.9	16.7	91.84	75.51	16.33	12.24	59.18	24.49	20.59	53.33	20.62	4.08	36.73	28.57	30.61	4.08	89.8	10.2	0	2.04	77.55	5	55	91.84	35	57.14	24.49	18.37	2.04	35.2	13.95	76.5	48	Brewster                 	043	950500	\N	\N	\N	\N	Brewster                 	043	90040	Alpine                                  	02104	Alpine city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4823	0096	\N	\N	\N	\N	Alpine                      	TX	79830	\N	\N	79830	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	29.8187	-103.0834	5	H	T	\N	**  Centroid Lat/Long   **  	48043	4802104	48043950500	\N	202	32	15.46000004	12.36999989	100	10332	1712708201000	116309	116309	4328372648	4328377256	alpineha@bigbend.net	4328372648	\N	alpineha@bigbend.net	0101000020E610000019BEF36C56C559C068A7BA5296D13D40	0101000020BC0800006E95D339718B58C13807DCFED2904441
665	665	TX290	Housing Authority of Strawn	TX290000001	Housing Authority of Strawn	N	M	20	20	20	20	0	20	100	20	100	3	30	1.8	35	450	466	23655	13517	0	10	20	15	55	40	0	60	29.17	80	30	0	25	75	25	10	30	11.43	5	30	15	50	0	15	0	0	0	15	3	77	100	75	70	15	15	0	19.96	18.9	73.08	48	Palo Pinto               	363	000200	1	1146	\N	\N	Palo Pinto               	363	93770	Strawn-Gordon                           	70580	Strawn city                             	\N	\N	9999	\N	33420	Mineral Wells, TX Micropolitan Statistical Area                            	99999	\N	0	1	4825	5184	\N	\N	\N	\N	Strawn                      	TX	76475	\N	\N	76475	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	32.549296	-98.496157	S	\N	R	\N	** Street-Level Rooftop **  	48363	4870580	48363000200	483630002001	491	12	31.43000031	2.8599999	90	21896	1712708201000	111859	111859	2546725525	2546725564	strawnha@sbcglobal.net	2546725525	2546725564	strawnha@sbcglobal.net	0101000020E6100000D8D64909C19F58C0DD47CF544F464040	0101000020BC080000AFECA7FB503252C12FC4C323EA414A41
666	666	TX300	Carrizo Springs Housing Authority	TX300000012	UNNAMED	N	M	81	81	81	72	9	81	88.89	72	100	5	12.5	2.8	199	324	564	27043	9785	8.33	12.5	22.22	16.67	40.28	52.78	0	47.22	73.04	76.39	55.56	20.83	38.89	86.11	55.56	5.66	42.11	5.53	15.28	44.44	13.89	26.39	4.17	100	1.39	0	0	98.61	14	95	100	141	23.61	16.67	59.72	15.28	92.47	37.39	81.04	48	Dimmit                   	127	950201	3	3078	N	N	Dimmit                   	127	90635	Carrizo Springs                         	12988	Carrizo Springs city                    	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4823	0894	S	\N	201 N 4th St                                      	\N	Carrizo Springs             	TX	78834	3241	\N	78834	01	9	78834324101	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	28.522373	-99.859178	S	\N	R	\N	** Street-Level Rooftop **  	48127	4812988	48127950201	481279502013	521	91	10.55000019	2.00999999	88.88999939	18460	1712708201000	487608	487608	8308765211	8308762236	carrha@sbcglobal.net	8308765211	8308762236	carrha@sbcglobal.net	0101000020E610000001E9B8C5FCF658C0CD46A33CBA853C40	0101000020BC080000B129EDAABAD354C1903191880ABE3E41
667	667	VA002	Bristol Redevelopment & Housing Authority	VA002000005	JONES MANOR	N	M	100	100	100	98	2	362	98	79	80.61	9	34.18	1.1	87	269	654	13914	12635	16.46	15.19	35.44	11.39	21.52	21.52	0	78.48	19.2	86.08	65.82	0	0	53.16	0	46.77	70.59	50.57	11.39	36.71	30.38	21.52	0	26.58	17.72	0	0	8.86	8	63	0	0	100	0	0	0	21.17	41.25	54.91	51	Bristol                  	520	020201	2	2006	N	Y	Bristol                  	520	90484	Bristol                                 	09816	Bristol city                            	\N	\N	3660	Johnson City-Kingsport-Bristol, TN-VA MSA         	28700	Kingsport-Bristol, TN-VA Metropolitan Statistical Area                     	99999	\N	1	0	5109	0186	S	\N	355 Edmond St                                     	\N	Bristol                     	VA	24201	4779	\N	24201	99	6	24201477999	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	36.599958	-82.177751	S	\N	R	\N	** Street-Level Rooftop **  	51520	5109816	51520020201	515200202012	652	0	20.69000053	35.63000107	96.19999695	10968	1712708201000	769161	751340	2766422001	2766422015	lisa@brha.com	2768216255	2766422015	lisa@brha.com	0101000020E6100000CA60BB45608B54C0AA31796CCB4C4240	0101000020BC0800000BCFF4CBB3F212414058A4D9DF065141
668	668	NY033	Rensselaer Housing Authority	NY033000001	MAYOR WARDEN APTS	N	M	146	146	146	130	11	146	89.05	129	99.23	5	9.3	2.8	364	544	656	26365	9344	2.54	5.93	17.8	16.1	57.63	59.69	2.33	29.46	23.36	86.05	63.57	5.43	62.79	82.95	61.24	21.24	81.25	13.46	8.53	67.44	11.63	12.4	0	49.61	29.46	0	5.43	14.73	10	109	79.84	170	9.3	48.84	41.86	6.98	36.77	19.11	29.47	36	Rensselaer               	083	051601	1	1004	N	N	Rensselaer               	083	61148	Rensselaer                              	61148	Rensselaer city                         	\N	\N	0160	Albany-Schenectady-Troy, NY MSA                   	10580	Albany-Schenectady-Troy, NY Metropolitan Statistical Area                  	99999	\N	1	0	3620	5452	S	\N	1511 1st St                                       	\N	Rensselaer                  	NY	12144	1734	\N	12144	11	1	12144173411	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	42.655066	-73.734402	S	\N	R	\N	** Street-Level Rooftop **  	36083	3661148	36083051601	360830516011	651	169	4.94999981	9.89000034	100	21164	1712708201000	1023381	1023328	5184360230	5184265245	info@rensselaerhousing.org	5184360230	\N	mogren@rensselaerhousing.org	0101000020E6100000BF283F71006F52C02890E133D9534540	0101000020BC080000030CE898A8EB4341EED7BE52E2C05941
669	669	NY046	Town of Hempstead Housing Authority	NY046000002	Greenacres-Brookside-Meadowbrok-Bellmore	N	M	376	376	376	358	13	1309	95.21	358	100	6	5.59	1.1	400	516	530	21552	19289	0.28	4.47	33.52	17.88	43.85	4.47	0.28	95.25	13.97	97.77	85.2	0	0	67.6	0	100	28.74	30	0	0.84	3.91	95.25	13.69	52.79	34.64	3.35	1.96	12.85	80	106	0	0	98.6	1.4	0	0.56	63.14	5.11	84.99	36	Nassau                   	059	415300	6	6011	N	N	Nassau                   	059	34000	Hempstead                               	05738	Bellmore CDP                            	\N	\N	5380	Nassau-Suffolk, NY PMSA                           	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3604	0480	Y	\N	2000 Bellmore Ave Apt 3A                          	\N	Bellmore                    	NY	11710	5613	\N	11710	31	1	11710561331	H	3A      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	40.674625	-73.528513	S	\N	R	\N	** Street-Level Rooftop **  	36059	3605738	36059415300	360594153006	524	0	93.25	5.25	99.16000366	17595	1712708201000	2278329	2309151	5164859666	5164856123	toh.housing@tohha.org	5164859666	5164856123	ecumming@tohha.org	0101000020E6100000A12D3028D36152C0AE98AA1C5A564440	0101000020BC0800003C7742DDE4D244413994F3983D045741
670	670	NY046	Town of Hempstead Housing Authority	NY046000005	Dogwood Terrace	N	M	104	104	104	72	30	1309	69.23	72	100	5	0	1.2	83	473	530	21719	18841	0	2.78	20.83	25	51.39	1.39	0	98.61	13.9	100	87.5	0	0	72.22	0	0	30.56	27.71	0	0	0	100	18.06	31.94	8.33	5.56	6.94	11.11	0	117	0	0	100	0	0	0	56.34	4.72	77.69	36	Nassau                   	059	405400	2	2012	N	N	Nassau                   	059	34000	Hempstead                               	27309	Franklin Square CDP                     	\N	\N	5380	Nassau-Suffolk, NY PMSA                           	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3604	2268	Y	\N	1170 Martha Pl Apt 1                              	\N	Franklin Square             	NY	11010	1201	\N	11010	01	2	11010120101	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	40.69564	-73.685472	S	\N	R	\N	** Street-Level Rooftop **  	36059	3627309	36059405400	360594054002	524	0	97.58999634	1.20000005	100	20403	1712708201000	458211	465605	5164859666	5164856123	toh.housing@tohha.org	5164859666	5164856123	ecumming@tohha.org	0101000020E6100000BE8FF3C5DE6B52C043EC42BB0A594440	0101000020BC0800001CE08B45817C4441D104844920085741
671	671	NY054	Ithaca Housing Authority	NY054000001	TITUS TOWERS	Y	M	235	235	235	208	6	235	88.51	208	100	6	10.1	1.1	219	411	779	17793	16900	1.93	4.83	46.38	18.36	28.5	6.25	1.44	91.35	16.12	95.19	77.4	0	0	56.25	0	86.05	53.94	59.36	0	3.85	16.83	79.33	7.21	27.88	12.98	1.92	3.85	9.13	17	101	28.37	34	100	0	0	0	35.41	24.7	42.21	36	Tompkins                 	109	001000	3	3033	N	Y	Tompkins                 	109	38077	Ithaca                                  	38077	Ithaca city                             	\N	\N	9999	\N	27060	Ithaca, NY Metropolitan Statistical Area                                   	99999	\N	1	0	3619	3168	S	\N	800 S Plain St                                    	\N	Ithaca                      	NY	14850	5347	\N	14850	99	5	14850534799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.43177	-76.503748	S	\N	R	\N	** Street-Level Rooftop **  	36109	3638077	36109001000	361090010003	776	0	80.37000275	16.88999939	100	14578	1712708201000	1945331	1945331	6072738629	6072731151	brendaw@ithacaha.com	6072738629	6072731151	brendaw@ithacaha.com	0101000020E61000000D0040683D2053C091FF443D44374540	0101000020BC0800007A6DB18D00893C419852DD5F963E5941
672	672	CT006	Waterbury Housing Authority	CT006000002	AUSTIN RD & S END TURNKY	Y	M	161	161	161	161	0	789	100	157	97.51	5	3.82	3.5	544	607	1077	29027	8377	7.24	11.18	13.16	7.89	60.53	53.5	2.55	40.76	29.28	88.54	66.24	6.37	64.97	91.72	66.88	11.28	87.5	13.42	3.18	66.24	15.92	14.65	0	91.08	26.75	0	0	64.33	39	136	99.36	58	0	7.64	92.36	26.75	65.84	22.94	46.35	09	New Haven                	009	350500	2	2003	N	Y	Naugatuck Valley Planning	140	80070	Waterbury                               	80000	Waterbury city                          	\N	\N	8880	Waterbury, CT PMSA                                	35300	New Haven-Milford, CT Metropolitan Statistical Area                        	78700	Waterbury, CT Metropolitan NECTA                                           	1	0	0905	1194	S	\N	10 W Clay St                                      	\N	Waterbury                   	CT	06706	1037	\N	06706	99	2	06706103799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.549834	-73.039308	S	\N	R	\N	** Street-Level Rooftop **  	09009	0980000	09009350500	090093505002	1084	263	6.25	8.64000034	94.90000153	23137	1712708201000	2080085	2055415	2035962647	2037577850	chris.dorso@waterburyha.org	2035962647	2037577850	chris.dorso@waterburyha.org	0101000020E61000000B12B405844252C02B97E1F560C64440	0101000020BC080000EC88D95AEEA2454154D77936C1475841
673	673	CT023	Housing Authority of the City of Bristol	CT023000001	CAMBRIDGE PARK	N	M	208	202	202	184	13	542	91.09	184	100	5	13.04	2.6	485	389	716	18433	6993	9.49	12.66	30.38	10.13	37.34	42.39	0.54	42.93	15.65	92.93	82.61	6.52	52.72	84.78	52.72	26.35	58.82	16.49	9.78	62.5	18.48	9.24	0	76.63	13.59	1.63	0	61.41	18	110	100	115	15.76	54.89	29.35	10.33	41.31	14.84	46.2	09	Hartford                 	003	406001	1	1002	N	N	Naugatuck Valley Planning	140	08490	Bristol                                 	08420	Bristol city                            	\N	\N	3280	Hartford, CT MSA                                  	25540	Hartford-East Hartford-Middletown, CT Metropolitan Statistical Area        	73450	Hartford-East Hartford-Middletown, CT Metropolitan NECTA                   	1	0	0901	0114	S	\N	196 Jerome Ave                                    	\N	Bristol                     	CT	06010	3755	\N	06010	96	8	06010375596	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.695005	-72.928154	S	\N	R	\N	** Street-Level Rooftop **  	09003	0908420	09003406001	090034060011	720	205	3.71000004	14.22999954	98.37000275	11335	1712708201000	1581287	1590534	8605826313	8605856033	mrowe@bristolhousing.org	8605826313	8605826033	mrowe@bristolhousing.org	0101000020E61000004A2B09E0663B52C03D757FECF5D84440	0101000020BC080000B519F199ADD44541F2263E8B3F7E5841
674	674	DC001	D.C  Housing Authority	DC001001391	LEDROIT APARTMENTS	N	M	124	124	124	67	57	8003	54.03	58	86.57	16	0	1.6	91	417	1465	20024	12763	1.79	10.71	57.14	5.36	25	17.24	0	79.31	13.78	94.83	89.66	1.72	13.79	48.28	13.79	50	57.5	40.66	0	17.24	13.79	68.97	6.9	98.28	87.93	0	0	10.34	0	236	0	0	75.86	0	24.14	6.9	61.39	9.19	9.65	11	District Of Columbia     	001	003400	1	1000	N	N	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	Y	\N	2125 4th St NW Apt 111                            	\N	Washington                  	DC	20001	2354	\N	20001	36	4	20001235436	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	38.918679	-77.017548	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001003400	110010034001	1121	11	47.25	12.09000015	94.83000183	11058	1712708201000	1178245	927854	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E61000000077A5811F4153C0C32E004697754340	0101000020BC08000098FB6255F44D3B416CE90E2D81555441
675	675	DC001	D.C  Housing Authority	DC001002220	BENNING TERRACE	N	M	285	285	285	107	107	8003	37.54	103	96.26	11	20.39	3.7	378	549	1465	29899	8147	4	16	19	7	54	48.54	12.62	35.92	20.38	88.35	69.9	1.94	62.14	91.26	58.25	20.45	60	14.02	0.97	60.19	24.27	14.56	0	99.03	97.09	0	0	1.94	0	197	5.83	185	3.88	20.39	75.73	13.59	98.44	29.26	9.37	11	District Of Columbia     	001	009907	1	1000	Y	N	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	Y	\N	645 46th St SE Apt 23                             	\N	Washington                  	DC	20019	7856	\N	20019	23	7	20019785623	H	23      	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	38.881761	-76.936693	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001009907	110010099071	1121	150	4.76000023	11.38000011	95.15000153	20964	1712708201000	1881566	1330817	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E6100000658E32C7F23B53C0CA955E8BDD704340	0101000020BC08000027E44AF234AA3B4102D9F4425C495441
676	676	MI096	Ferndale Housing Commission	MI096000001	AUTUMN HOUSE	Y	M	168	166	166	157	9	166	94.58	155	98.73	8	4.52	1.6	246	398	376	19013	11980	3.36	6.04	51.01	12.08	27.52	16.13	0	78.71	20.42	92.26	74.19	0.65	16.77	72.9	17.42	64.29	83.1	49.59	0	29.68	24.52	45.81	1.29	78.71	76.77	0	0.65	1.29	94	121	100	92	72.26	12.9	14.84	4.52	17.51	9.13	78.12	26	Oakland                  	125	173200	1	1013	N	Y	Oakland                  	125	27880	Ferndale                                	27880	Ferndale city                           	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2611	2136	S	\N	415 Withington St                                 	\N	Ferndale                    	MI	48220	2918	\N	48220	99	6	48220291899	H	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	42.461252	-83.139924	S	\N	R	\N	** Street-Level Rooftop **  	26125	2627880	26125173200	261251732001	376	48	30.07999992	24.79999924	96.12999725	12252	1712708201000	709027	709029	2485479500	2485471137	rspencer@ferndalehousing.com	2485479500	\N	amgawe@ferndalehousing.com	0101000020E6100000AF41CB83F4C854C082DD354E0A3B4540	0101000020BC0800008BAB6EDBEE38F3400A088AC5C5305941
677	677	MI180	New Haven Housing Commission	MI180000001	PINEWOODS	N	M	88	88	88	88	0	88	100	88	100	7	12.5	2	179	450	531	20550	10103	5.81	2.33	32.56	15.12	44.19	51.14	2.27	44.32	21.89	89.77	70.45	3.41	48.86	86.36	50	37.33	69.23	22.35	4.55	67.05	13.64	14.77	1.14	50	47.73	1.14	0	1.14	46	74	100	93	34.09	38.64	27.27	9.09	29.49	21.72	66.14	26	Macomb                   	099	218001	3	3006	N	N	Macomb                   	099	46900	Lenox                                   	57380	New Haven village                       	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2609	4368	S	\N	30001 John Rivers Dr                              	\N	New Haven                   	MI	48048	1817	\N	48048	01	8	48048181701	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.738543	-82.805274	S	\N	R	\N	** Street-Level Rooftop **  	26099	2657380	26099218001	260992180013	326	73	7.82000017	17.31999969	98.86000061	17525	1712708201000	560901	343872	5867496570	5867497001	rm@pinewoodsapartments.com	2488673959	5867497001	sbollinger@fourmidable.com	0101000020E610000001CCF59B89B354C00E39B693885E4540	0101000020BC080000BA01CC9ED7E50441CE7CEC2F69915941
678	678	MN002	PHA in and for the City of Minneapolis	MN002000003	NORTH	N	M	1344	1342	1342	1282	42	5352	95.53	1282	100	6	16.77	1	1338	331	755	14495	13888	7.52	5.49	58.23	13.4	15.36	7.25	4.45	87.52	11.68	98.36	92.51	0	0.31	46.57	0.16	68.55	58.46	59.12	0.39	4.99	16.69	77.93	3.59	80.73	70.51	1.25	6.94	2.03	0	103	0	0	99.69	0.31	0	0	67.98	25.12	33.19	27	Hennepin                 	053	126102	5	5011	N	Y	Hennepin                 	053	43000	Minneapolis                             	43000	Minneapolis city                        	\N	\N	5120	Minneapolis-St. Paul, MN-WI MSA                   	33460	Minneapolis-St. Paul-Bloomington, MN-WI Metropolitan Statistical Area      	99999	\N	1	0	2705	3120	S	\N	314 Hennepin Ave                                  	\N	Minneapolis                 	MN	55401	1910	\N	55401	99	6	55401191099	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	44.981288	-93.270498	S	\N	R	\N	** Street-Level Rooftop **  	27053	2743000	27053126102	270531261025	759	4	76.37999725	15.10000038	99.61000061	11940	1712708201000	11616052	11526977	6123421400	6123354401	ContactMPHA@mplspha.org	6123421495	6123421407	Abdiwarsame@mplspha.org	0101000020E6100000CCF4D7D64F5157C0AD275CD89A7D4640	0101000020BC080000B2CD135E693743C188A4EB6831975D41
679	679	MN002	PHA in and for the City of Minneapolis	MN002000008	HERITAGE PARK	N	M	435	435	200	167	33	5352	83.5	156	93.41	10	9.62	3.9	610	558	755	23294	5957	6.21	17.24	8.97	9.66	57.93	61.54	7.05	23.72	19.08	98.08	78.85	12.18	73.08	89.74	78.21	3.52	64.29	6.07	1.28	73.72	16.03	8.97	0.64	96.79	88.46	3.85	3.85	0.64	0	115	100	156	0	45.51	54.49	6.41	91.61	30.22	2.94	27	Hennepin                 	053	103400	2	2016	N	Y	Hennepin                 	053	43000	Minneapolis                             	43000	Minneapolis city                        	\N	\N	5120	Minneapolis-St. Paul, MN-WI MSA                   	33460	Minneapolis-St. Paul-Bloomington, MN-WI Metropolitan Statistical Area      	99999	\N	1	0	2705	3120	S	\N	725 Aldrich Ave N                                 	\N	Minneapolis                 	MN	55411	4226	\N	55411	99	2	55411422699	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	44.986113	-93.290739	S	\N	R	\N	** Street-Level Rooftop **  	27053	2743000	27053103400	270531034002	759	322	3.1099999	3.93000007	100	23569	1712708201000	1513149	1521702	6123421400	6123354401	ContactMPHA@mplspha.org	6123421495	6123421407	Abdiwarsame@mplspha.org	0101000020E6100000CA16C0779B5257C062B964F3387E4640	0101000020BC080000A41F2A0F1C4143C197606B89B2995D41
680	680	VA003	Newport News Redevelopment & Housng Authority	VA003000311	AQUEDUCT APTS	N	M	262	261	261	238	23	797	91.19	236	99.16	6	15.68	2.2	521	280	1044	11937	5407	30.08	26.69	16.53	7.63	19.07	25.42	11.02	63.56	11.98	98.31	86.02	0.85	55.08	90.25	54.66	13.78	45.45	7.68	10.17	72.88	12.29	4.66	0	97.03	95.34	0	0	1.69	9	78	100	70	9.32	77.54	13.14	27.12	79.74	32.52	9.62	51	Newport News             	700	032006	2	2000	N	Y	Newport News             	700	94851	Newport News                            	56000	Newport News city                       	\N	\N	5720	Norfolk-Virginia Beach-Newport News, VA-NC MSA    	47260	Virginia Beach-Norfolk-Newport News, VA-NC Metropolitan Statistical Area   	99999	\N	1	0	5103	1098	S	\N	13209 Aqueduct Dr                                 	\N	Newport News                	VA	23602	5875	\N	23602	99	4	23602587599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.114296	-76.516013	S	\N	R	\N	** Street-Level Rooftop **  	51700	5156000	51700032006	517000320062	1029	242	2.29999995	6.71999979	100	8136	1712708201000	2982500	2889334	7579282620	7572476535	kwilds@nnrha.org	7579282662	7572476535	kwilds@nnrha.org	0101000020E6100000DEE8635B062153C021625440A18E4240	0101000020BC080000E5DDFB70BAF73D410A82F58FDCD95141
681	681	VA010	Danville Redevelopment & Housing Authority	VA010000002	CEDAR TERRACE	N	M	136	134	134	119	15	485	88.81	119	100	9	6.72	2.5	298	314	749	16071	6418	17.17	6.06	19.19	13.13	44.44	48.74	3.36	31.09	24.46	82.35	57.14	0.84	60.5	90.76	61.34	12.62	43.75	9.73	14.29	57.98	14.29	13.45	0.84	95.8	95.8	0	0	0	10	111	90.76	54	15.97	47.06	36.97	18.49	73.62	23.48	49.86	51	Danville                 	590	000600	1	1008	N	Y	Danville                 	590	91108	Danville                                	21344	Danville city                           	\N	\N	1950	Danville, VA MSA                                  	19260	Danville, VA Micropolitan Statistical Area                                 	99999	\N	0	1	5105	0450	S	\N	628 Holbrook St                                   	\N	Danville                    	VA	24541	1677	\N	24541	99	5	24541167799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.590527	-79.40551	S	\N	R	\N	** Street-Level Rooftop **  	51590	5121344	51590000600	515900006001	732	139	5.69999981	7.38000011	95.80000305	13449	1712708201000	1069924	1045798	4347998380	4347998249	abarts@drhava.com	4344295544	4347998249	abarts@drhava.com	0101000020E6100000C33D37E0F3D953C0DA488263964B4240	0101000020BC080000C5CDEE99BC27314177A784A73E055141
682	682	GA160	Housing Authority of the City of Warner Robins	GA160000002	MARY B. TERRY HOMES	N	M	73	73	73	73	0	403	100	73	100	10	15.07	2.7	199	342	618	16406	6018	0	17.81	42.47	9.59	30.14	42.47	21.92	35.62	19.31	91.78	80.82	2.74	63.01	93.15	65.75	15.87	40	7.04	2.74	61.64	21.92	13.7	2.74	93.15	91.78	0	1.37	0	21	95	100	157	10.96	34.25	54.79	15.07	73.6	30.16	67.52	13	Houston                  	153	020302	1	1000	N	N	Houston                  	153	93252	Warner Robins                           	80508	Warner Robins city (part)               	\N	\N	4680	Macon, GA MSA                                     	47580	Warner Robins, GA Metropolitan Statistical Area                            	99999	\N	1	0	1302	3432	S	\N	1112 Calhoun Dr                                   	\N	Warner Robins               	GA	31093	3534	\N	31093	12	6	31093353412	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.642274	-83.627566	S	\N	R	\N	** Street-Level Rooftop **  	13153	1380508	13153020302	131530203021	365	102	6.53000021	5.03000021	100	11640	1712708201000	540985	319728	4789290229	4783299347	aporter@warnerrobinsha.com	4789290229	4783299347	aporter@warnerrobinsha.com	0101000020E61000000C83950A2AE854C039EDCE0836524040	0101000020BC080000F14BDC05DFA502C129BEBF3301204741
683	683	GA162	Housing Authority of the City of Edison	GA162000001	TOWER DRIVE	Y	M	64	64	64	60	4	64	93.75	60	100	5	3.33	2.7	159	242	726	12198	4603	36.67	21.67	15	3.33	23.33	26.67	0	73.33	22.79	88.33	75	0	68.33	88.33	68.33	4	50	6.29	13.33	65	5	16.67	0	100	98.33	1.67	0	0	13	79	88.33	173	31.67	26.67	41.67	6.67	70.89	30.24	59.51	13	Calhoun                  	037	950200	3	3003	N	N	Calhoun                  	037	91038	Edison                                  	26448	Edison city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1302	1128	Y	\N	133 Tower Dr Apt 11                               	\N	Edison                      	GA	39846	5666	\N	39846	11	5	39846566611	H	11      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	31.560053	-84.728948	S	\N	R	\N	** Street-Level Rooftop **  	13037	1326448	13037950200	130379502003	448	79	7.55000019	3.1400001	98.33000183	6488	1712708201000	523000	322531	2297322128	2297322912	kevin.wilson@wgcha.org	2297322128	2297322912	kevin.wilson@wgcha.org	0101000020E6100000F0068315A72E55C0BEEE23A25F8F3F40	0101000020BC0800009C5B8118EBDC1EC1F3A2B30133324441
684	684	NY062	Poughkeepsie Housing Authority	NY062000011	DR. MARTIN LUTHER KING GARDENS	N	M	117	117	117	111	5	359	94.87	111	100	6	3.6	2.7	298	632	551	29719	11070	3	4	24	9	60	54.95	1.8	33.33	24.91	84.68	61.26	2.7	54.95	90.09	56.76	26.8	64.29	14.77	2.7	63.96	20.72	12.61	0	96.4	86.49	0	0	9.91	45	130	0	0	23.42	22.52	54.05	12.61	72.07	22.35	17.93	36	Dutchess                 	027	220201	4	4002	N	Y	Dutchess                 	027	59641	Poughkeepsie                            	59641	Poughkeepsie city                       	\N	\N	2281	Dutchess County, NY PMSA                          	39100	Poughkeepsie-Newburgh-Middletown, NY Metropolitan Statistical Area         	99999	\N	1	0	3618	5312	S	\N	159 Washington St                                 	\N	Poughkeepsie                	NY	12601	1803	\N	12601	99	0	12601180399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.713396	-73.929376	S	\N	R	\N	** Street-Level Rooftop **  	36027	3659641	36027220201	360272202014	556	144	5.03000021	11.40999985	94.58999634	22893	1712708201000	734378	754264	8454858862	8454852630	sboothe@poughkeepsiehousingauthority.org	8454858862	8454852630	sboothe@poughkeepsiehousingauthority.org	0101000020E61000005C9279E57A7B52C0233C628F50DB4440	0101000020BC0800002F9365EA05BD434177BBD73E2A6D5841
685	685	TN048	Lawrenceburg Housing Authority	TN048000001	M. L. LUMPKINS HOMES	N	M	303	303	303	302	1	303	99.67	302	100	4	16.56	2.2	672	328	568	17008	7643	13.45	6.55	35.52	10.69	33.79	36.75	0.66	58.28	25.46	81.79	60.26	6.95	31.46	75.17	32.12	26.22	36.36	14.88	5.63	46.36	22.52	25.5	0.33	12.91	11.26	0.33	0	1.32	6	69	100	135	50	24.17	25.83	4.3	17.73	28.66	68.95	47	Lawrence                 	099	960502	3	3029	N	Y	Lawrence                 	099	92950	16                                      	41340	Lawrenceburg city (part)                	\N	\N	9999	\N	29980	Lawrenceburg, TN Micropolitan Statistical Area                             	99999	\N	0	1	4707	1062	S	\N	263 Waterloo St                                   	\N	Lawrenceburg                	TN	38464	3692	\N	38464	99	7	38464369299	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	35.241391	-87.337574	S	\N	R	\N	** Street-Level Rooftop **  	47099	4741340	47099960502	470999605023	568	270	12.94999981	10.56999969	97.34999847	12564	1712708201000	2058893	2058893	9317627532	9317660698	houseaut@lawrenceburgha.org	9317627532	9317660698	houseaut@lawrenceburgha.org	0101000020E6100000197FFACF9AD555C0A0D577E6E59E4140	0101000020BC0800004467BA1D23E232C1B949DD7C0ABA4E41
686	686	TN050	Bolivar Housing Authority	TN050000001	HATCHIE HAV CHICKASAW VL	N	M	119	119	119	118	1	119	99.16	116	98.31	6	12.07	2	237	309	544	20371	9971	3.77	0.94	39.62	20.75	34.91	23.28	0	68.1	34.51	75.86	50	1.72	32.76	76.72	32.76	40.3	51.02	23.21	0	35.34	22.41	42.24	1.72	92.24	88.79	0.86	0	2.59	48	103	98.28	195	49.14	22.41	28.45	12.07	58.37	20.38	75.41	47	Hardeman                 	069	950300	2	2001	N	N	Hardeman                 	069	90070	1                                       	07180	Bolivar city (part)                     	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4708	0198	Y	\N	609 Hatchie Hvn Apt 1                             	\N	Bolivar                     	TN	38008	1589	\N	38008	01	7	38008158901	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	35.266867	-89.001558	9	H	4	\N	**  Centroid Lat/Long   **  	47069	4707180	47069950300	470699503002	554	77	21.10000038	13.07999992	92.23999786	15032	1712708201000	770453	770451	7316583419	7316585000	bhahhs@bellsouth.net	7316583419	7316585000	bhahhs@bellsouth.net	0101000020E61000000512BA86194056C0E944A5B228A24140	0101000020BC080000D285849A30793AC1BC318221D8124F41
687	687	TX005	Houston Housing Authority	TX005000011	Fulton Village Apartments	N	M	108	108	108	106	2	2599	98.15	105	99.06	6	5.71	2.5	267	404	958	17563	6907	13.68	14.74	24.21	6.32	41.05	28.57	0.95	60.95	18.87	94.29	71.43	1.9	46.67	89.52	46.67	24.36	70.37	19.1	0.95	58.1	15.24	25.71	1.9	99.05	56.19	0	0	42.86	91	122	97.14	81	22.86	46.67	30.48	16.19	91.38	24.89	70.79	48	Harris                   	201	210500	3	3040	N	N	Harris                   	201	91835	Houston                                 	35000	Houston city (part)                     	\N	\N	3360	Houston, TX PMSA                                  	26420	Houston-The Woodlands-Sugar Land, TX Metropolitan Statistical Area         	99999	\N	1	0	4829	2514	Y	\N	3300 Elser St Apt 1101                            	\N	Houston                     	TX	77009	8915	\N	77009	76	1	77009891576	H	1101    	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	29.791413	-95.357853	S	\N	R	\N	** Street-Level Rooftop **  	48201	4835000	48201210500	482012105003	954	122	11.23999977	11.23999977	100	12990	1712708201000	1218143	1225228	7132600500	7132600812	president@housingforhouston.com	7132600501	\N	dnorthern@housingforhouston.com	0101000020E61000000BF24410E7D657C0A26CD50A9ACA3D40	0101000020BC0800005BA314DCCEEC4DC1065BA92D54574141
688	688	DC001	D.C  Housing Authority	DC001002400	WADE APARTMENTS	Y	M	35	35	35	20	13	8003	57.14	19	95	10	15.79	2.8	54	801	1465	43378	15263	0	0	21.05	0	78.95	68.42	5.26	26.32	29.21	84.21	52.63	0	31.58	89.47	31.58	16.67	42.86	16.67	0	47.37	15.79	36.84	5.26	100	94.74	0	0	5.26	0	413	0	0	0	0	100	36.84	93.72	22.95	0	11	District Of Columbia     	001	008904	3	3000	N	N	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	S	\N	809 21st St NE                                    	\N	Washington                  	DC	20002	4109	\N	20002	09	3	20002410909	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.900426	-76.973992	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001008904	110010089043	1121	13	14.81000042	11.10999966	89.47000122	38449	1712708201000	351696	268935	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E61000005CF98AE2553E53C01FBBBC2841734340	0101000020BC0800003BBC6520897F3B41F9B1E5B28A4F5441
689	689	DC001	D.C  Housing Authority	DC001003361	WOODLAND TERRACE	N	M	376	374	374	281	59	8003	75.13	264	93.95	13	17.42	2.1	542	392	1465	20417	9945	4.15	15.77	34.44	14.94	30.71	25	6.44	59.47	14.09	94.32	85.61	1.89	25.38	71.21	25	18.8	51.91	21.4	0	28.03	22.35	49.62	3.03	99.62	97.73	0.38	1.14	0.38	0	199	0	0	53.03	11.74	35.23	18.18	98.38	31.45	8.75	11	District Of Columbia     	001	007502	3	3004	N	Y	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	S	\N	2700 Jasper St SE                                 	\N	Washington                  	DC	20020	2059	\N	20020	99	2	20020205999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.851534	-76.968664	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001007502	110010075023	1121	149	25.45999908	8.48999977	97.73000336	12015	1712708201000	4941503	3335003	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E610000027064A97FE3D53C0F418EB10FF6C4340	0101000020BC08000000ED39448A883B417C731793353E5441
690	690	FL005	MIAMI DADE PUBLIC HOUSING AND COMMUNITY DEV	FL005000832	Site 221	N	M	56	56	56	43	6	6538	76.79	40	93.02	10	2.5	1.1	42	292	1183	11930	11362	12.5	2.5	67.5	7.5	10	20	0	80	16.7	100	92.5	0	0	55	0	42.86	94.74	66.67	2.5	20	30	47.5	5	97.5	30	0	0	67.5	109	114	100	49	100	0	0	0	91.33	42.04	0.74	12	Miami-Dade               	086	003606	1	1026	N	Y	Miami-Dade               	086	92158	Miami                                   	45000	Miami city (part)                       	\N	\N	5000	Miami, FL PMSA                                    	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1227	1968	S	\N	357 NW 3rd St                                     	\N	Miami                       	FL	33128	1665	\N	33128	99	7	33128166599	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	25.776994	-80.200622	S	\N	R	\N	** Street-Level Rooftop **  	12086	1245000	12086003606	120860036061	1164	0	47.61999893	21.43000031	100	10968	1712708201000	610472	628519	7864694106	7864694199	Alex.Ballina@miamidade.gov	7864694106	\N	phcdwebmaster@miamidade.gov	0101000020E6100000BACAA7FDD60C54C0BD2F2814E9C63940	0101000020BC0800005028F33E6B0D2C419F16271EFA082041
691	691	FL015	Northwest Florida Regional Housing Authority	FL015000005	DRIFTWOOD CARVER HAPPY ACRES	Y	M	50	50	50	38	12	370	76	38	100	4	10.53	1.7	63	352	829	22611	13638	0	5.26	50	15.79	28.95	26.32	0	73.68	30.3	78.95	52.63	0	21.05	86.84	21.05	36.36	40.74	25.4	5.26	18.42	5.26	71.05	0	28.95	26.32	0	0	2.63	10	102	100	283	31.58	34.21	34.21	47.37	21.21	16.78	55.49	12	Franklin                 	037	970102	3	3091	N	N	Franklin                 	037	90429	Carrabelle                              	10725	Carrabelle city (part)                  	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1202	0414	Y	\N	1202 NW Avenue B                                  	\N	Carrabelle                  	FL	32322	6888	\N	32322	02	6	32322688802	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	29.854147	-84.674809	S	\N	R	\N	** Street-Level Rooftop **  	12037	1210725	12037970102	120379701023	492	17	44.43999863	7.94000006	86.83999634	12529	1712708201000	377846	224294	8502635303	8502639101	nwhousing@nwfrha.com	8502634442	8502635332	jbailey@nwfrha.com	0101000020E6100000AA881612302B55C03F62B360A9DA3D40	0101000020BC080000D4B43A5A72131FC1404A236D22E83E41
692	692	MN021	CROOKSTON HOUSING AND EDA	MN021000001	OAK COURT	N	M	75	65	65	61	4	65	93.85	61	100	9	34.43	1	62	300	424	14233	14003	14.04	5.26	40.35	21.05	19.3	8.2	11.48	73.77	15.26	96.72	81.97	0	0	37.7	0	67.5	85.71	72.58	3.28	40.98	21.31	34.43	0	26.23	8.2	6.56	0	11.48	2	73	0	0	100	0	0	0	24.62	19.76	81.45	27	Polk                     	119	020700	1	1000	N	Y	Polk                     	119	13870	Crookston                               	13870	Crookston city                          	\N	\N	2985	Grand Forks, ND-MN MSA                            	24220	Grand Forks, ND-MN Metropolitan Statistical Area                           	99999	\N	1	0	2707	1044	S	\N	110 Sargent St Apt 111                            	\N	Crookston                   	MN	56716	1200	\N	56716	36	3	56716120036	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	47.776398	-96.610191	S	\N	R	\N	** Street-Level Rooftop **  	27119	2713870	27119020700	271190207001	272	0	33.86999893	43.54999924	98.36000061	12924	1712708201000	310232	199198	2182815334	2182816214	ttahran@crookstonheda.com	2184702004	2184702005	kkirschbaum@crookston.mn.us	0101000020E61000009AB48D5E0D2758C089CF770261E34740	0101000020BC080000BA77C569DE3C48C1D41234E81C066141
693	693	MN058	HRA of MOUNTAIN LAKE, MINNESOTA	MN058000001	LAKER APARTMENTS	N	M	42	42	42	42	0	42	100	42	100	6	26.19	1.1	47	399	255	22825	20397	2.56	7.69	28.21	5.13	56.41	38.1	0	54.76	27.41	73.81	45.24	0	2.38	57.14	2.38	21.74	21.05	19.15	7.14	33.33	14.29	45.24	7.14	30.95	7.14	2.38	11.9	9.52	0	64	0	0	100	0	0	0	24.11	14.47	81.12	27	Cottonwood               	033	270100	2	2048	N	Y	Cottonwood               	033	44566	Mountain Lake                           	44566	Mountain Lake city                      	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2707	3264	S	\N	1225 3rd Ave                                      	\N	Mountain Lake               	MN	56159	1444	\N	56159	99	3	56159144499	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	43.940073	-94.926628	S	\N	R	\N	** Street-Level Rooftop **  	27033	2744566	27033270100	270332701002	255	1	42.54999924	10.64000034	95.23999786	20518	1712708201000	128270	128270	5074272425	5074272485	mlhra@frontiernet.net	5074272425	5074272485	lvoshagehra@gmail.com	0101000020E6100000EA0E87DF4DBB57C091FBE04F54F84540	0101000020BC080000B0635217EDFC46C152876BE146695C41
694	694	MN068	HRA OF BARNESVILLE, MINNESOTA	MN068000001	FAIRVIEW APARTMENTS	N	M	30	30	30	30	0	30	100	30	100	9	10	1.1	33	389	312	23825	21659	0	3.33	13.33	26.67	56.67	16.67	0	83.33	23.12	86.67	53.33	0	0	86.67	0	50	38.46	39.39	0	6.67	6.67	86.67	26.67	0	0	0	0	0	0	106	0	0	100	0	0	0	5.35	5.09	82.18	27	Clay                     	027	030202	2	2019	N	N	Clay                     	027	03574	Barnesville                             	03574	Barnesville city                        	\N	\N	2520	Fargo-Moorhead, ND-MN MSA                         	22020	Fargo, ND-MN Metropolitan Statistical Area                                 	99999	\N	1	0	2707	0234	Y	\N	224 5th St NE Apt 13                              	\N	Barnesville                 	MN	56514	3452	\N	56514	13	1	56514345213	H	13      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	46.654691	-96.414134	S	\N	R	\N	** Street-Level Rooftop **  	27027	2703574	27027030202	270270302022	312	0	84.84999847	9.09000015	100	21171	1712708201000	112159	112159	2183547700	2183547364	hra@bvillemn.net	2183547700	2183547364	hra@bvillemn.net	0101000020E6100000D4FAE42B811A58C0565C27EACC534740	0101000020BC080000123DF738428048C1BBB1F856383A6041
695	695	MN091	HRA OF MOOSE LAKE, MINNESOTA	MN091000001	HILLSIDE MANOR	N	M	40	40	40	39	0	40	97.5	39	100	8	5.13	1.1	41	314	400	16059	15276	11.76	0	38.24	14.71	35.29	7.69	7.69	69.23	17.24	94.87	61.54	0	2.56	61.54	2.56	37.5	30.43	31.71	2.56	17.95	20.51	58.97	5.13	7.69	2.56	5.13	0	0	0	86	0	0	100	0	0	0	22.32	39.87	68.26	27	Carlton                  	017	070501	1	1024	N	Y	Carlton                  	017	43954	Moose Lake                              	43954	Moose Lake city                         	\N	\N	9999	\N	20260	Duluth, MN-WI Metropolitan Statistical Area                                	99999	\N	1	0	2708	3204	S	\N	708 4th St                                        	\N	Moose Lake                  	MN	55767	9756	\N	55767	99	5	55767975699	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	46.453759	-92.764745	S	\N	R	\N	** Street-Level Rooftop **  	27017	2743954	27017070501	270170705011	400	1	56.09999847	14.63000011	100	14060	1712708201000	187339	187339	2184854142	2184854522	mlmanorw@gmail.com	2184854010	\N	EOWENS@CI.MOOSELAKE.MN.US	0101000020E610000038810395F13057C025865EC6143A4740	0101000020BC080000FF63A4C49E9B41C174663B15E88F5F41
696	696	GA186	Housing Authority of the City of Abbeville	GA186000005	PROJECT UNNAMED	Y	M	14	14	14	14	0	14	100	14	100	7	21.43	2.1	29	326	720	23596	11391	0	7.14	57.14	14.29	21.43	28.57	0	71.43	39.32	78.57	64.29	0	35.71	92.86	35.71	40	50	24.14	0	42.86	28.57	28.57	0	50	50	0	0	0	1	99	100	156	14.29	28.57	57.14	57.14	53.5	36.63	55.85	13	Wilcox                   	315	960100	2	2047	N	N	Wilcox                   	315	90006	Abbeville                               	00184	Abbeville city                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1308	0006	S	\N	211 Isabella St                                   	\N	Abbeville                   	GA	31001	4110	\N	31001	11	7	31001411011	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.994566	-83.302976	S	\N	R	\N	** Street-Level Rooftop **  	13315	1300184	13315960100	133159601002	720	9	13.78999996	17.23999977	85.70999908	11916	1712708201000	121040	121040	2294673202	2294672284	abbevilleha@windstream.net	2294673202	\N	abbevilleha@windstream.net	0101000020E61000000D0573F563D354C0D63497E09BFE3F40	0101000020BC080000B649533CCC42ECC01CFEED0A164F4541
697	697	GA193	Housing Authority of the City of Madison	GA193000001	DANIEL MORGAN HOMES	N	M	66	66	66	66	0	66	100	66	100	11	9.09	2.5	168	411	644	20031	7869	10.94	9.38	32.81	14.06	32.81	42.42	4.55	50	21.4	86.36	71.21	0	50	89.39	50	13.33	23.81	7.74	0	54.55	13.64	31.82	3.03	92.42	92.42	0	0	0	16	143	100	215	18.18	33.33	48.48	27.27	42.11	3.19	76.24	13	Morgan                   	211	010302	1	1034	N	N	Morgan                   	211	91902	Madison                                 	49196	Madison city                            	\N	\N	9999	\N	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1310	1974	S	\N	508 Madison Ave                                   	\N	Madison                     	GA	30650	1706	\N	30650	08	4	30650170608	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.593566	-83.46315	S	\N	R	\N	** Street-Level Rooftop **  	13211	1349196	13211010302	132110103021	654	85	13.10000038	4.17000008	95.44999695	13316	1712708201000	510029	510029	7702676591	7062675766	GAPHA193@MONROEHA.ORG	7702676591	7702675766	gapha193@monroeha.org	0101000020E6100000A7C2E53FA4DD54C02CB87DF8F9CB4040	0101000020BC0800006BD4F4D2ADF2F6C004773653E8C14941
698	698	GA214	Housing Authority of the City of Ellaville	GA214000001	FELTON JONES COURT	N	M	40	40	40	39	1	40	97.5	39	100	10	15.38	2.3	90	279	865	14514	6290	12.12	15.15	33.33	12.12	27.27	46.15	0	38.46	24.55	87.18	66.67	5.13	48.72	89.74	51.28	13.33	66.67	13.33	5.13	56.41	15.38	23.08	0	100	100	0	0	0	20	120	92.31	159	25.64	41.03	33.33	28.21	32.07	17.68	65.88	13	Schley                   	249	960100	1	1008	\N	\N	Schley                   	249	91062	Ellaville North                         	26980	Ellaville city (part)                   	\N	\N	9999	\N	11140	Americus, GA Micropolitan Statistical Area                                 	99999	\N	0	1	1302	1140	\N	\N	\N	\N	Ellaville                   	GA	31806	\N	\N	31806	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	32.238163	-84.303434	S	\N	R	\N	** Street-Level Rooftop **  	13249	1326980	13249960100	132499601001	844	42	10	7.78000021	94.87000275	10968	1712708201000	404912	404912	7065712800	7065712864	colgaha@mindspring.com	7065712800	\N	colgaha@mindspring.com	0101000020E6100000ED9470766B1355C045800A207C1E4040	0101000020BC080000EAD1FE50A44E16C14581F881040C4641
699	699	GA283	TRI-CITY HOUSING AUTHORITY	GA283000100	TALBOTTON	N	M	67	67	67	64	3	67	95.52	64	100	6	7.81	2.6	166	324	830	14119	5444	26.56	10.94	29.69	9.38	23.44	23.44	0	76.56	24.26	87.5	70.31	1.56	68.75	90.63	67.19	14.89	58.82	13.25	3.13	59.38	12.5	25	0	100	100	0	0	0	15	140	100	191	7.81	23.44	68.75	34.38	57.36	18.35	65.37	13	Meriwether               	199	970801	3	3034	N	N	Meriwether               	199	93414	Woodbury                                	83896	Woodbury city                           	\N	\N	9999	\N	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1303	3570	S	\N	531 Folk Ave                                      	\N	Woodbury                    	GA	30293	2900	\N	30293	31	8	30293290031	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	32.983134	-84.577071	S	\N	R	\N	** Street-Level Rooftop **  	13199	1383896	13199970801	131999708013	540	82	11.44999981	7.82999992	96.87999725	11208	1712708201000	637698	427632	7066742316	7066742282	vickialston@tricityauthority.net	7066742316	7066742282	vickialston@tricityhousing.net	0101000020E6100000EB0D34BBEE2455C06621BB55D77D4040	0101000020BC0800002CC58086DEEA1AC15B94787C1D234841
700	700	TX007	Housing Authority of the City of Brownsville	TX007010109	Sanchez-Vela	N	M	30	30	30	29	1	180	96.67	29	100	6	0	3.8	110	592	597	26214	6911	10.34	10.34	10.34	13.79	55.17	82.76	0	17.24	42.28	79.31	51.72	27.59	44.83	82.76	65.52	3.45	0	6.36	0	75.86	24.14	0	0	100	0	0	0	100	0	114	100	292	0	0	100	20.69	92.24	27.82	65.27	48	Cameron                  	061	012508	1	1016	N	N	Cameron                  	061	90480	Brownsville                             	10768	Brownsville city (part)                 	\N	\N	1240	Brownsville-Harlingen-San Benito, TX MSA          	15180	Brownsville-Harlingen, TX Metropolitan Statistical Area                    	99999	\N	1	0	4834	0726	S	\N	7100 Dahlia Cir                                   	\N	Brownsville                 	TX	78520	3905	\N	78520	00	1	78520390500	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	25.973175	-97.591565	S	\N	R	\N	** Street-Level Rooftop **  	48061	4810768	48061012508	480610125081	607	45	0.91000003	5.44999981	89.66000366	21521	1712708201000	207656	211299	9565418315	9565417860	info@hacb.us	9565418315	\N	cmancha@hacb.us	0101000020E610000042EF7133DC6558C03C022AFF21F93940	0101000020BC0800009975CB60877852C1F52296C21E072D41
701	701	TX009	Housing Authority of the City of Dallas, Texa	TX009000015	Hidden Ridge	N	M	228	226	226	216	10	3188	95.58	216	100	5	18.98	1.5	314	282	772	11509	7917	18.95	11.58	41.05	11.05	17.37	25.46	0.93	61.57	11.01	98.15	89.35	0	25.93	74.54	25.46	32.78	52.78	26.43	9.26	48.61	25.46	16.67	0	97.22	90.74	0.46	0.93	5.09	12	85	98.61	86	68.98	31.02	0	3.24	90.64	22.45	4.2	48	Dallas                   	113	007834	1	1001	N	Y	Dallas                   	113	92792	Northeast Dallas CCD                    	19000	Dallas city (part)                      	\N	\N	1920	Dallas, TX PMSA                                   	19100	Dallas-Fort Worth-Arlington, TX Metropolitan Statistical Area              	99999	\N	1	0	4832	1338	S	\N	9702 W Ferris Branch Blvd Apt 551                 	\N	Dallas                      	TX	75243	8720	\N	75243	26	4	75243872026	H	551     	Apt 	\N	1	N	\N	\N	\N	90% Overall probable correctness                            	32.90338	-96.724984	S	\N	R	\N	** Street-Level Rooftop **  	48113	4819000	48113007834	481130078341	774	88	11.46000004	20.37999916	100	10968	1712708201000	2000369	2051484	2149518300	2149518800	info@dhadal.com	2149518310	2149518800	troy.broussard@dhantx.com	0101000020E610000012D84A23662E58C0D55BB0F4A1734040	0101000020BC080000E99790CB920050C1EA6B95A144934A41
702	702	TX012	Housing Authority of the City of Baytown	TX012000002	Alexander Place	N	M	36	36	18	18	0	100	100	18	100	4	5.56	1.9	34	448	612	20519	10863	6.25	12.5	12.5	18.75	50	22.22	0	66.67	22.02	88.89	61.11	0	33.33	94.44	33.33	0	77.78	26.47	0	44.44	5.56	50	5.56	94.44	66.67	0	5.56	22.22	0	70	100	147	44.44	55.56	0	11.11	78.7	17.94	66.02	48	Harris                   	201	254100	1	1010	N	Y	Harris                   	201	90225	Baytown                                 	06128	Baytown city (part)                     	\N	\N	3360	Houston, TX PMSA                                  	26420	Houston-The Woodlands-Sugar Land, TX Metropolitan Statistical Area         	99999	\N	1	0	4836	0390	S	\N	2401 N Alexander Dr                               	\N	Baytown                     	TX	77520	2000	\N	77520	99	9	77520200099	H	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	29.74663	-94.948721	S	\N	R	\N	** Street-Level Rooftop **  	48201	4806128	48201254100	482012541001	618	9	29.40999985	5.88000011	100	18650	1712708201000	132124	133500	2814276686	2814224307	joycey@baytownhousing.org	2814276686	2814224307	joycey@baytownhousing.org	0101000020E6100000191449D8B7BC57C0812EC42423BF3D40	0101000020BC080000B502DE2E66EF4CC140DA621EC9164141
703	703	TX018	Housing Authority of Lubbock	TX018000023	96 West	Y	M	96	95	95	90	4	304	94.74	90	100	6	15.56	2.5	225	381	797	17862	7145	8.89	7.78	35.56	13.33	34.44	60	6.67	33.33	21.18	94.44	67.78	0	73.33	94.44	71.11	16.46	54.55	9.33	4.44	72.22	11.11	12.22	0	82.22	35.56	1.11	0	45.56	17	88	100	80	0	87.78	12.22	17.78	56.9	28.32	35.28	48	Lubbock                  	303	001710	1	1002	N	Y	Lubbock                  	303	92315	Lubbock                                 	45000	Lubbock city (part)                     	\N	\N	4600	Lubbock, TX MSA                                   	31180	Lubbock, TX Metropolitan Statistical Area                                  	99999	\N	1	0	4819	3288	S	\N	2412 Frankford Ave                                	\N	Lubbock                     	TX	79407	7723	\N	79407	99	6	79407772399	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	33.572415	-101.939926	S	\N	R	\N	** Street-Level Rooftop **  	48303	4845000	48303001710	483030017101	785	119	5.78000021	6.21999979	96.66999817	14833	1712708201000	860976	857201	8067621191	8067620836	mike@lubbockha.org	8067762323	8067620836	mike@lubbockha.org	0101000020E6100000266F61BF277C59C036540AE544C94040	0101000020BC0800008108A5E2C80856C10253C78C1DBA4E41
704	704	FL058	TARPON SPRINGS HOUSING AUTHORITY	FL058000002	Oak Ridge Estates	N	M	62	62	21	21	0	77	100	21	100	6	9.52	2.5	53	468	683	19403	7688	4.76	4.76	28.57	23.81	38.1	28.57	0	71.43	21.94	95.24	61.9	9.52	42.86	80.95	47.62	25	60	15.09	0	57.14	19.05	23.81	0	76.19	19.05	0	0	57.14	11	68	100	131	14.29	66.67	19.05	19.05	27.99	14.79	37.83	12	Pinellas                 	103	027404	5	5011	N	Y	Pinellas                 	103	93380	Tarpon Springs                          	71150	Tarpon Springs city                     	\N	\N	8280	Tampa-St. Petersburg-Clearwater, FL MSA           	45300	Tampa-St. Petersburg-Clearwater, FL Metropolitan Statistical Area          	99999	\N	1	0	1213	3018	S	\N	351 S Grosse Ave                                  	\N	Tarpon Springs              	FL	34689	4471	\N	34689	99	6	34689447199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	28.143944	-82.752367	S	\N	R	\N	** Street-Level Rooftop **  	12103	1271150	12103027404	121030274045	683	24	13.21000004	9.43000031	100	16640	1712708201000	172180	172180	7279374411	7272792814	robbin.redd@tarponhousing.com	7279374411	\N	robbin.redd@tarponhousing.com	0101000020E6100000D51BEBC726B054C00C6B9083D9243C40	0101000020BC0800006C067ACC7750F6405F9C5C3A37323541
705	705	FL060	PUNTA GORDA HOUSING AUTHORITY	FL060000003	Gulf Breeze Apartments	N	M	171	171	85	85	0	180	100	85	100	5	9.41	2.1	182	600	401	25267	11801	1.2	2.41	25.3	19.28	51.81	40	0	57.65	32.7	76.47	38.82	0	43.53	85.88	43.53	39.39	52.63	23.08	3.53	52.94	21.18	22.35	2.35	45.88	23.53	0	0	22.35	12	76	100	123	31.76	44.71	23.53	10.59	28.85	21.62	40.43	12	Charlotte                	015	010302	1	1015	N	N	Charlotte                	015	92899	Punta Gorda                             	59200	Punta Gorda city                        	\N	\N	6580	Punta Gorda, FL MSA                               	39460	Punta Gorda, FL Metropolitan Statistical Area                              	99999	\N	1	0	1217	2598	S	\N	325 Gulf Breeze Ave                               	\N	Punta Gorda                 	FL	33950	5634	\N	33950	25	5	33950563425	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	26.932284	-82.04063	S	\N	R	\N	** Street-Level Rooftop **  	12015	1259200	12015010302	120150103021	401	73	12.64000034	17.57999992	95.29000092	20016	1712708201000	409037	399413	9416394344	9416391753	kurt@puntagordaha.org	9416394344	9416391753	kurt@puntagordaha.org	0101000020E610000077B392AE998254C0A235072AAAEE3A40	0101000020BC080000AC2FE85FBD5A1341FCB9E5393EDE2C41
706	706	FL066	HIALEAH HOUSING AUTHORITY	FL066000070	Raul L. Martinez Pavilion	N	M	160	160	160	157	0	1117	98.13	157	100	4	6.37	2.5	399	821	506	36660	14425	0	8.92	17.2	12.1	61.78	63.06	0.64	36.31	49.15	71.34	47.77	8.92	20.38	77.71	23.57	23.3	35.19	15.04	1.27	24.2	40.76	33.76	3.82	98.09	8.28	0	0.64	89.17	52	157	91.08	162	0	0	100	50.96	96.54	19.61	30.39	12	Miami-Dade               	086	013500	2	2000	N	Y	Miami-Dade               	086	91482	Hialeah                                 	30000	Hialeah city (part)                     	\N	\N	5000	Miami, FL PMSA                                    	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1226	1236	S	\N	6333 W 24th Ave                                   	\N	Hialeah                     	FL	33016	6980	\N	33016	99	6	33016698099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	25.879794	-80.331285	S	\N	R	\N	** Street-Level Rooftop **  	12086	1230000	12086013500	120860135002	506	84	21.79999924	9.52000046	90.44999695	28512	1712708201000	952858	940720	3058889744	3058878738	jponce@hialeahhousing.org	7862573514	\N	jponce@hialeahhousing.org	0101000020E6100000AC7500C6331554C01A15F72D3AE13940	0101000020BC080000CBC9D2D200BC2A41866883D6022B2141
707	707	FL071	LAKE WALES HOUSING AUTHORITY	FL071000002	Sunrise Park Apartments - Phase I	N	M	72	72	32	32	0	172	100	32	100	3	15.63	2.8	89	557	795	23722	8529	15.38	3.85	23.08	15.38	42.31	43.75	0	37.5	31.93	65.63	59.38	3.13	78.13	90.63	78.13	9.38	0	5.62	12.5	71.88	15.63	0	0	81.25	62.5	0	0	18.75	38	71	100	139	15.63	50	34.38	3.13	53.81	10.15	70.58	12	Polk                     	105	014303	1	1021	N	N	Polk                     	105	91859	Lake Wales                              	38950	Lake Wales city (part)                  	\N	\N	3980	Lakeland-Winter Haven, FL MSA                     	29460	Lakeland-Winter Haven, FL Metropolitan Statistical Area                    	99999	\N	1	0	1218	1692	S	\N	212 Sunrise Pkwy                                  	\N	Lake Wales                  	FL	33853	3213	\N	33853	12	6	33853321312	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	27.912137	-81.585777	S	\N	R	\N	** Street-Level Rooftop **  	12105	1238950	12105014303	121050143031	805	45	1.12	5.61999989	84.37999725	13171	1712708201000	305351	299416	8636767414	8636783508	alkirklandjr@lakewaleshousing.org	8636767414	8636783508	alkirklandjr@lakewaleshousing.org	0101000020E61000006E4ED05E7D6554C0217E74CF81E93B40	0101000020BC08000008673B80AD801C41E8BA9B87DDDA3341
708	708	MN101	HRA OF MORA, MINNESOTA	MN101000001	PINECREST MANOR	N	M	43	43	43	43	0	43	100	43	100	7	9.3	1	45	394	335	19013	18168	0	4.65	41.86	18.6	34.88	4.65	0	95.35	23.08	88.37	62.79	0	0	51.16	0	75	46.15	46.67	0	2.33	6.98	90.7	4.65	0	0	0	0	0	12	77	0	0	100	0	0	0	7.85	12.6	53.74	27	Kanabec                  	065	480300	4	4008	N	Y	Kanabec                  	065	44044	Mora                                    	44044	Mora city                               	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2708	3210	S	\N	420 Bean Ave                                      	\N	Mora                        	MN	55051	1485	\N	55051	99	8	55051148599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	45.873432	-93.301916	S	\N	R	\N	** Street-Level Rooftop **  	27065	2744044	27065480300	270654803004	171	0	88.88999939	6.67000008	100	15348	1712708201000	172709	88119	3206794789	3206795638	jack@morahra.org	3206794789	\N	jack@morahra.org	0101000020E61000009DF37C97525357C0D863A79ECCEF4640	0101000020BC080000E90B5992A4E442C1C3DD4247E4D55E41
709	709	NY093	Olean Housing Authority	NY093004001	SOUTH COURT	N	M	55	55	55	52	3	306	94.55	52	100	4	26.92	3.3	171	503	634	25408	7727	8	6	20	16	50	51.92	9.62	34.62	31.8	78.85	59.62	32.69	48.08	80.77	67.31	16.67	50	8.19	17.31	61.54	13.46	7.69	0	15.38	11.54	1.92	0	1.92	25	75	51.92	65	0	11.54	88.46	30.77	13.12	17.84	58.97	36	Cattaraugus              	009	961800	6	6014	N	Y	Cattaraugus              	009	54716	Olean                                   	54716	Olean city                              	\N	\N	9999	\N	36460	Olean, NY Micropolitan Statistical Area                                    	99999	\N	0	1	3623	4724	S	\N	554 Martha Ave                                    	\N	Olean                       	NY	14760	3922	\N	14760	99	8	14760392299	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	42.066325	-78.437359	S	\N	R	\N	** Street-Level Rooftop **  	36009	3654716	36009961800	360099618006	645	90	2.92000008	7.01999998	94.23000336	19302	1712708201000	395840	379434	7163728262	7163734741	akivari@oleanhousing.org	7163728262	7163734741	akivari@oleanhousing.org	0101000020E6100000A7ED99B0FD9B53C0F74D6B567D084540	0101000020BC080000044A61F141A1344148860C204EA75841
710	710	OH003	Cuyahoga Metropolitan Housing Authority	OH003000926	Riverview Replacement	Y	M	242	242	242	187	55	4943	77.28	167	89.3	7	0.6	1.9	315	335	1531	15878	8418	12.21	7.63	32.06	11.45	36.64	32.93	0.6	44.91	17.14	88.02	75.45	0.6	32.34	81.44	31.74	20.59	54.84	20.32	2.4	47.9	31.14	18.56	0	97.01	81.44	0	1.2	14.37	0	214	98.2	148	14.97	25.15	59.88	53.89	57.9	28.96	60.44	39	Cuyahoga                 	035	101501	1	1000	N	Y	Cuyahoga                 	035	16000	Cleveland                               	16000	Cleveland city                          	\N	\N	1680	Cleveland-Lorain-Elyria, OH PMSA                  	17460	Cleveland-Elyria, OH Metropolitan Statistical Area                         	99999	\N	1	0	3911	1104	S	\N	1414 W 101st St                                   	\N	Cleveland                   	OH	44102	2672	\N	44102	99	4	44102267299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.479513	-81.754325	S	\N	R	\N	** Street-Level Rooftop **  	39035	3916000	39035101501	390351015011	1520	101	10.47999954	14.60000038	97.01000214	11316	1712708201000	3434732	3537577	2163485000	2163484925	\N	2163485911	2163484925	jpatt@cmha.net	0101000020E610000080ED5CDC467054C09ABB94AE60BD4440	0101000020BC080000806297BC0D6F1B411D31AED930CD5741
711	711	OH004	Cincinnati Metropolitian Housing Authority	OH004000209	WINTON TERRACE	N	M	691	608	608	591	15	4422	97.2	553	93.57	6	19.17	2.6	1453	241	881	9957	3790	29.4	14.03	28.51	7.35	20.71	29.84	1.45	49.91	9.67	98.37	90.6	0.54	64.38	83.36	60.04	17.03	66.67	10.67	8.86	68.72	14.83	7.59	0	91.14	89.87	0.36	0	0.9	32	84	0	0	15.19	44.12	40.69	19.89	92	55.61	8.68	39	Hamilton                 	061	008000	1	1004	N	N	Hamilton                 	061	15000	Cincinnati                              	15000	Cincinnati city                         	\N	\N	1640	Cincinnati, OH-KY-IN PMSA                         	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	3901	1062	S	\N	58 Craft St                                       	\N	Cincinnati                  	OH	45232	1602	\N	45232	58	2	45232160258	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.17895	-84.510069	S	\N	R	\N	** Street-Level Rooftop **  	39061	3915000	39061008000	390610080001	886	791	3.0999999	8.60000038	100	8458	1712708201000	6248129	6109978	5139775661	5139775615	talk2us@cintimha.com	5139775660	5136653106	gregory.johnson@cintimha.com	0101000020E6100000819372F8A42055C0498B65D5E7964340	0101000020BC08000036D24A7B65B014C137EAF1A6B5AC5441
712	712	IA016	CHARITON HOUSING AGENCY	IA016000001	SOUTHGATES APTS	N	M	76	71	71	68	2	71	95.77	68	100	8	17.65	1.1	76	470	351	24472	21896	0	0	23.53	14.71	61.76	14.71	0	85.29	30.83	69.12	29.41	0	0	60.29	0	47.06	11.76	21.05	0	4.41	20.59	75	22.06	0	0	0	0	0	3	64	0	0	88.24	11.76	0	2.94	7.26	24.65	78.6	19	Lucas                    	117	950300	2	2045	N	Y	Lucas                    	117	90643	Chariton                                	12720	Chariton city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1903	0840	S	\N	429 S Main St Apt 111                             	\N	Chariton                    	IA	50049	2556	\N	50049	36	5	50049255636	H	111     	Apt 	\N	1	\N	N	\N	\N	90% Overall probable correctness                            	41.009607	-93.307967	S	\N	R	\N	** Street-Level Rooftop **  	19117	1912720	19117950300	191179503002	351	0	76.31999969	11.84000015	98.52999878	23036	1712708201000	286130	286130	6417742725	6417744154	charitonbrd@windstream.net	6417742725	\N	charitonbrd@windstream.net	0101000020E6100000C35A38BBB55357C0995759CD3A814440	0101000020BC080000FD6742F184EF44C11A876DDC19115841
713	713	ID013	Boise City Housing Authority	ID013000001	CAPITOL PLAZA	N	M	160	160	160	155	5	160	96.88	155	100	6	13.55	1.1	174	358	393	17732	15796	0.66	2.65	53.64	15.89	27.15	8.39	0	89.03	18.34	90.32	70.97	0	1.29	48.39	0.65	95.12	75.34	80.46	0.65	20.65	31.61	47.1	3.87	10.97	2.58	0.65	0.65	7.1	25	93	78.71	43	96.13	3.87	0	0	18.33	13.44	39.41	16	Ada                      	001	000602	2	2029	N	Y	Ada                      	001	90345	Boise City                              	08830	Boise City city (part)                  	\N	\N	1080	Boise City, ID MSA                                	14260	Boise City, ID Metropolitan Statistical Area                               	99999	\N	1	0	1602	\N	S	\N	700 W Cunningham Pl                               	\N	Boise                       	ID	83702	4355	\N	83702	99	5	83702435599	H	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	43.621477	-116.196351	S	\N	R	\N	** Street-Level Rooftop **  	16001	1608830	16001000602	160010006022	398	4	44.25	47.70000076	98.05999756	13534	1712708201000	731053	731053	2083454907	2083454909	housing@bcacha.org	2082871054	2083454909	dwatson@bcacha.org	0101000020E6100000D74DC903910C5DC031CCEC8E8CCF4540	0101000020BC0800003321D2EB238360C192AD30B59F696141
714	714	IL002	Chicago Housing Authority	IL002019000	WESTHAVEN PARK	N	M	155	155	87	76	11	14703	87.36	76	100	10	0	2.2	168	408	1643	19405	8778	5.08	13.56	33.9	10.17	37.29	30.26	1.32	46.05	17.72	86.84	77.63	0	53.95	92.11	50	8.93	55	11.9	0	48.68	25	26.32	1.32	100	97.37	0	0	2.63	0	239	100	173	10.53	52.63	36.84	32.89	87.17	29.16	5.1	17	Cook                     	031	837800	1	1012	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1707	1296	S	\N	151 N Bell Ave                                    	\N	Chicago                     	IL	60612	5103	\N	60612	99	8	60612510399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.884347	-87.682591	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031837800	170318378001	1636	60	12.5	4.76000023	96.05000305	11239	1712708201000	1498337	1530931	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E61000003FD22992AFEB55C067314F4832F14440	0101000020BC0800001354821E8FC231C149BB9080BBA15841
715	715	IL002	Chicago Housing Authority	IL002021000	LANGSTON	Y	M	118	118	29	18	11	14703	62.07	18	100	8	0	1.7	30	501	1643	20072	12043	0	6.25	37.5	6.25	50	33.33	5.56	50	18.2	94.44	66.67	0	22.22	72.22	22.22	27.27	42.86	23.33	0	50	11.11	38.89	0	100	100	0	0	0	0	355	100	169	33.33	38.89	27.78	33.33	96.04	32.55	16.26	17	Cook                     	031	380100	1	1013	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1701	1296	D	\N	734 E Bowen Ave                                   	\N	Chicago                     	IL	60653	2859	\N	60653	99	8	60653285999	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	41.81965	-87.608056	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031380100	170313801001	1636	4	26.67000008	10	100	15233	1712708201000	354869	353287	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E61000008573B663EAE655C0ABF3894AEAE84440	0101000020BC08000079863F72587A31C1626901AE26895841
716	716	TX022	Housing Authority of Wichita Falls	TX022000002	AMP Number 2	Y	M	188	188	188	181	7	624	96.28	179	98.89	4	31.28	2	361	297	661	16817	8339	16.37	9.94	26.32	9.36	38.01	40.78	11.73	43.02	20.15	86.59	64.25	4.47	32.4	72.63	33.52	29.93	57.14	22.16	11.73	51.96	13.97	22.35	1.12	71.51	53.63	0.56	0	17.32	10	54	0	0	17.32	48.04	34.64	39.66	88.17	46.82	62.92	48	Wichita                  	485	010400	3	3003	N	N	Wichita                  	485	94215	Wichita Falls                           	79000	Wichita Falls city                      	\N	\N	9999	\N	48660	Wichita Falls, TX Metropolitan Statistical Area                            	99999	\N	1	0	4813	5826	S	\N	201A Bailey Ave                                   	\N	Wichita Falls               	TX	76301	6950	\N	76301	01	2	76301695001	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	33.910304	-98.474686	9	H	4	\N	**  Centroid Lat/Long   **  	48485	4879000	48485010400	484850104003	658	152	12.18999958	15.51000023	97.76999664	13452	1712708201000	1436217	1429057	9407238389	9407611680	paris@wfha.com	9407238389	9407231680	paris@wfha.com	0101000020E61000004D026341619E58C0272A68D784F44040	0101000020BC08000002E75BB7C1D651C176719CFA80184E41
717	717	MD005	Housing Authority of the City of Cumberland	MD005000005	QUEEN CITY TOWERS	N	M	95	95	95	93	2	415	97.89	93	100	6	17.2	1.1	101	291	816	13033	12001	7.78	11.11	58.89	11.11	11.11	7.53	9.68	79.57	15.36	94.62	87.1	0	0	45.16	0	72.73	63.16	65.35	3.23	25.81	30.11	40.86	1.08	5.38	5.38	0	0	0	29	94	0	0	94.62	5.38	0	2.15	16.77	19.42	37.66	24	Allegany                 	001	001100	2	2028	N	Y	Allegany                 	001	90463	District 6 Cumberland                   	21325	Cumberland city (part)                  	\N	\N	1900	Cumberland, MD-WV MSA                             	19060	Cumberland, MD-WV Metropolitan Statistical Area                            	99999	\N	1	0	2406	0378	S	\N	235 Paca St Apt 511                               	\N	Cumberland                  	MD	21502	2851	\N	21502	36	5	21502285136	H	511     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	39.649256	-78.769811	S	\N	R	\N	** Street-Level Rooftop **  	24001	2421325	24001001100	240010011002	688	0	39.59999847	39.59999847	98.91999817	11340	1712708201000	910961	768311	3017246606	3017248731	michele.bender@cumberlandhousing.org	3017246606	3017248731	michele.bender@cumberlandhousing.org	0101000020E610000088405B9544B153C00F1511D21AD34340	0101000020BC080000FC69880941983341B3FCC6EFCA485541
718	718	MD012	Havre de Grace Housing Authority	MD012000001	Housing Authority,City of Havre de Grace	N	M	60	60	60	58	2	60	96.67	58	100	6	13.79	2.4	141	623	297	28860	11872	0	1.72	22.41	22.41	53.45	46.55	6.9	46.55	23.82	93.1	68.97	8.62	53.45	87.93	58.62	20	61.54	15.6	0	60.34	17.24	22.41	0	60.34	51.72	0	0	8.62	9	68	91.38	172	15.52	31.03	53.45	22.41	34.61	13.84	39.32	24	Harford                  	025	306100	1	1012	N	N	Harford                  	025	90508	District 6 Havre de Grace               	37600	Havre de Grace city                     	\N	\N	0720	Baltimore, MD PMSA                                	12580	Baltimore-Columbia-Towson, MD Metropolitan Statistical Area                	99999	\N	1	0	2401	0690	S	\N	110 Stansbury Ct                                  	\N	Havre De Grace              	MD	21078	2641	\N	21078	10	8	21078264110	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.54975	-76.101093	S	\N	R	\N	** Street-Level Rooftop **  	24025	2437600	24025306100	240253061001	297	67	9.22000027	9.93000031	94.83000183	23387	1712708201000	206755	206755	4109392097	4109396053	nbiggs@rwlsbs.com	4109392097	\N	nbiggs@rwlsbs.com	0101000020E6100000EC7CC64E780653C0CF933D355EC64340	0101000020BC0800006B549C8E6E183F4193078B6B8F425541
719	719	MD015	Housing Authority of Prince Georges County	MD015015002	OWENS ROAD	N	M	123	122	122	0	27	375	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	24	Prince George's          	033	801704	3	3002	N	Y	Prince George's          	033	91072	District 12 Oxon Hill                   	32350	Glassmanor CDP                          	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	2404	\N	S	\N	1100 Owens Rd                                     	\N	Oxon Hill                   	MD	20745	3828	\N	20745	99	3	20745382899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.822264	-76.989271	S	\N	R	\N	** Street-Level Rooftop **  	24033	2432350	24033801704	240338017043	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3018835552	3018839832	RMMcCoy2@co.pg.md.us	3018835500	\N	jganderson-preston@co.pg.md.us	0101000020E6100000F84D5037503F53C0EB475CF23F694340	0101000020BC080000EB26F89A6F733B419CD7AD778A335441
720	720	FL105	MANATEE COUNTY  HOUSING AUTHORITY	FL105000001	PINE VILLAGE	N	M	80	77	77	74	3	77	96.11	69	93.24	5	13.04	2.6	178	376	688	17047	6608	10.45	10.45	40.3	7.46	31.34	27.54	1.45	68.12	17.5	91.3	78.26	7.25	43.48	85.51	46.38	33.96	93.75	26.97	0	55.07	21.74	23.19	0	84.06	57.97	0	0	26.09	55	86	98.55	169	13.04	62.32	24.64	17.39	78.24	11.79	23.99	12	Manatee                  	081	000309	3	3005	N	N	Manatee                  	081	90273	Bradenton                               	67258	South Bradenton CDP                     	\N	\N	7510	Sarasota-Bradenton, FL MSA                        	35840	North Port-Sarasota-Bradenton, FL Metropolitan Statistical Area            	99999	\N	1	0	1216	\N	S	\N	2803 46th Avenue Dr W                             	\N	Bradenton                   	FL	34207	1151	\N	34207	03	3	34207115103	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	27.458534	-82.589612	S	\N	R	\N	** Street-Level Rooftop **  	12081	1267258	12081000309	120810003093	688	79	10.67000008	18.54000092	97.09999847	12132	1712708201000	611054	611008	9417563974	9417536983	willie.calhoun@manateehousing.com	9417563974	9417536983	willie.calhoun@manateehousing.com	0101000020E610000090C6F833BCA554C01230F37B62753B40	0101000020BC0800008F4D051CDC2A014132EB151FD3613141
721	721	GA003	Athens Housing Authority	GA003000004	ROCKSPRING HOMES	N	M	149	146	146	144	2	1280	98.63	144	100	6	10.42	2.6	371	366	661	16779	6513	16.92	6.92	33.08	10.77	32.31	26.39	0	63.89	17.59	86.11	69.44	0	54.17	88.89	53.47	24.07	69.44	20.75	3.47	54.17	17.36	25	1.39	97.22	92.36	0.69	0	4.17	19	133	0	0	20.14	39.58	40.28	23.61	76.47	52.66	32.89	13	Clarke                   	059	000900	2	2027	N	N	Clarke                   	059	90138	Athens                                  	03440	Athens-Clarke County unified government 	\N	\N	0500	Athens, GA MSA                                    	12020	Athens-Clarke County, GA Metropolitan Statistical Area                     	99999	\N	1	0	1310	\N	S	\N	161 Rocksprings Homes                             	\N	Athens                      	GA	30606	3769	\N	30606	61	3	30606376961	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.948944	-83.392723	S	\N	R	\N	** Street-Level Rooftop **  	13059	1303440	13059000900	130590009002	669	194	11.05000019	12.67000008	96.52999878	11418	1712708201000	1142713	1147569	7064255300	7064255299	ahaofficialmail@athenshousing.org	7064255300	\N	ahaofficialmail@athenshousing.org	0101000020E61000003E1CA65F22D954C09D7439FF76F94040	0101000020BC080000BCE7368806FAF0C039544D5E94BD4A41
722	722	GA026	Housing Authority of the City of LaGrange	GA026000001	The Phoenix	N	M	72	72	72	71	1	72	98.61	71	100	5	33.8	3	214	344	1056	15086	5005	6.45	17.74	30.65	8.06	37.1	52.11	1.41	33.8	21.61	88.73	66.2	1.41	80.28	94.37	78.87	15.38	16.67	7.01	16.9	67.61	7.04	8.45	0	91.55	88.73	0	0	2.82	17	53	100	160	14.08	35.21	50.7	8.45	72.43	31.28	84.55	13	Troup                    	285	960800	3	3020	N	Y	Troup                    	285	91674	LaGrange                                	44340	LaGrange city (part)                    	\N	\N	9999	\N	29300	LaGrange, GA-AL Micropolitan Statistical Area                              	99999	\N	0	1	1303	1758	S	\N	1101A Baldwin St                                  	\N	Lagrange                    	GA	30240	5305	\N	30240	01	7	30240530501	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.023348	-85.031413	9	H	4	\N	**  Centroid Lat/Long   **  	13285	1344340	13285960800	132859608003	1154	134	2.79999995	6.53999996	100	11556	1712708201000	899960	899960	7068826416	7068820781	hacol@phalagrange.net	7068826416	\N	zhearded@phalagrange.net	0101000020E610000040FDABAB024255C0A6873611FD824040	0101000020BC0800002FC48F1D7AB221C1EB64569394494841
723	723	GA028	Housing Authority of the City of Waycross	GA028000002	NORTHSIDE HOMES	N	M	212	212	212	210	2	361	99.06	210	100	4	11.43	1.8	375	252	654	15805	8851	9.05	13.81	44.29	10	22.86	39.52	0	60.48	28	85.24	63.81	0	35.71	80.95	35.71	34.04	57.97	24.27	3.81	44.76	18.57	32.86	0.48	87.62	87.62	0	0	0	26	109	100	87	51.9	24.76	23.33	13.33	89.48	43.4	69.7	13	Ware                     	299	950400	1	1002	N	N	Ware                     	299	93294	Waycross                                	80956	Waycross city (part)                    	\N	\N	9999	\N	48180	Waycross, GA Micropolitan Statistical Area                                 	99999	\N	0	1	1301	3468	Y	\N	1201 Tebeau St                                    	\N	Waycross                    	GA	31501	5439	\N	31501	01	8	31501543901	S	\N	\N	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	31.220598	-82.356371	S	\N	R	\N	** Street-Level Rooftop **  	13299	1380956	13299950400	132999504001	652	147	18.67000008	13.60000038	96.66999817	11556	1712708201000	1647283	1650330	9122872440	9122830831	ed@wayxpha.com	9122872440	9122830831	ed@wayxpha.com	0101000020E6100000C98A4FC8CE9654C0E9D8481C79383F40	0101000020BC080000E9847E9CF0560C416ACF80B26F1F4341
724	724	PA001	Housing Authority of the City of Pittsburgh	PA001000096	Garfield Hts Phase 4	N	M	26	26	26	25	1	3154	96.15	25	100	11	0	3.4	86	632	2471	25941	7541	8.33	12.5	16.67	8.33	54.17	36	8	52	26.5	72	68	0	76	96	76	27.27	66.67	17.44	4	72	12	12	0	100	96	4	0	0	0	90	100	153	0	32	68	24	76.81	28.42	39.09	42	Allegheny                	003	101900	1	1003	N	N	Allegheny                	003	61000	Pittsburgh                              	61000	Pittsburgh city                         	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4212	5529	S	\N	5315 Cornwall St                                  	\N	Pittsburgh                  	PA	15224	1117	\N	15224	15	0	15224111715	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.469765	-79.936286	S	\N	R	\N	** Street-Level Rooftop **  	42003	4261000	42003101900	420031019001	2480	51	4.6500001	13.94999981	100	20644	1712708201000	741340	773704	4124565012	4124565068	Caster.Binion@hacp.org	4124565012	4124565068	Caster.Binion@hacp.org	0101000020E61000000D2E1D1CECFB53C03F7D6E42213C4440	0101000020BC080000280BE227620E2D4113F3DBE2CB665641
725	725	PA002	Philadelphia Housing Authority	PA002000010	RAYMOND ROSEN APARTMENTS	N	M	553	553	553	528	25	12792	95.48	528	100	11	11.93	3	1608	454	1808	21424	7035	9.52	13.64	21.43	9.52	45.89	41.48	9.66	36.36	19.33	89.39	74.81	1.14	62.31	94.7	62.31	19.96	57.32	13.99	3.41	60.23	20.83	15.53	1.14	97.54	93.37	0	0	4.17	0	124	0	0	0	0.38	99.62	37.69	97.03	41.86	10.56	42	Philadelphia             	101	015200	3	3013	N	N	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	2010 N 23rd St                                    	\N	Philadelphia                	PA	19121	1309	\N	19121	10	2	19121130910	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	39.98535	-75.171702	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101015200	421010152003	1807	797	5.65999985	10.88000011	98.11000061	14443	1712708201000	11455982	11382836	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E6100000F2A0622AFDCA52C07A56E2F21FFE4340	0101000020BC0800007ED50A323D7841418E4665C5F7EC5541
726	726	PA002	Philadelphia Housing Authority	PA002000182	New Courtland Apartments at Henry Avenue	N	M	49	49	49	47	2	12792	95.92	47	100	9	8.51	1	48	429	1808	17998	17623	0	4.26	34.04	36.17	25.53	0	0	100	15.9	97.87	85.11	0	0	57.45	0	0	36.17	35.42	0	0	0	100	14.89	82.98	72.34	0	0	10.64	0	47	0	0	100	0	0	0	76.01	23.5	1.15	42	Philadelphia             	101	017000	3	3000	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	3232 Henry Ave                                    	\N	Philadelphia                	PA	19129	1241	\N	19129	99	2	19129124199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.011396	-75.182215	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101017000	421010170003	1807	0	97.91999817	0	100	16049	1712708201000	1019756	1040716	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E6100000135C1A69A9CB52C0FAED906C75014440	0101000020BC080000C2ABEBFF43714141A4BBC67F0DF65541
727	727	PA002	Philadelphia Housing Authority	PA002000190	Pegs Place	N	M	40	40	40	35	5	12792	87.5	35	100	13	2.86	1	35	361	1808	13401	13401	11.43	17.14	45.71	5.71	20	22.86	0	74.29	12.14	97.14	85.71	0	0	31.43	0	47.83	75	57.14	2.86	22.86	40	34.29	0	85.71	77.14	2.86	2.86	2.86	0	29	100	36	100	0	0	0	74.71	36.01	4.81	42	Philadelphia             	101	014100	1	1004	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4202	5451	S	\N	1301 N 8th St                                     	\N	Philadelphia                	PA	19122	4220	\N	19122	99	9	19122422099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.971975	-75.149421	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101014100	421010141001	1807	0	34.29000092	31.43000031	100	11479	1712708201000	759393	802219	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E610000006CD181D90C952C035EC40AD69FC4340	0101000020BC080000C8BA143012854141842A04549BE85541
728	728	WI052	Housing Authority of the City of Cumberland	WI052000001	LAKEVIEW APTS	N	M	27	27	27	27	0	27	100	27	100	5	3.7	1.1	29	442	369	22524	20971	0	0	22.22	33.33	44.44	11.11	0	88.89	28.46	77.78	40.74	0	0	55.56	0	50	39.13	41.38	0	7.41	7.41	85.19	11.11	3.7	0	3.7	0	0	0	98	0	0	100	0	0	0	12.09	18.77	79.62	55	Barron                   	005	000200	2	2060	N	Y	Barron                   	005	18025	Cumberland                              	18025	Cumberland city                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	5507	1564	S	\N	1295 6th Ave                                      	\N	Cumberland                  	WI	54829	9131	\N	54829	99	0	54829913199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	45.533892	-92.028387	S	\N	R	\N	** Street-Level Rooftop **  	55005	5518025	55005000200	550050002002	200	0	82.76000214	10.34000015	100	19716	1712708201000	119578	64812	7158222005	7158228324	cumbha@centurytel.net	7158222005	7158228324	lisa.janssen@hacumberland.com	0101000020E6100000997BB517D10157C08B9BB19256C44640	0101000020BC080000453FADB3538D40C1486AE951262E5E41
729	729	WI056	Frederic Housing Authority	WI056000001	GOLDEN OAKS	N	M	53	53	53	51	2	53	96.23	51	100	4	15.69	1.1	58	444	293	22241	19557	0	0	24	28	48	3.92	0	94.12	25.46	88.24	43.14	0	0	68.63	0	63.64	42.5	41.38	0	13.73	7.84	78.43	13.73	0	0	0	0	0	6	81	0	0	92.16	7.84	0	1.96	8.07	11.4	84.66	55	Polk                     	095	960100	1	1048	N	Y	Polk                     	095	27500	Frederic                                	27500	Frederic village                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	5507	2384	S	\N	104 3rd Ave S                                     	\N	Frederic                    	WI	54837	8901	\N	54837	99	7	54837890199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	45.658598	-92.473781	S	\N	R	\N	** Street-Level Rooftop **  	55095	5527500	55095960100	550959601001	100	0	79.30999756	12.06999969	94.12000275	19678	1712708201000	179542	62600	7153278490	7153275669	fredericha@centurytel.net	7153278490	\N	fpha@lakeland.ws	0101000020E61000009BA58A6D521E57C002E671F04CD44640	0101000020BC08000028CB0DFC415F41C12CE52C4C586A5E41
730	730	WI096	Tomah Public Housing Authority	WI096000001	TOMAH	N	M	28	28	28	25	1	28	89.29	24	96	6	29.17	3	73	637	164	31813	10459	0	4.17	16.67	8.33	70.83	54.17	0	45.83	37.47	70.83	37.5	12.5	66.67	91.67	79.17	27.27	0	12.33	4.17	75	12.5	8.33	0	29.17	16.67	0	0	12.5	5	48	100	92	0	41.67	58.33	16.67	13.82	4.99	64.8	55	Monroe                   	081	950500	3	3003	N	N	Monroe                   	081	80075	Tomah                                   	80075	Tomah city                              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	5503	6588	Y	\N	812 Williams St Apt 19                            	\N	Tomah                       	WI	54660	1470	\N	54660	19	7	54660147019	H	19      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	43.98615	-90.513505	S	\N	R	\N	** Street-Level Rooftop **  	55081	5580075	55081950500	550819505003	164	38	2.74000001	12.32999992	95.83000183	26175	1712708201000	49060	49058	6083747455	6083747458	tomahpha@tomahonline.com	\N	\N	\N	0101000020E6100000A8311344DDA056C018B5C5293AFE4540	0101000020BC0800007FCC5E99FE323CC1D098824815D65B41
731	731	WI098	Park Falls Housing Authority	WI098000001	FLAMBEAU	N	M	35	35	35	32	1	35	91.43	32	100	6	6.25	1.7	55	439	397	21180	12323	3.13	6.25	18.75	21.88	50	15.63	0	81.25	28.31	90.63	40.63	0	18.75	93.75	18.75	11.11	21.74	16.36	0	12.5	15.63	71.88	18.75	3.13	0	0	0	3.13	3	82	25	175	75	6.25	18.75	3.13	10.04	22.35	76.6	55	Price                    	099	970200	3	3002	N	Y	Price                    	099	61200	Park Falls                              	61200	Park Falls city                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	5507	5036	S	\N	1175 3rd Ave S                                    	\N	Park Falls                  	WI	54552	1850	\N	54552	99	7	54552185099	H	\N	\N	\N	3	F	\N	A	\N	70% Overall probable correctness                            	45.921986	-90.449039	S	\N	R	\N	** Street-Level Rooftop **  	55099	5561200	55099970200	550999702003	385	13	43.63999939	7.26999998	100	19829	1712708201000	152337	152337	7157622133	7157624426	pfha@pctcnet.net	7157622133	7157624426	pfha@pctcnet.net	0101000020E610000086B4120EBD9C56C0824C20A303F64640	0101000020BC080000343A5D2187AC3AC1AC6931575A855E41
732	732	WI129	Peshtigo Housing Authority	WI129000001	PESHTIGO HOUSING AUTHORITY	N	M	40	40	40	40	0	40	100	40	100	6	35	1	41	342	366	15444	15067	2.5	7.5	47.5	22.5	20	5	0	95	21.03	100	65	0	2.5	52.5	2.5	85.71	46.15	58.54	0	15	20	65	10	2.5	0	0	0	2.5	2	55	100	20	100	0	0	0	5.95	11.19	67.5	55	Marinette                	075	961100	1	1010	N	N	Marinette                	075	62175	Peshtigo                                	62175	Peshtigo city                           	\N	\N	9999	\N	31940	Marinette, WI-MI Micropolitan Statistical Area                             	99999	\N	0	1	5508	5116	Y	\N	181 Chicago Ct Apt 111                            	\N	Peshtigo                    	WI	54157	1251	\N	54157	36	0	54157125136	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	45.055106	-87.765372	S	\N	R	\N	** Street-Level Rooftop **  	55075	5562175	55075961100	550759611001	385	1	63.40999985	29.27000046	100	13032	1712708201000	175767	175767	7155829212	7155824750	debbiete@centurylink.net	7155829212	7155829212	debbiete@centurylink.net	0101000020E6100000A61AD7DAFBF055C00CAB9FB60D874640	0101000020BC080000E22A4E6823AA30C1CC0AB7A67B0C5D41
733	733	AK001	Alaska Housing Finance Corporation	AK001000257	Bethel	N	M	117	117	117	110	6	1237	94.02	110	100	8	7.27	4.5	500	1065	1155	52709	11596	5.5	8.26	7.34	6.42	72.48	62.73	2.73	33.64	83.52	57.27	37.27	30	51.82	82.73	71.82	4.12	23.08	2.4	1.82	73.64	13.64	10.91	0.91	98.18	0.91	95.45	0.91	0.91	0	100	20	132	0	0	100	17.27	81.39	17.13	61.04	02	Bethel                   	050	000200	\N	\N	\N	\N	Bethel                   	050	45510	Lower Kuskokwim                         	06520	Bethel city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0200	0168	\N	\N	\N	\N	Bethel                      	AK	99559	\N	P	99559	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	60.8076	-161.8162	5	S	T	\N	**  Centroid Lat/Long   **  	02050	0206520	02050000200	\N	1157	273	3.5999999	1.79999995	81.81999969	47400	1712708201000	1525047	1527758	9073308432	9073381683	cstone@ahfc.us	9073308432	\N	cstone@ahfc.us	0101000020E6100000AF5C764F1E3A64C04D7ED06F5F674E40	0101000020BC0800004467849EF1BF63C173634DD046177541
734	734	IL002	Chicago Housing Authority	IL002121000	WHP TOWER	N	M	113	113	34	32	2	14703	94.12	32	100	9	0	1	32	285	1643	11678	11678	6.9	3.45	65.52	10.34	13.79	6.25	0	84.38	10.52	100	96.88	0	0	75	0	55.56	86.96	78.13	0	12.5	15.63	71.88	0	100	96.88	0	0	3.13	0	274	100	36	100	0	0	0	92.53	27.29	0.5	17	Cook                     	031	280400	1	1031	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1707	1296	S	\N	100 N Hermitage Ave                               	\N	Chicago                     	IL	60612	2663	\N	60612	99	0	60612266399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.883257	-87.6708	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031280400	170312804001	1636	0	71.87999725	15.63000011	100	10969	1712708201000	630879	628066	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E6100000E9291F63EEEA55C05397BA900EF14440	0101000020BC080000BB2E0F2E21B631C1FE5F805B19A15841
735	735	IL002	Chicago Housing Authority	IL002146000	Savoy Square	N	M	138	138	60	59	1	14703	98.33	59	100	5	1.69	2.6	152	533	1643	23249	9024	2	8	24	16	50	50.85	1.69	32.2	20.81	86.44	64.41	0	49.15	94.92	49.15	13.33	57.14	12.5	1.69	59.32	15.25	23.73	1.69	100	100	0	0	0	0	135	100	169	13.56	40.68	45.76	18.64	97.3	7.91	4.01	17	Cook                     	031	844600	1	1010	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1707	1296	S	\N	4434 S State St                                   	\N	Chicago                     	IL	60609	3714	\N	60609	99	6	60609371499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.814133	-87.626495	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031844600	170318446001	1636	65	9.21000004	7.23999977	98.30999756	18001	1712708201000	1163183	1157997	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E610000088087C7E18E855C00EB0968235E84440	0101000020BC080000ED3806DF998E31C1BAD4B40191875841
736	736	IL002	Chicago Housing Authority	IL002159000	Park Boulevard 2A	N	M	128	128	46	43	3	14703	93.48	43	100	10	2.33	1.7	71	458	1643	24287	14709	0	7.5	45	15	32.5	30.23	2.33	60.47	21.98	90.7	79.07	2.33	27.91	86.05	27.91	33.33	80	28.17	0	48.84	27.91	23.26	2.33	97.67	97.67	0	0	0	0	119	97.67	158	53.49	39.53	6.98	13.95	95.14	51.19	4.86	17	Cook                     	031	351500	2	2004	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1701	1296	S	\N	3622 S State St                                   	\N	Chicago                     	IL	60609	1902	\N	60609	99	9	60609190299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.828136	-87.626748	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031351500	170313515002	1636	22	14.07999992	16.89999962	97.66999817	13788	1712708201000	847744	843964	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E6100000066AA4A31CE855C030B6445C00EA4440	0101000020BC080000B14F7250538D31C175C711E28E8C5841
737	737	IL002	Chicago Housing Authority	IL002099000	HILLIARD FAMILY-HOLSTEN P1	N	M	151	151	59	54	5	14703	91.53	52	96.29	13	3.85	2.1	109	389	1643	17020	8120	9.8	15.69	27.45	15.69	31.37	34.62	5.77	57.69	15.65	94.23	80.77	0	42.31	86.54	42.31	16.13	66.67	22.02	0	42.31	17.31	40.38	3.85	100	94.23	0	0	5.77	0	265	100	49	21.15	48.08	30.77	36.54	64.07	11.55	8.29	17	Cook                     	031	330200	2	2027	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1707	1296	S	\N	2031 S Clark St                                   	\N	Chicago                     	IL	60616	2317	\N	60616	99	0	60616231799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.855427	-87.629951	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031330200	170313302002	1636	44	20.18000031	8.26000023	100	12076	1712708201000	1064648	1040234	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E61000004129001E51E855C056E8C4A17EED4440	0101000020BC080000180F833EB98D31C1EF9CBFB457965841
738	738	MO132	Housing Authority of the City of Olivette	MO132000001	OLIVETTE	Y	M	14	14	14	14	0	14	100	14	100	5	0	2.1	30	557	580	26954	12579	7.14	0	7.14	14.29	71.43	71.43	0	28.57	26.78	92.86	71.43	0	50	92.86	50	25	50	20	14.29	64.29	7.14	14.29	0	100	100	0	0	0	0	195	100	158	0	28.57	71.43	64.29	72.65	11.09	51.06	29	St. Louis County         	189	215600	3	3024	N	N	St. Louis County         	189	17290	Creve Coeur                             	54650	Olivette city                           	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	2901	3870	S	\N	9330 Rothwell Heights Ln                          	\N	Olivette                    	MO	63132	2209	\N	63132	30	9	63132220930	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	38.682438	-90.375481	S	\N	R	\N	** Street-Level Rooftop **  	29189	2954650	29189215600	291892156003	580	11	6.67000008	16.67000008	92.86000061	22690	1712708201000	97362	97362	3142273130	3144282937	olivette@haslc.com	3142273114	\N	skoenig@haslc.com	0101000020E6100000DBA675E1079856C04AB5DB205A574340	0101000020BC080000867B1EE845DD3EC13680D478BF6F5441
739	739	MS040	Mississippi Regional Housing Authority No. VIII	MS040000016	Preserve at  Fairground Village	N	M	27	27	27	26	1	157	96.3	26	100	5	0	1.4	36	497	422	25682	18548	0	0	23.08	23.08	53.85	7.69	0	92.31	35.57	76.92	23.08	0	7.69	80.77	7.69	66.67	4.35	13.89	0	3.85	7.69	88.46	7.69	7.69	7.69	0	0	0	0	78	100	181	0	100	0	73.08	25.46	0.35	70.99	28	Harrison                 	047	003508	1	1011	N	N	Harrison                 	047	90954	District 2                              	99999	Remainder of District 2                 	\N	\N	0920	Biloxi-Gulfport-Pascagoula, MS MSA                	25060	Gulfport-Biloxi, MS Metropolitan Statistical Area                          	99999	\N	1	0	2804	\N	S	\N	20415 Whirlaway Cir                               	\N	Gulfport                    	MS	39503	4694	\N	39503	15	1	39503469415	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.492026	-89.183784	S	\N	R	\N	** Street-Level Rooftop **  	28047	2899999	28047003508	280470035081	422	2	66.66999817	11.10999966	88.45999908	23047	1712708201000	131676	126612	2288312992	2288315575	sally.oneal@mrha8.org	2282401030	2288312099	justin.brooks@mrha8.org	0101000020E61000007A68F71DC34B56C000BD776AF57D3E40	0101000020BC0800007C6966B549623DC18F4A8DB550CC4141
740	740	MS111	The Housing Authority of the City of Forest	MS111600021	FOREST HA	Y	M	78	77	77	74	3	77	96.1	74	100	11	17.57	2.8	209	453	561	23685	8386	0	1.35	35.14	17.57	45.95	48.65	0	51.35	40.88	70.27	35.14	1.35	58.11	86.49	58.11	21.82	63.16	16.75	0	60.81	13.51	25.68	4.05	100	97.3	0	0	2.7	0	82	100	175	21.62	10.81	67.57	18.92	80	25.72	65.54	28	Scott                    	123	020500	1	1015	N	Y	Scott                    	123	90558	District 1                              	25340	Forest city (part)                      	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2803	0516	S	\N	207 Rose St                                       	\N	Forest                      	MS	39074	3642	\N	39074	07	5	39074364207	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.367473	-89.464339	S	\N	R	\N	** Street-Level Rooftop **  	28123	2825340	28123020500	281230205001	553	108	9.56999969	10.52999973	91.88999939	17766	1712708201000	497798	497798	6014691342	6014691342	jwilliams@forestha.com	6014691342	6014691342	jwilliams@forestha.com	0101000020E61000009875ECBAB75D56C0B61DF15A092F4040	0101000020BC08000018A7F6FE68ED3DC10633225D41144741
741	741	PA006	ALLEGHENY COUNTY HOUSING AUTHORITY	PA006000302	Ohioview Tower	N	M	60	60	60	58	2	2794	96.67	58	100	7	8.62	1.1	61	269	803	12329	11723	6.82	2.27	61.36	9.09	20.45	13.79	0	62.07	12.15	93.1	86.21	0	1.72	48.28	1.72	39.47	80	52.46	3.45	39.66	22.41	34.48	5.17	68.97	62.07	0	0	6.9	10	92	0	0	100	0	0	0	36.09	30.08	60.95	42	Allegheny                	003	462100	3	3007	N	Y	Allegheny                	003	74648	Stowe                                   	99999	Stowe township                          	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4217	\N	S	\N	250 Jefferson Dr                                  	\N	Mc Kees Rocks               	PA	15136	3767	\N	15136	99	3	15136376799	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.479775	-80.076247	S	\N	R	\N	** Street-Level Rooftop **  	42003	4299999	42003462100	420034621003	788	1	34.43000031	24.59000015	100	11353	1712708201000	558879	548391	4123558940	4123558954	fmags@achsng.com	4124022450	4123558954	franka@achsng.com	0101000020E61000000915193BE10454C0CC716544693D4440	0101000020BC0800009ABE2ACADCDD2B41FFD8EDF3ED695641
742	742	PA006	ALLEGHENY COUNTY HOUSING AUTHORITY	PA006000401	Millvue Acres	N	M	152	148	148	137	10	2794	92.57	132	96.35	6	12.88	1.6	210	340	803	15005	9432	9.24	5.04	50.42	11.76	23.53	9.85	3.79	76.52	14.83	94.7	87.12	0.76	18.18	69.7	18.18	41.27	56.52	36.67	0.76	28.03	19.7	51.52	6.82	84.09	82.58	0	0.76	0.76	18	124	0	0	65.91	15.91	18.18	12.12	41.75	12.69	78.64	42	Allegheny                	003	492800	2	2012	N	Y	Allegheny                	003	13704	Clairton                                	13704	Clairton city                           	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4212	1152	S	\N	565 Reed St                                       	\N	Clairton                    	PA	15025	1709	\N	15025	99	2	15025170999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.29293	-79.880759	S	\N	R	\N	** Street-Level Rooftop **  	42003	4213704	42003492800	420034928002	788	64	33.81000137	17.62000084	99.23999786	11581	1712708201000	1320137	1342616	4123558940	4123558954	fmags@achsng.com	4124022450	4123558954	franka@achsng.com	0101000020E61000005C8CFF5A5EF853C048BAEFBA7E254440	0101000020BC0800003F1B8902738D2D4194DE1A6512285641
743	743	PA014	HOUSING AUTHORITY OF THE COUNTY OF BEAVER	PA014000005	MORADO DWELLINGS	N	M	204	203	203	196	7	1843	96.55	196	100	6	17.86	1.6	310	340	728	15424	9752	10.05	8.47	49.21	10.58	21.69	20.41	2.04	73.98	15.1	95.92	85.71	2.55	21.94	58.16	21.43	46.09	69.12	39.35	6.63	37.76	20.92	34.69	1.53	37.76	33.67	0.51	1.02	2.55	5	93	61.73	152	45.41	26.53	28.06	30.1	29	27.25	54.9	42	Beaver                   	007	601200	3	3026	\N	\N	Beaver                   	007	04792	Beaver Falls                            	04792	Beaver Falls city                       	\N	\N	9999	\N	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4217	0348	\N	\N	\N	\N	Beaver Falls                	PA	15010	4468	\N	15010	\N	\N	\N	H	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	40.753039	-80.320493	9	S	4	\N	**  Centroid Lat/Long   **  	42007	4204792	42007601200	420076012003	730	74	22.89999962	23.87000084	98.98000336	11581	1712708201000	1713180	1742399	7247751220	7247758827	hacbby@comcast.net	7246302017	7246302017	kwalter@beavercountyhousing.org	0101000020E61000003C2912F5821454C0FBD2F89463604440	0101000020BC0800005D125C9F0AC5294160EE24B38BCA5641
744	744	PA017	WASHINGTON COUNTY HOUSING AUTHORITY	PA017000003	Valley View Terrace	N	M	224	211	211	201	9	879	95.26	201	100	3	11.44	1.8	356	418	663	19139	10806	7	7	39	17.5	29.5	29.85	1.49	68.16	18.65	94.53	76.12	3.48	26.37	69.15	25.87	45.67	67.57	32.87	2.49	37.81	22.89	36.82	2.49	23.88	21.39	1.49	0	1	6	122	91.04	61	51.74	28.86	19.4	14.93	14.24	11.01	62.9	42	Washington               	125	764000	3	3003	N	Y	Washington               	125	05672	Bentleyville                            	05672	Bentleyville borough                    	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4214	0444	S	\N	304 Washington St                                 	\N	Bentleyville                	PA	15314	1366	\N	15314	99	2	15314136699	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.118695	-80.005442	S	\N	R	\N	** Street-Level Rooftop **  	42125	4205672	42125764000	421257640003	659	110	21.06999969	19.10000038	98.51000214	13368	1712708201000	1598999	1621193	7242286060	7242286089	stans@wchapa.org	7242286060	7242286089	stans@wchapa.org	0101000020E610000096B56629590054C07EE9D165310F4440	0101000020BC080000254FB80B48832C41F612C2C5AEE95541
745	745	WI207	Eau Claire Housing Authority	WI207000077	SCATTERED SITES	Y	M	111	111	111	108	3	111	97.3	108	100	2	25.93	4	432	578	462	29993	7498	2.91	7.77	12.62	14.56	62.14	60.19	0	35.19	32.85	81.48	53.7	15.74	76.85	78.7	75	23.81	66.67	11.34	1.85	87.96	8.33	1.85	0	23.15	5.56	0.93	12.96	3.7	2	52	100	200	0	23.15	76.85	2.78	16.63	13.27	61.71	55	Eau Claire               	035	000803	2	2010	N	N	Eau Claire               	035	22300	Eau Claire                              	22300	Eau Claire city (part)                  	\N	\N	2290	Eau Claire, WI MSA                                	20740	Eau Claire, WI Metropolitan Statistical Area                               	99999	\N	1	0	5503	1920	S	\N	2622 Sessions Ct                                  	\N	Eau Claire                  	WI	54701	7864	\N	54701	22	4	54701786422	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	44.779997	-91.464131	S	\N	R	\N	** Street-Level Rooftop **  	55035	5522300	55035000803	550350008032	471	262	0.69	10.88000011	96.30000305	24985	1712708201000	598618	598618	7158394943	7158394939	Keith.Johnathan@eauclairewi.gov	\N	\N	\N	0101000020E6100000B8CF8252B4DD56C01FFB10F1D6634640	0101000020BC08000081672EA7AD723FC186FA8A05AA0E5D41
746	746	WI242	Burnett County Housing Authority	WI242000001	BURNETT CO LR	Y	M	32	32	32	31	1	32	96.88	31	100	5	12.9	2	63	395	469	19921	9802	9.68	3.23	29.03	25.81	32.26	22.58	0	74.19	25.57	96.77	61.29	9.68	12.9	64.52	16.13	35.29	35.71	22.22	0	45.16	9.68	45.16	9.68	3.23	0	0	3.23	0	12	80	25.81	146	67.74	6.45	25.81	9.68	10.43	13.36	85	55	Burnett                  	013	970400	3	3023	N	Y	Burnett                  	013	85025	Webster                                 	85025	Webster village                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	5507	7036	S	\N	7350 Main St E                                    	\N	Webster                     	WI	54893	8331	\N	54893	99	8	54893833199	H	\N	\N	\N	2	F	\N	A	\N	80% Overall probable correctness                            	45.877512	-92.362154	S	\N	R	\N	** Street-Level Rooftop **  	55013	5585025	55013970400	550139704003	469	24	22.21999931	14.28999996	96.76999664	15129	1712708201000	174424	174424	7158668231	7158664935	directorbcha@yahoo.com	7158668231	7158664935	directorbcha@yahoo.com	0101000020E6100000240CF8872D1757C043F32C5052F04640	0101000020BC080000439F462C1D1141C1ED9FCC1F38B45E41
747	747	WV001	Charleston/Kanawha Housing Authority	WV001000029	HARRIS/ANDERSON APTS	Y	M	93	93	93	89	4	1135	95.7	85	95.5	7	7.06	1.8	154	227	696	11334	6256	20.97	9.68	29.03	12.9	27.42	24.71	5.88	42.35	14.86	85.88	71.76	3.53	31.76	68.24	32.94	20.29	25	12.34	9.41	52.94	18.82	18.82	0	58.82	55.29	0	0	3.53	8	100	100	205	47.06	29.41	23.53	17.65	45.04	17.24	74.02	54	Kanawha                  	039	010400	1	1057	N	Y	Kanawha                  	039	90840	District 3                              	85636	Remainder of District 3                 	\N	\N	1480	Charleston, WV MSA                                	16620	Charleston, WV Metropolitan Statistical Area                               	99999	\N	1	0	5401	\N	S	\N	110 Smoot Ave                                     	\N	Dunbar                      	WV	25064	1455	\N	25064	99	0	25064145599	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.37304	-81.758202	S	\N	R	\N	** Street-Level Rooftop **  	54039	5485636	54039010400	540390104001	708	59	10.39000034	9.73999977	97.65000153	10332	1712708201000	743276	747797	3043486451	3043486455	mtaylor@ckha.com	3043486451	3043486455	mtaylor@ckha.com	0101000020E61000002A4FAE61867054C0408F52C6BF2F4340	0101000020BC080000ED762A744CC81A4174FDB29F237C5341
748	748	AK001	Alaska Housing Finance Corporation	AK001000216	Cordova	N	M	16	16	16	13	2	1237	81.25	13	100	11	15.38	3.4	44	956	1155	66788	19733	0	7.69	7.69	7.69	76.92	84.62	0	15.38	24.22	15.38	7.69	30.77	46.15	69.23	53.85	0	33.33	2.27	0	69.23	15.38	15.38	0	46.15	0	7.69	38.46	0	0	74	38.46	135	0	0	100	23.08	37.88	2.21	68.45	02	Chugach                  	063	000200	1	1311	\N	\N	Chugach                  	063	14420	Chugach                                 	17410	\N	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0200	0336	N	\N	700 Chase Ave                                     	\N	Cordova                     	AK	99574	0027	P	99574	00	7	99574002700	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	60.543132	-145.74205	S	\N	R	\N	** Street-Level Rooftop **  	02063	0217410	02063000200	020630002001	1157	18	9.09000015	0	23.07999992	70144	1712708201000	180233	180553	9073308432	9073381683	cstone@ahfc.us	9073308432	\N	cstone@ahfc.us	0101000020E61000009E67A4DFBE3762C0D5916E5985454E40	0101000020BC080000F28C700DF0E061C1A74589FCBC237241
749	749	IL002	Chicago Housing Authority	IL002166000	Rosenwald Courts Apartments	N	M	206	206	60	59	1	14703	98.33	59	100	13	13.56	1	61	338	1643	14053	13593	0	28.81	40.68	13.56	16.95	10.17	0	89.83	12.93	100	86.44	0	0	59.32	0	100	1.72	3.28	0	0	1.69	98.31	5.08	100	96.61	0	0	3.39	0	66	100	91	100	0	0	0	97.6	40.65	1.35	17	Cook                     	031	381500	1	1003	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1707	1296	S	\N	4642 S Michigan Ave                               	\N	Chicago                     	IL	60653	3924	\N	60653	99	4	60653392499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.810393	-87.623081	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031381500	170313815001	1636	0	96.72000122	1.63999999	100	11215	1712708201000	1163183	1157997	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E6100000DDD8218FE0E755C0355631F5BAE74440	0101000020BC08000009610A21608B31C1DD3028082A865841
750	750	IL003	Peoria Housing Authority	IL003000002	HARRISON HOMES SOUTH	N	M	164	151	151	73	21	654	48.34	73	100	5	9.59	2.3	170	197	1062	8235	3536	27.12	25.42	32.2	5.08	10.17	19.18	10.96	50.68	8.97	98.63	94.52	0	52.05	79.45	50.68	25	80	12.35	13.7	63.01	16.44	6.85	0	90.41	86.3	0	0	4.11	16	88	0	0	17.81	60.27	21.92	27.4	78.54	56.58	74.31	17	Peoria                   	143	005100	2	2019	N	Y	Peoria                   	143	59013	Peoria City                             	59000	Peoria city (part)                      	\N	\N	6120	Peoria-Pekin, IL MSA                              	37900	Peoria, IL Metropolitan Statistical Area                                   	99999	\N	1	0	1717	5526	S	\N	2707 W Trewyn Ave                                 	\N	Peoria                      	IL	61605	2944	\N	61605	99	5	61605294499	H	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	40.66365	-89.635661	S	\N	R	\N	** Street-Level Rooftop **  	17143	1759000	17143005100	171430051002	1039	92	2.94000006	10	98.62999725	7308	1712708201000	929963	972058	3096768736	3096777301	acrawford@pha.peoria.il.us	3092655353	3096760603	acrawford@peoriahousing.org	0101000020E6100000E13679ABAE6856C0B572B07BF2544440	0101000020BC0800002B350BC43D903AC17A079A98741D5741
751	751	IL010	Grtr Metro. Area Hsng Auth of Rock Island County	IL010000007	STREED TOWER	N	M	79	79	79	68	6	486	86.08	68	100	6	8.82	1	71	271	671	11441	10957	25.76	4.55	42.42	13.64	13.64	16.18	0	80.88	12.96	97.06	82.35	0	1.47	47.06	1.47	43.9	37.04	39.44	2.94	20.59	36.76	39.71	1.47	25	16.18	0	0	8.82	12	80	0	0	100	0	0	0	55.6	22.35	58.3	17	Rock Island              	161	020700	1	1006	N	Y	Rock Island              	161	70993	South Moline                            	22073	East Moline city (part)                 	\N	\N	1960	Davenport-Moline-Rock Island, IA-IL MSA           	19340	Davenport-Moline-Rock Island, IA-IL Metropolitan Statistical Area          	99999	\N	1	0	1717	2004	S	\N	647 16th Ave                                      	\N	East Moline                 	IL	61244	2048	\N	61244	99	1	61244204899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.514983	-90.446248	S	\N	R	\N	** Street-Level Rooftop **  	17161	1722073	17161020700	171610207001	652	1	39.43999863	25.35000038	100	11208	1712708201000	547636	570844	3097554527	3097514944	aclark@gmaharic.org	3097554527	\N	aclark@gmaharic.org	0101000020E61000004643C5538F9C56C0CAF181F6EAC14440	0101000020BC080000B5E26519857B3DC1CF03B228B6635841
752	752	IL022	Rockford Housing Authority	IL022000001	BLACKHAWK COURTS	N	M	196	195	195	187	8	1684	95.9	185	98.93	6	20.54	2.3	425	183	640	7974	3471	11.93	29.36	37.61	8.26	12.84	16.76	7.57	34.59	9.7	95.68	91.89	2.16	58.38	84.32	58.38	18.71	50	12	10.81	67.03	15.14	7.03	0	87.57	80	0.54	1.08	5.95	22	55	100	160	30.81	45.41	23.78	4.32	74.43	54.92	24.13	17	Winnebago                	201	001000	3	3015	N	N	Winnebago                	201	65013	Rockford                                	65000	Rockford city (part)                    	\N	\N	6880	Rockford, IL MSA                                  	40420	Rockford, IL Metropolitan Statistical Area                                 	99999	\N	1	0	1717	6000	S	\N	1502 Spring Ct                                    	\N	Rockford                    	IL	61104	4751	\N	61104	02	9	61104475102	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.252557	-89.092838	S	\N	R	\N	** Street-Level Rooftop **  	17201	1765000	17201001000	172010010003	625	205	3.52999997	10.11999989	99.45999908	5200	1712708201000	1436608	1395628	8154898520	8154898555	lsnyder@rockfordha.org	8154898570	8154898555	lsnyder@rockfordha.org	0101000020E61000007693CB0EF14556C0A2F3A9C953204540	0101000020BC0800000275C5F7EB6D37C1FC69A7C462455941
753	753	MT002	Great Falls Housing Authority	MT002000002	Parkdale 2	N	M	200	200	200	189	11	489	94.5	191	100	5	17.8	2.7	513	323	657	16125	6004	7.64	6.25	25	15.28	45.83	29.84	1.05	42.41	18.96	91.1	67.54	6.81	58.12	78.01	52.88	16.46	45.45	11.11	11.52	55.5	15.71	17.28	0	32.46	2.62	24.61	1.05	4.19	9	67	0	0	19.37	36.13	44.5	14.66	25.43	29.81	67.46	30	Cascade                  	013	000900	3	3002	N	N	Cascade                  	013	91533	Great Falls                             	32800	Great Falls city (part)                 	\N	\N	3040	Great Falls, MT MSA                               	24500	Great Falls, MT Metropolitan Statistical Area                              	99999	\N	1	0	3002	0342	S	\N	501 15th St S                                     	\N	Great Falls                 	MT	59405	2508	\N	59405	01	1	59405250801	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	47.499415	-111.281442	S	\N	R	\N	** Street-Level Rooftop **  	30013	3032800	30013000900	300130009003	661	261	7.5999999	8.18999958	98.43000031	12516	1712708201000	1489392	1499387	4064534311	4067275566	gfha@gfhousing.org	4064534311	4067275566	gregsukut@gfhousing.org	0101000020E6100000969C4E2503D25BC0836CA7D4ECBF4740	0101000020BC080000434539BFB5DF59C1D180473370FA6241
754	754	MT007	Housing Authority of Glasgow	MT007000001	GLASGOW	N	M	61	60	60	55	4	60	91.67	55	100	6	16.36	2.3	129	425	725	22133	9437	9.09	3.64	27.27	12.73	47.27	65.45	0	34.55	27.16	78.18	50.91	7.27	52.73	70.91	50.91	17.78	90	13.95	7.27	60	14.55	18.18	1.82	18.18	3.64	10.91	3.64	0	7	66	0	0	18.18	20	61.82	30.91	19.33	14.8	60.14	30	Valley                   	105	940600	3	3040	N	N	Valley                   	105	91470	Glasgow                                 	31075	Glasgow city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3002	0324	S	\N	11A Skyline Dr                                    	\N	Glasgow                     	MT	59230	1938	\N	59230	11	8	59230193811	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	48.199982	-106.625393	9	H	4	\N	**  Centroid Lat/Long   **  	30105	3031075	30105940600	301059406003	725	60	8.52999973	6.19999981	98.18000031	19500	1712708201000	478311	478311	4062284942	4062288062	hago@nemontel.net	4062284942	4062288062	hago@nemont.net	0101000020E6100000929B5C7006A85AC006DA980299194840	0101000020BC080000C6B907B8EF3855C19BE752EF429D6241
755	755	NC001	Housing Authority of the City of Wilmington	NC001000007	SOLOMON TOWERS	N	M	151	151	151	126	25	1003	83.44	125	99.21	6	4	1	126	306	1195	12598	12498	3.25	5.69	70.73	13.82	6.5	6.4	0.8	91.2	12.44	99.2	88.8	0	0	52	0	79.63	78.87	78.57	0.8	12.8	29.6	56.8	1.6	84	82.4	0	1.6	0	61	131	0	0	100	0	0	0	23.98	18.8	27.21	37	New Hanover              	129	011300	2	2003	N	Y	New Hanover              	129	94044	Wilmington                              	74440	Wilmington city                         	\N	\N	9200	Wilmington, NC MSA                                	48900	Wilmington, NC Metropolitan Statistical Area                               	99999	\N	1	0	3707	3144	S	\N	15 Castle St                                      	\N	Wilmington                  	NC	28401	5077	\N	28401	99	8	28401507799	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	34.227902	-77.948646	S	\N	R	\N	** Street-Level Rooftop **  	37129	3774440	37129011300	371290113002	1186	0	57.13999939	34.13000107	100	11556	1712708201000	1807083	1736379	9103417700	9103417760	tgarrett@wha.net	9103739200	\N	tgarrett@wha.net	0101000020E610000056EFB59DB67C53C0C51988E42B1D4140	0101000020BC0800005B7C8B28A3163841E769DDD3508E4B41
756	756	NC001	Housing Authority of the City of Wilmington	NC001000082	Hillcrest Annex	N	M	40	40	40	28	12	1003	70	28	100	6	0	1.3	35	284	1195	11689	9351	17.86	3.57	67.86	3.57	7.14	10.71	0	89.29	11.51	96.43	92.86	0	14.29	53.57	14.29	52.94	90.91	60	3.57	25	32.14	39.29	0	96.43	89.29	0	0	7.14	0	137	0	0	89.29	10.71	0	7.14	85.07	30.91	62.57	37	New Hanover              	129	011100	2	\N	N	N	New Hanover              	129	94044	Wilmington                              	74440	Wilmington city                         	\N	\N	9999	\N	48900	Wilmington, NC Metropolitan Statistical Area                               	99999	\N	1	0	3707	3144	Y	\N	2 Hillcrest Anx Apt A                             	\N	Wilmington                  	NC	28401	5873	\N	28401	73	2	28401587373	H	A       	Apt 	\N	2	\N	N	\N	\N	80% Overall probable correctness                            	34.2236	-77.9319	9	S	B	\N	**  Centroid Lat/Long   **  	37129	3774440	37129011100	371290111002	1186	6	34.29000092	28.56999969	100	11264	1712708201000	401574	398513	9103417700	9103417760	tgarrett@wha.net	9103739200	\N	tgarrett@wha.net	0101000020E6100000D83EE63FA47B53C0A513BDEC9E1C4140	0101000020BC0800006E1B02DB9A2A3841F0FE58C78D8B4B41
757	757	PA017	WASHINGTON COUNTY HOUSING AUTHORITY	PA017000005	Highland Terrace	N	M	190	183	183	174	9	879	95.08	174	100	3	10.92	1.5	261	401	663	18785	12524	6.36	2.89	41.04	15.03	34.68	19.54	1.72	78.16	18.33	92.53	73.56	3.45	14.94	65.52	15.52	64.81	56.06	44.44	3.45	32.18	26.44	37.93	6.32	22.41	20.69	0.57	0	1.15	66	106	87.93	65	64.37	20.69	14.94	13.79	19.37	22.07	68.32	42	Washington               	125	782700	2	2019	N	Y	Washington               	125	54888	North Charleroi                         	54888	North Charleroi borough                 	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4214	4962	S	\N	1 Middleland Ave                                  	\N	North Charleroi             	PA	15022	2276	\N	15022	99	5	15022227699	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.146794	-79.908203	S	\N	R	\N	** Street-Level Rooftop **  	42125	4254888	42125782700	421257827002	659	62	26.44000053	29.88999939	98.84999847	14460	1712708201000	1384208	1360220	7242286060	7242286089	stans@wchapa.org	7242286060	7242286089	stans@wchapa.org	0101000020E61000005D1D7AFF1FFA53C03C5A5025CA124440	0101000020BC080000E1DE6601C2562D41BEF0EB8CFDF35541
758	758	PA019	JOHNSTOWN HOUSING AUTHORITY	PA019004200	COOPERSDALE	N	M	121	121	121	115	6	1504	95.04	115	100	3	29.57	3.1	359	177	873	7508	2405	37.97	12.66	22.78	10.13	16.46	16.52	20	32.17	9.29	98.26	89.57	6.09	66.09	80.87	66.09	8.26	66.67	12.81	20.87	67.83	6.09	5.22	0	74.78	70.43	0	0.87	3.48	18	48	100	63	5.22	38.26	56.52	24.35	38.6	47.41	44.4	42	Cambria                  	021	013600	2	2004	N	Y	Cambria                  	021	38288	Johnstown                               	38288	Johnstown city                          	\N	\N	3680	Johnstown, PA MSA                                 	27780	Johnstown, PA Metropolitan Statistical Area                                	99999	\N	1	0	4213	3411	S	\N	255 Cooper Ave                                    	\N	Johnstown                   	PA	15906	1557	\N	15906	99	3	15906155799	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	40.355344	-78.937327	S	\N	R	\N	** Street-Level Rooftop **  	42021	4238288	42021013600	420210136002	909	219	1.95000005	11.69999981	100	3288	1712708201000	1204832	1188914	8145357771	8145361768	malberts@jhaonline.org	8145357771	8145361768	malberts@jhaonline.org	0101000020E61000007473622AFDBB53C0A74C83E97B2D4440	0101000020BC08000081C9F335B7C832414E6BC8F6E4425641
759	759	PA024	Easton Housing Authority	PA024000007	Neston Heights	N	M	56	56	34	34	0	378	100	34	100	9	5.88	2.3	78	547	738	24001	10462	5.88	0	32.35	11.76	50	35.29	2.94	61.76	25.09	85.29	55.88	0	41.18	82.35	41.18	45.83	20	19.23	0	47.06	23.53	29.41	0	85.29	41.18	0	0	44.12	7	108	100	177	14.71	61.76	23.53	17.65	61.04	16.64	28.4	42	Northampton              	095	014500	2	2003	N	N	Northampton              	095	21648	Easton                                  	21648	Easton city                             	\N	\N	0240	Allentown-Bethlehem-Easton, PA MSA                	10900	Allentown-Bethlehem-Easton, PA-NJ Metropolitan Statistical Area            	99999	\N	1	0	4207	1950	S	\N	205 E Kleinhans St                                	\N	Easton                      	PA	18042	6776	\N	18042	05	4	18042677605	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.680117	-75.20545	S	\N	R	\N	** Street-Level Rooftop **  	42095	4221648	42095014500	420950145002	750	28	17.95000076	16.67000008	100	20062	1712708201000	301147	288130	6102580806	6102587602	hace@eastonhousing.org	6103334055	\N	tmartin@eastonhousing.org	0101000020E610000084F1C11726CD52C069DDE6120E574440	0101000020BC080000561D570B42454141D69812F2BAE35641
760	760	PA033	HOUSING AUTHORITY OF THE CITY OF MEADVILLE	PA033000003	William Gill Commons	N	M	100	100	100	87	13	347	87	87	100	5	25.29	2.8	240	307	683	14478	5248	13.16	13.16	36.84	9.21	27.63	31.03	9.2	47.13	19.4	93.1	73.56	18.39	49.43	77.01	56.32	31.33	75	14.58	9.2	72.41	13.79	4.6	0	18.39	13.79	0	1.15	3.45	6	61	100	44	5.75	41.38	52.87	25.29	13.03	7.76	67.7	42	Crawford                 	039	111700	1	1016	N	N	Crawford                 	039	48360	Meadville                               	48360	Meadville city                          	\N	\N	9999	\N	32740	Meadville, PA Micropolitan Statistical Area                                	99999	\N	0	1	4216	4266	S	\N	111 Walker Dr                                     	\N	Meadville                   	PA	16335	1340	\N	16335	11	2	16335134011	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.663971	-80.160462	S	\N	R	\N	** Street-Level Rooftop **  	42039	4248360	42039111700	420391117001	676	114	1.66999996	13.32999992	98.84999847	11473	1712708201000	713189	738315	8143363177	8143332833	hacm@meadvillehousing.org	8143363177	8143332833	hacm@meadvillehousing.org	0101000020E6100000F79F6802450A54C09BD16F00FDD44440	0101000020BC080000A979194163062B410A7F3553090F5841
761	761	AL001	Housing Authority of the Birmingham District	AL001000046	TUXEDO TRACE III	Y	M	6	6	6	6	0	4692	100	5	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	01	Jefferson                	073	003400	\N	\N	\N	\N	Jefferson                	073	90324	Birmingham                              	07000	Birmingham city (part)                  	\N	\N	9999	\N	13820	Birmingham-Hoover, AL Metropolitan Statistical Area                        	99999	\N	1	0	0107	0228	\N	\N	\N	\N	Birmingham                  	AL	35218	\N	\N	35218	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	33.5063	-86.9021	5	S	T	\N	**  Centroid Lat/Long   **  	01073	0107000	01073003400	\N	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2055210679	2054490070	dfoster@habd.net	2055210623	2055217057	dfoster@habd.net	0101000020E6100000CDC1A301BCB955C04F0E3970CEC04040	0101000020BC0800001B7470FA757531C117BCCC07A6D64941
762	762	AL002	MOBILE HOUSING AUTHORITY	AL002000016	FRANK W. BOYKIN TOWERS	N	M	122	122	122	0	0	2652	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	01	Mobile                   	097	001501	2	2000	N	Y	Mobile                   	097	92187	Mobile                                  	50000	Mobile city (part)                      	\N	\N	5160	Mobile, AL MSA                                    	33660	Mobile, AL Metropolitan Statistical Area                                   	99999	\N	1	0	0101	1542	S	\N	1600 Michigan Ave                                 	\N	Mobile                      	AL	36605	1983	\N	36605	99	1	36605198399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.655232	-88.073772	S	\N	R	\N	** Street-Level Rooftop **  	01097	0150000	01097001501	010970015012	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2514342212	2512878243	mpierce@mobilehousing.org	2514342201	\N	mpierce@mobilehousing.org	0101000020E6100000590132AEB80456C01E54C948BDA73E40	0101000020BC0800006745424B01F837C1FECD102110124241
763	763	AL047	The Housing Authority of the City of Huntsville	AL047000008	JOHNSON TOWERS	N	M	120	119	119	119	0	1632	100	119	100	5	22.69	1	123	306	816	12798	12382	1.68	5.88	76.47	7.56	8.4	4.2	0	95.8	11.92	99.16	91.6	0	0	52.1	0	94.81	88.1	91.06	0.84	24.37	39.5	35.29	0	56.3	55.46	0	0	0.84	6	60	0	0	90.76	9.24	0	6.72	68.01	44.43	40.65	01	Madison                  	089	002100	1	1023	N	N	Madison                  	089	91674	Huntsville                              	37000	Huntsville city (part)                  	\N	\N	3440	Huntsville, AL MSA                                	26620	Huntsville, AL Metropolitan Statistical Area                               	99999	\N	1	0	0105	1218	Y	\N	216 Seminole Dr SW Apt 101                        	\N	Huntsville                  	AL	35805	3867	\N	35805	26	7	35805386726	H	101     	Apt 	\N	2	N	\N	\N	\N	80% Overall probable correctness                            	34.722571	-86.598314	S	\N	R	\N	** Street-Level Rooftop **  	01089	0137000	01089002100	010890021001	836	0	34.95999908	60.15999985	100	11316	1712708201000	1165815	1153746	2565390774	2565352245	tmcginnis@hsvha.org	2565325697	\N	tmcginnis@hsvha.org	0101000020E61000005F56CDC64AA655C0E9A2DC347D5C4140	0101000020BC080000A70DF0F59B572FC10FE3A07A932E4D41
764	764	AL068	Sheffield Housing Authority	AL068000002	ARCHER VILLAGE	N	M	154	153	153	152	1	403	99.35	152	100	5	17.76	1.9	283	307	694	16566	8898	6.47	5.04	43.17	17.99	27.34	32.89	0.66	57.24	22.39	87.5	66.45	3.95	32.24	74.34	34.21	25.56	66.13	24.03	9.21	36.18	13.82	40.79	0.66	57.89	55.26	0	0	2.63	14	76	79.61	201	45.39	30.92	23.68	12.5	31.84	24.07	78.99	01	Colbert                  	033	020100	3	3015	N	N	Colbert                  	033	93186	Tri-Cities                              	69648	Sheffield city                          	\N	\N	2650	Florence, AL MSA                                  	22520	Florence-Muscle Shoals, AL Metropolitan Statistical Area                   	99999	\N	1	0	0104	2058	Y	\N	2810 E 12th Ave                                   	\N	Sheffield                   	AL	35660	3115	\N	35660	10	9	35660311510	S	\N	\N	\N	3	N	\N	A	\N	70% Overall probable correctness                            	34.762958	-87.683844	S	\N	R	\N	** Street-Level Rooftop **  	01033	0169648	01033020100	010330201003	703	111	22.26000023	9.53999996	94.73999786	13074	1712708201000	1265267	1265178	2563834773	2563815386	ssides@sheffieldhousing.com	2563383933	\N	ssides@sheffieldhousing.com	0101000020E61000006A1DA019C4EB55C0087C939BA8614140	0101000020BC0800001A29814FBCA434C1831928E37A724D41
765	765	IL051	Housing Authority of the City of Bloomington, IL	IL051000004	IWOODHILL NORTH	N	M	161	136	136	106	9	607	77.94	106	100	6	13.21	1	108	339	759	15200	14918	2.83	4.72	61.32	13.21	17.92	4.72	0.94	94.34	13.32	98.11	93.4	0	0	44.34	0	82.86	32.39	48.15	0	0.94	32.08	66.98	1.89	36.79	35.85	0	0.94	0	3	80	100	38	100	0	0	0	31.76	30.6	68.84	17	McLean                   	113	005900	4	4002	N	Y	McLean                   	113	06639	Bloomington City                        	06613	Bloomington city                        	\N	\N	1040	Bloomington-Normal, IL MSA                        	14010	Bloomington, IL Metropolitan Statistical Area                              	99999	\N	1	0	1717	0660	D	\N	101 E Macarthur Ave                               	\N	Bloomington                 	IL	61701	5257	\N	61701	99	8	61701525799	H	1SUD    	\N	\N	2	\N	N	N	\N	80% Overall probable correctness                            	40.472822	-88.99333	S	\N	R	\N	** Street-Level Rooftop **  	17113	1706613	17113005900	171130059004	749	0	66.66999817	26.85000038	99.05999756	12456	1712708201000	964939	961321	3098293360	3098294644	jeremyh@bloomingtonha.com	3098293360	3098289029	jeremyh@bloomingtonha.com	0101000020E61000003C0EFEB7923F56C0CFC3666E853C4440	0101000020BC08000059E4CCECECEF37C12A931405DEC85641
766	766	IN003	Fort Wayne Housing Authority	IN003000004	NORTH HIGHLANDS	N	M	185	185	185	173	9	655	93.52	130	75.14	11	21.54	1.8	230	268	724	13831	7817	11.11	10	31.11	13.33	34.44	25.38	0	43.85	16.84	88.46	73.08	0.77	34.62	63.85	33.08	30.09	70.59	22.17	11.54	56.92	19.23	12.31	0.77	63.08	56.92	0.77	4.62	0.77	10	66	36.15	130	58.46	20.77	20.77	10	24.68	11.96	78.1	18	Allen                    	003	000800	2	2005	N	N	Allen                    	003	81620	Wayne                                   	25000	Fort Wayne city (part)                  	\N	\N	2760	Fort Wayne, IN MSA                                	23060	Fort Wayne, IN Metropolitan Statistical Area                               	99999	\N	1	0	1803	1014	Y	\N	2100 Saint Marys Ave Apt 411                      	\N	Fort Wayne                  	IN	46808	2373	\N	46808	11	7	46808237311	H	411     	Apt 	\N	4	D	N	\N	\N	60% Overall probable correctness                            	41.094257	-85.155885	S	\N	R	\N	** Street-Level Rooftop **  	18003	1825000	18003000800	180030008002	725	88	7.38999987	16.95999908	96.91999817	10092	1712708201000	1503107	1488112	2602679300	2602679305	gguy@fwha.org	2602679300	\N	gguy@fwha.org	0101000020E61000000AB61405FA4955C069A9039D108C4440	0101000020BC080000138833D85EDF1DC18F1B209FED5D5741
767	767	IN006	Housing Authority of the City of Anderson	IN006000001	WESTVALE MANOR	N	M	118	118	118	99	6	118	83.9	99	100	6	14.14	2.7	265	251	1035	11932	4457	11.11	11.11	38.89	13.89	25	24.24	0	48.48	15.81	94.95	83.84	7.07	57.58	82.83	56.57	26.88	33.33	14.72	11.11	62.63	20.2	6.06	0	61.62	59.6	0	0	2.02	30	55	98.99	159	12.12	40.4	47.47	16.16	40.99	29.06	71.97	18	Madison                  	095	000500	3	3050	N	Y	Madison                  	095	01486	Anderson                                	01468	Anderson city (part)                    	\N	\N	3480	Indianapolis, IN MSA                              	26900	Indianapolis-Carmel-Anderson, IN Metropolitan Statistical Area             	99999	\N	1	0	1805	0084	S	\N	2207 Fulton St                                    	\N	Anderson                    	IN	46016	3657	\N	46016	99	4	46016365799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.093563	-85.708699	S	\N	R	\N	** Street-Level Rooftop **  	18095	1801468	18095000500	180950005003	985	130	3.01999998	13.57999992	98.98999786	10968	1712708201000	1229638	1229627	7656412620	7656412629	aha@ahain.org	7656412620	7656412629	ktownsend@ahain.org	0101000020E610000078990C535B6D55C00BB352DFF90B4440	0101000020BC080000C37C6B81472F24C1A41BA81251015641
768	768	IN020	Housing Authority of the City of Mishawaka	IN020000001	BARBEE CREEK VILLAGE	N	M	148	148	148	146	2	299	98.65	146	100	5	13.01	2.7	389	372	665	15698	5892	9.3	10.08	27.91	22.48	30.23	40.41	0.68	46.58	18.05	93.84	73.97	3.42	54.79	76.03	55.48	27.56	84.21	16.97	6.16	67.81	13.7	12.33	0	35.62	25.34	1.37	3.42	5.48	14	81	99.32	204	31.51	21.23	47.26	8.9	23.23	38.75	73.25	18	St. Joseph               	141	010300	1	1017	N	N	St. Joseph               	141	58734	Penn                                    	49932	Mishawaka city (part)                   	\N	\N	7800	South Bend, IN MSA                                	43780	South Bend-Mishawaka, IN-MI Metropolitan Statistical Area                  	99999	\N	1	0	1802	1950	S	\N	506 E 12th St                                     	\N	Mishawaka                   	IN	46544	5421	\N	46544	06	9	46544542106	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.651389	-86.174017	S	\N	R	\N	** Street-Level Rooftop **  	18141	1849932	18141010300	181410103001	400	209	5.4000001	12.34000015	99.31999969	12215	1712708201000	1164836	695146	5742581658	5742581741	Christinek@mishha.org	5742581658	\N	christinek@mishha.org	0101000020E6100000EC753318238B55C01B7FF8B660D34440	0101000020BC08000040B91853122227C109664576F8325841
769	769	NC010	Eastern Carolina Regional Housing Authority	NC010000006	BROOKSIDE MANOR	N	M	90	90	90	90	0	731	100	90	100	7	23.33	2.3	210	356	733	15403	6601	10	10	44.44	6.67	28.89	37.78	0	62.22	21.22	92.22	65.56	1.11	48.89	86.67	47.78	27.03	68.75	18.1	10	53.33	18.89	17.78	2.22	92.22	92.22	0	0	0	5	71	97.78	105	11.11	48.89	40	31.11	95.62	57.96	50.65	37	Wayne                    	191	001402	2	2010	N	N	Wayne                    	191	91260	Goldsboro                               	26880	Goldsboro city (part)                   	\N	\N	9999	\N	24140	Goldsboro, NC Metropolitan Statistical Area                                	99999	\N	1	0	3713	1158	S	\N	234 Johnson Ln Apt                                	\N	Goldsboro                   	NC	27530	7337	\N	27530	34	6	27530733734	S	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	35.352845	-77.984607	9	S	4	\N	**  Centroid Lat/Long   **  	37191	3726880	37191001402	371910014022	726	101	8.56999969	11.89999962	97.77999878	11433	1712708201000	791173	758400	9197350435	9197342320	gmatthis@ecrha.org	9197350435	9197342320	gmatthis@ecrha.org	0101000020E6100000178D14CD037F53C0462E61062AAD4140	0101000020BC0800003AE08D2D10BC37418DD9FF4DB6AD4E41
770	770	NC019	Rocky Mount Housing Authority	NC019000002	Weeks Armstrong Homes Community	Y	M	393	392	392	386	5	755	98.47	386	100	6	13.73	2.6	989	330	824	15361	5995	17.65	11.15	27.86	10.84	32.51	40.41	1.55	41.71	20.34	84.72	67.62	1.81	69.43	92.75	68.91	15.02	69.81	10.52	13.47	62.44	10.36	13.73	0.52	97.93	96.89	0.52	0	0.52	6	83	0	0	13.99	57.25	28.76	10.62	92.68	30.37	78.88	37	Edgecombe                	065	020300	1	1035	N	Y	Edgecombe                	065	93724	Township 12, Rocky Mount                	57500	Rocky Mount city (part)                 	\N	\N	6895	Rocky Mount, NC MSA                               	40580	Rocky Mount, NC Metropolitan Statistical Area                              	99999	\N	1	0	3701	2406	S	\N	229 Marigold St                                   	\N	Rocky Mount                 	NC	27801	5577	\N	27801	99	0	27801557799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.939097	-77.794928	S	\N	R	\N	** Street-Level Rooftop **  	37065	3757500	37065020300	370650203001	824	526	5.55999994	6.67000008	95.59999847	11208	1712708201000	3818530	3798745	2529773141	2529772587	Kmacklin@rm-ha.org	2529773141	2529772587	Kmacklin@rm-ha.org	0101000020E61000007C0FB119E07253C028F1985434F84140	0101000020BC0800003A36BC5CE57D3841691EBD2217295041
771	771	NC022	Housing Authority of the City of Greenville	NC022000010	HOPKINS PARK	N	M	248	248	248	238	10	714	95.97	238	100	7	8.4	2.5	592	328	853	13930	5600	7.48	10.75	43.93	14.02	23.83	22.69	1.26	65.97	18.19	93.28	76.05	1.26	47.48	84.87	44.54	37.5	74.36	25.51	4.62	44.96	17.65	32.77	2.52	95.38	94.12	0	0	1.26	32	139	0	0	21.01	34.03	44.96	19.75	73.4	36.55	37.5	37	Pitt                     	147	000800	2	2052	N	Y	Pitt                     	147	91328	Greenville                              	28080	Greenville city (part)                  	\N	\N	3150	Greenville, NC MSA                                	24780	Greenville, NC Metropolitan Statistical Area                               	99999	\N	1	0	3701	1194	S	\N	209 W Moore St                                    	\N	Greenville                  	NC	27834	1501	\N	27834	99	1	27834150199	H	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	35.628512	-77.375989	S	\N	R	\N	** Street-Level Rooftop **  	37147	3728080	37147000800	371470008002	847	268	15.02999973	15.02999973	100	11208	1712708201000	2435819	2468865	2523294004	2523294026	blandel@ghanc.net	2523294004	2523294026	blandel@ghanc.net	0101000020E6100000519B2A34105853C07D31C91473D04140	0101000020BC08000077933E23F7723A41BD93CDF4B77D4F41
772	772	NC072	Statesville Housing Authority	NC072000002	Oaktree Village	N	M	86	86	86	84	2	515	97.67	84	100	4	25	3.6	305	392	792	17510	4822	35.44	10.13	8.86	3.8	41.77	44.05	1.19	48.81	18.35	88.1	66.67	7.14	89.29	94.05	90.48	4.88	100	3.61	3.57	90.48	3.57	2.38	0	84.52	83.33	0	0	1.19	16	52	26.19	97	0	21.43	78.57	9.52	44.79	16.32	68.72	37	Iredell                  	097	061003	3	3010	N	N	Iredell                  	097	93104	Statesville                             	64740	Statesville city (part)                 	\N	\N	9999	\N	16740	Charlotte-Concord-Gastonia, NC-SC Metropolitan Statistical Area            	99999	\N	1	0	3710	2754	S	\N	1209 Ascending Ln                                 	\N	Statesville                 	NC	28625	8216	\N	28625	09	1	28625821609	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.81191	-80.877817	S	\N	R	\N	** Street-Level Rooftop **  	37097	3764740	37097061003	370970610033	782	197	1.30999994	2.95000005	97.62000275	10603	1712708201000	798741	806512	7048729811	7048788780	dskaf@sha-online.org	7048729811	7048788780	dskaf@iscecinc.org	0101000020E61000004D9B5A272E3854C0C02DB6AAECE74140	0101000020BC080000BCCCFBC052212541816BE86D5BD94F41
773	773	PA038	Lackawanna County Housing Authority	PA038000034	BLAKELY HOUSING	N	M	246	242	242	230	12	1113	95.04	229	99.56	6	13.1	1.9	426	375	599	18808	10110	6.82	5	37.27	14.55	36.36	27.51	0.87	67.69	22.31	84.72	60.26	2.62	26.2	65.07	24.45	34.29	58.43	30.52	1.75	39.74	19.65	38.86	3.49	22.27	7.86	0.87	0.44	13.1	11	101	24.89	132	61.14	17.47	21.4	6.55	9.17	10.08	77.54	42	Lackawanna               	069	111200	3	3026	N	Y	Lackawanna               	069	06928	Blakely                                 	06928	Blakely borough                         	\N	\N	7560	Scranton--Wilkes-Barre--Hazleton, PA MSA          	42540	Scranton--Wilkes-Barre, PA Metropolitan Statistical Area                   	99999	\N	1	0	4208	0564	S	\N	100 Railroad Ave                                  	\N	Peckville                   	PA	18452	2161	\N	18452	99	2	18452216199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.47787	-75.590484	S	\N	R	\N	** Street-Level Rooftop **  	42069	4206928	42069111200	420691112003	591	139	22.29999924	17.84000015	97.37999725	14652	1712708201000	1652689	1645448	5703427629	5703425756	ppadula@hacl.org	5703427629	\N	ppadula@hacl.org	0101000020E6100000183B677DCAE552C0374919D82ABD4440	0101000020BC080000460FFD48315140414D9D17F010F95741
774	774	PA044	The Housing Authority of the City of Hazleton	PA044000001	VINE WEST	N	M	100	100	100	99	1	299	99	99	100	6	12.12	2.6	256	475	574	23289	9006	14.43	7.22	24.74	7.22	46.39	45.45	0	52.53	27.41	77.78	55.56	1.01	46.46	82.83	42.42	26.19	66.67	20.31	0	55.56	29.29	15.15	1.01	70.71	6.06	0	0	64.65	47	151	0	0	12.12	30.3	57.58	27.27	69.56	42.63	9.49	42	Luzerne                  	079	217400	2	2010	N	N	Luzerne                  	079	33408	Hazleton                                	33408	Hazleton city                           	\N	\N	9999	\N	42540	Scranton--Wilkes-Barre, PA Metropolitan Statistical Area                   	99999	\N	1	0	4208	2958	S	\N	128 S Filmore Ct Apt                              	\N	Hazleton                    	PA	18201	6140	\N	18201	28	7	18201614028	S	\N	Apt 	\N	2	\N	N	\N	\N	80% Overall probable correctness                            	40.951721	-75.981122	9	S	4	\N	**  Centroid Lat/Long   **  	42079	4233408	42079217400	420792174002	574	96	7.03000021	16.02000046	92.93000031	17491	1712708201000	682168	682168	5704559503	5704558553	wmine@ptd.net	5704559503	5704558553	edgeorge@ptd.net	0101000020E61000000472EDB3CAFE52C04C3B63FED1794440	0101000020BC0800000FDC62DA652B3F41E838A3D871375741
775	775	PA046	Housing Authority of the County of Chester	PA046000016	Fairview Village	Y	M	36	36	25	23	2	231	92	22	95.65	7	0	2.5	54	465	1150	21152	8618	10.53	5.26	26.32	5.26	52.63	36.36	0	50	18.6	90.91	77.27	0	59.09	77.27	54.55	26.32	66.67	18.52	0	81.82	4.55	13.64	0	63.64	54.55	0	0	9.09	0	87	90.91	73	27.27	40.91	31.82	13.64	26.87	7.61	27.7	42	Chester                  	029	300600	4	4001	N	N	Chester                  	029	60120	Phoenixville                            	60120	Phoenixville borough                    	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4206	5457	S	\N	141 Persimmon Ln                                  	\N	Phoenixville                	PA	19460	3016	\N	19460	41	5	19460301641	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.140733	-75.524296	S	\N	R	\N	** Street-Level Rooftop **  	42029	4260120	42029300600	420293006004	1076	29	7.40999985	14.81000042	100	15538	1712708201000	317300	309879	6104369200	6104369203	pdiggs@haccnet.org	4842071418	\N	Pdiggs@haccnet.org	0101000020E610000031F7CE108EE152C093C8F58903124440	0101000020BC0800008C332A2F48B04041FE4C17FF241E5641
776	776	PA050	Tioga County Housing Authority	PA050000001	SHERWOOD MANOR	N	M	120	118	118	118	0	458	100	118	100	7	13.56	1.4	165	349	480	16291	11650	4.24	5.93	42.37	27.12	20.34	10.17	0	89.83	22.06	92.37	62.71	5.93	6.78	62.71	9.32	79.69	51.85	50.91	1.69	27.12	25.42	45.76	8.47	2.54	0	0	0	2.54	8	96	0	0	84.75	8.47	6.78	2.54	9.23	14.51	68.26	42	Tioga                    	117	950600	3	3009	\N	\N	Tioga                    	117	47080	Mansfield                               	47080	Mansfield borough                       	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4215	4185	\N	\N	\N	\N	Mansfield                   	PA	16933	1315	\N	16933	\N	\N	\N	S	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	41.809676	-77.079488	9	H	4	\N	**  Centroid Lat/Long   **  	42117	4247080	42117950600	421179506003	476	27	35.75999832	33.33000183	99.15000153	14477	1712708201000	679985	668308	5706382151	5706382156	SSember@tbhra.org	5706381802	5706382156	ssember@tbhra.org	0101000020E6100000896ED654164553C044089076A3E74440	0101000020BC0800005D1A81146F523A41836102AF9E595841
777	777	AL109	Housing Authority of the City of Demopolis, AL	AL109000001	ALLEN GASTON LANE HOMES	N	M	180	180	180	174	5	180	96.67	174	100	6	9.77	2.1	370	314	676	16861	7929	3.45	24.71	30.46	10.34	31.03	35.63	0.57	63.79	24.79	82.76	60.34	0	49.43	91.95	48.85	34.93	75	21.08	9.77	55.17	18.97	16.09	0.57	100	100	0	0	0	6	147	100	208	18.39	39.66	41.95	34.48	71.56	28.42	45.16	01	Marengo                  	091	972902	2	2032	N	N	Marengo                  	091	90873	Demopolis                               	20296	Demopolis city                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0107	0600	S	\N	404 E Morgan St                                   	\N	Demopolis                   	AL	36732	2951	\N	36732	04	8	36732295104	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	32.50744	-87.834042	S	\N	R	\N	** Street-Level Rooftop **  	01091	0120296	01091972902	010919729022	696	170	8.10999966	14.85999966	95.98000336	11556	1712708201000	1412499	1412499	3342891347	3342891310	demhousing@bellsouth.net	3342891347	3342891310	demhousing@bellsouth.net	0101000020E61000007ECEB2F160F555C048DB3CCBF3404040	0101000020BC08000035008C0FC92A36C108B43A340B314741
778	778	AL120	Housing Authority of the City of Linden	AL120000001	LINDEN HA	Y	M	50	50	50	48	2	50	96	46	95.83	5	15.22	2.6	120	303	632	16334	6261	2.22	26.67	28.89	15.56	26.67	50	0	47.83	23.94	84.78	63.04	0	65.22	84.78	60.87	5.56	30	4.17	2.17	65.22	10.87	21.74	2.17	95.65	95.65	0	0	0	38	98	100	72	17.39	36.96	45.65	10.87	70.63	31.98	76.6	01	Marengo                  	091	973001	1	1019	N	N	Marengo                  	091	91890	Linden                                  	43240	Linden city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0107	1374	S	\N	201 Lee Ave                                       	\N	Linden                      	AL	36748	2035	\N	36748	01	1	36748203501	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.301182	-87.7953	S	\N	R	\N	** Street-Level Rooftop **  	01091	0143240	01091973001	010919730011	660	58	9.17000008	1.66999996	97.83000183	12408	1712708201000	364269	364253	3342955544	3342955547	linden_ha@yahoo.com	3342955544	3342955547	linden_ha@yahoo.com	0101000020E61000002637F831E6F255C094A7BA218D264040	0101000020BC080000BDD62B23C40E36C1B180F0008B9C4641
779	779	AL138	GORDO HOUSING AUTHORITY	AL138000001	JOHN GEER CTS	N	M	80	80	80	77	3	80	96.25	77	100	5	23.38	2.1	165	268	349	14065	6564	16.88	19.48	35.06	5.19	23.38	27.27	1.3	71.43	23.02	83.12	70.13	0	44.16	84.42	42.86	33.33	41.18	18.79	11.69	41.56	24.68	22.08	0	58.44	57.14	0	0	1.3	6	86	100	117	35.06	28.57	36.36	19.48	23.58	19.86	71.58	01	Pickens                  	107	050000	2	2011	N	N	Pickens                  	107	91359	Gordo                                   	30736	Gordo town                              	\N	\N	9999	\N	46220	Tuscaloosa, AL Metropolitan Statistical Area                               	99999	\N	1	0	0107	0978	S	\N	385 1st Ave E                                     	\N	Gordo                       	AL	35466	2449	\N	35466	85	4	35466244985	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.320513	-87.899569	S	\N	R	\N	** Street-Level Rooftop **  	01107	0130736	01107050000	011070500002	354	77	10.30000019	14.55000019	97.40000153	11208	1712708201000	322617	322617	2053647114	2053647445	bud.blakney.gha@gmail.com	2053647114	2053647445	bud.blakney.gha@gmail.com	0101000020E6100000079ADA8992F955C0BA75E89106A94040	0101000020BC08000057550B7FB92D36C1197DA7471B774941
780	780	AL171	UNIONTOWN HOUSING AUTHORITY	AL171012346	NORTH AND SOUTH PROJECT	N	M	99	99	99	97	1	99	97.98	97	100	5	19.59	2.5	242	304	573	19324	7745	16.49	13.4	25.77	6.19	38.14	36.08	1.03	62.89	46.92	77.32	55.67	2.06	56.7	86.6	58.76	17.95	94.74	17.77	8.25	62.89	9.28	19.59	0	100	98.97	0	0	1.03	4	86	74.23	200	19.59	27.84	52.58	21.65	88.05	60.28	61.42	01	Perry                    	105	687100	3	3037	\N	\N	Perry                    	105	93258	Uniontown                               	77904	Uniontown town                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0107	2298	\N	\N	\N	\N	Uniontown                   	AL	36786	\N	\N	36786	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	32.45201	-87.508645	S	\N	R	\N	** Street-Level Rooftop **  	01105	0177904	01105687100	011056871003	586	115	8.68000031	9.5	91.75	12143	1712708201000	667498	667498	3346282051	3346282041	utownpha@westal.net	3346282051	3346282041	utownpha@westal.net	0101000020E610000078FAC1A38DE055C09AF3B176DB394040	0101000020BC08000074299554A6A634C1FF65A49A32FD4641
781	781	IN021	Housing Authority of the City of Terre Haute	IN021000004	MCMILLAN SQUARE	N	M	50	50	50	48	1	857	96	48	100	5	22.92	3.1	150	285	703	11643	3726	34.09	6.82	31.82	4.55	22.73	20.83	8.33	62.5	14.46	95.83	79.17	8.33	75	89.58	81.25	25.58	60	14.67	18.75	60.42	10.42	10.42	0	20.83	20.83	0	0	0	4	51	16.67	314	0	31.25	68.75	8.33	18.88	39.67	53.72	18	Vigo                     	167	000300	2	2045	N	N	Vigo                     	167	32026	Harrison                                	75428	Terre Haute city (part)                 	\N	\N	8320	Terre Haute, IN MSA                               	45460	Terre Haute, IN Metropolitan Statistical Area                              	99999	\N	1	0	1808	3042	S	\N	516 1st Ave                                       	\N	Terre Haute                 	IN	47807	1804	\N	47807	16	4	47807180416	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	39.478783	-87.411261	S	\N	R	\N	** Street-Level Rooftop **  	18167	1875428	18167000300	181670003002	699	82	3.32999992	12.67000008	100	10968	1712708201000	404765	402739	8122321381	8122343301	jstewart@terrehautehousing.org	8122321381	8122344164	jstewart@terrehautehousing.org	0101000020E61000006A1BA81952DA55C0AD25E6C248BD4340	0101000020BC0800003BC001A7B99C31C191E9E98E92435541
782	782	IN041	Housing Authority of the City of Marion, IN	IN041000001	MASON HOMES	Y	M	100	100	100	77	8	219	77	77	100	6	22.08	3.9	303	431	390	20262	5149	8.57	8.57	24.29	10	48.57	61.04	0	29.87	28.4	90.91	61.04	18.18	76.62	92.21	87.01	10.53	100	6.6	3.9	88.31	6.49	1.3	0	75.32	67.53	0	0	7.79	4	62	100	238	0	20.78	79.22	5.19	31.86	30.8	77.93	18	Grant                    	053	000700	4	4027	N	N	Grant                    	053	25378	Franklin                                	46908	Marion city (part)                      	\N	\N	9999	\N	31980	Marion, IN Micropolitan Statistical Area                                   	99999	\N	0	1	1805	1794	S	\N	1202 Upton St                                     	\N	Marion                      	IN	46953	1464	\N	46953	02	6	46953146402	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.549571	-85.680868	S	\N	R	\N	** Street-Level Rooftop **  	18053	1846908	18053000700	180530007004	379	202	0.33000001	6.26999998	97.40000153	16479	1712708201000	360704	372528	7656645194	7656683045	mha@marionha.com	7656645194	7656683045	steve@marionha.com	0101000020E61000007F5C6057936B55C01632AD5758464440	0101000020BC08000036ABBD259EAD23C105AA5EED39A35641
783	783	IN058	Columbus Housing Authority	IN058012347	HERITAGE WOODS	N	M	157	157	157	135	21	157	85.99	110	81.48	6	7.27	2.4	259	395	568	20886	8870	4.9	7.84	31.37	11.76	44.12	41.82	0	50	21.93	87.27	65.45	4.55	43.64	80	42.73	35.96	61.9	21.24	3.64	51.82	26.36	18.18	0.91	12.73	6.36	0.91	0.91	4.55	74	103	83.64	184	22.73	31.82	45.45	20	22.47	13.22	81.02	18	Bartholomew              	005	010100	4	4040	N	Y	Bartholomew              	005	14752	Columbus                                	14734	Columbus city (part)                    	\N	\N	9999	\N	18020	Columbus, IN Metropolitan Statistical Area                                 	99999	\N	1	0	1806	0624	S	\N	222 Sycamore St                                   	\N	Columbus                    	IN	47201	6898	\N	47201	99	7	47201689899	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	39.200817	-85.915939	S	\N	R	\N	** Street-Level Rooftop **  	18005	1814734	18005010100	180050101004	564	107	9.27000046	15.06000042	98.18000031	15792	1712708201000	920398	920344	8123780005	8123760194	alan@columbushome.net	8123780005	8123760194	alan@columbushome.net	0101000020E6100000AD799CBE9E7A55C0B054165FB4994340	0101000020BC08000031960FF9058026C1530F7C9F9DC65441
784	784	KS034	Norton Housing Authority	KS034000001	NORTON LHA	N	M	44	38	38	23	13	38	60.53	23	100	6	17.39	1.2	27	383	516	21607	18406	4.35	8.7	26.09	13.04	47.83	34.78	0	65.22	26.08	73.91	43.48	0	13.04	56.52	13.04	20	23.08	18.52	13.04	21.74	8.7	56.52	13.04	13.04	0	8.7	0	4.35	0	47	0	0	82.61	17.39	0	4.35	14.09	8.71	84.58	20	Norton                   	137	951700	4	4065	N	Y	Norton                   	137	51500	Norton                                  	51500	Norton city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2001	2544	S	\N	213 Horace Greeley Ave                            	\N	Norton                      	KS	67654	2225	\N	67654	99	3	67654222599	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	39.824622	-99.89031	S	\N	R	\N	** Street-Level Rooftop **  	20137	2051500	20137951700	201379517004	474	3	48.15000153	7.40999985	86.95999908	18684	1712708201000	142278	142278	7858772714	7858772577	nortonha@ruraltel.net	7858772714	7858772577	nortonha@ruraltel.net	0101000020E6100000287FCBD6FAF858C06555B2368DE94340	0101000020BC08000042F3559A32CC51C197A9ED7E61AF5741
785	785	NC084	Robeson County Housing Authority	NC084000002	WESTGATE TERRACE & BENTON COURTS	N	M	141	141	140	139	1	290	99.29	139	100	6	13.67	2.9	399	249	707	11839	4125	34.07	11.11	29.63	8.15	17.04	33.81	2.16	61.15	22.07	91.37	79.14	2.88	70.5	87.77	69.78	13.82	62.5	8.27	8.63	67.63	12.23	11.51	0	92.09	62.59	24.46	0	5.04	22	79	28.78	97	17.99	29.5	52.52	10.07	79.09	39.03	72.83	37	Robeson                  	155	960301	2	2022	\N	\N	Robeson                  	155	92640	Red Springs                             	55660	Red Springs town (part)                 	\N	\N	9999	\N	31300	Lumberton, NC Micropolitan Statistical Area                                	99999	\N	0	1	3707	2334	\N	\N	\N	\N	Red Springs                 	NC	28377	1744	\N	28377	\N	\N	\N	H	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	34.805378	-79.193418	9	H	4	\N	**  Centroid Lat/Long   **  	37155	3755660	37155960301	371559603012	717	231	4.26000023	5.76000023	97.83999634	10436	1712708201000	1179359	1161783	9107384866	9107384867	\N	9107384866	\N	njcooper@robesonha.org	0101000020E610000056BDE3F560CC53C068F052A016674140	0101000020BC0800006EE112F1B5493241F52847BD50174D41
786	786	NC087	Mid-East Regional Housing Authority	NC087000002	Commerce Court  2	N	M	8	8	8	8	0	197	100	8	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	37	Bertie                   	015	960200	1	1049	N	N	Bertie                   	015	92096	Mitchell                                	02580	Aulander town                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3701	0132	S	\N	720 Commerce Ct                                   	\N	Aulander                    	NC	27805	9201	\N	27805	20	4	27805920120	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.220754	-77.110245	S	\N	R	\N	** Street-Level Rooftop **  	37015	3702580	37015960200	370159602001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2527529548	2527528535	Lynn@merha.org	2527529548	2527528535	Lynn@merha.org	0101000020E6100000FBF40A410E4753C0392AC3AA411C4240	0101000020BC08000086AB4F270C863B41E863C2797E945041
787	787	NC088	Belmont Housing Authority	NC088000001	BELMONT HOUSING AUTH	N	M	50	50	50	50	0	50	100	50	100	5	18	3.4	172	510	849	24637	7162	4.08	16.33	20.41	2.04	57.14	60	0	38	23.97	90	64	8	66	92	72	20	60	8.72	4	68	18	10	0	72	66	0	4	2	18	102	98	121	0	28	72	16	20.64	5.74	65.61	37	Gaston                   	071	032404	3	3001	N	N	Gaston                   	071	93048	South Point                             	04840	Belmont city                            	\N	\N	1520	Charlotte-Gastonia-Rock Hill, NC-SC MSA           	16740	Charlotte-Concord-Gastonia, NC-SC Metropolitan Statistical Area            	99999	\N	1	0	3714	0240	S	\N	21 Flowers Ct                                     	\N	Belmont                     	NC	28012	3443	\N	28012	21	0	28012344321	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.236811	-81.029028	S	\N	R	\N	** Street-Level Rooftop **  	37071	3704840	37071032404	370710324043	849	87	3.49000001	6.4000001	98	21716	1712708201000	509139	509139	7048259376	\N	e.d.bobo@bhanc.org	7048259376	\N	e.d.bobo@bhanc.org	0101000020E61000000B574198DB4154C00F38A4D24F9E4140	0101000020BC0800009F0762C094C22341B728014578404E41
788	788	NC095	Forest City Housing Authority	NC095000001	AMITY APARTMENTS	N	M	151	149	149	146	3	149	97.99	146	100	8	10.27	2.6	379	227	844	17893	6893	17.6	6.4	27.2	10.4	38.4	34.93	4.11	46.58	29.19	80.82	59.59	3.42	58.9	86.3	58.9	4.88	17.39	2.64	2.74	60.96	20.55	15.75	0	52.74	45.89	0.68	0.68	5.48	8	90	62.33	106	21.92	34.25	43.84	8.9	40.02	41.35	67.4	37	Rutherford               	161	960800	1	1019	N	Y	Rutherford               	161	90768	Cool Spring                             	24080	Forest City town (part)                 	\N	\N	9999	\N	22580	Forest City, NC Micropolitan Statistical Area                              	99999	\N	0	1	3710	1014	S	\N	181 Amity Dr                                      	\N	Forest City                 	NC	28043	2424	\N	28043	99	3	28043242499	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	35.342513	-81.884643	S	\N	R	\N	** Street-Level Rooftop **  	37161	3724080	37161960800	371619608001	862	181	6.5999999	1.58000004	92.47000122	11364	1712708201000	1479416	1479416	8282451390	\N	mdriver_fcha@bellsouth.net	8282451390	8282455072	mdriver_fcha@bellsouth.net	0101000020E6100000B0EFABFD9D7854C0690B4877D7AB4140	0101000020BC080000F50F50183FF21741F1FC7B20E98D4E41
789	789	PA053	Sunbury Housing Authority	PA053000002	SCOTT TOWER/CHESTNUT TOWER	N	M	223	179	179	164	8	307	91.62	164	100	3	7.93	1.1	173	395	590	18613	17645	0.62	1.85	38.27	24.07	35.19	5.49	0	93.29	25.64	85.37	48.78	0	0	56.1	0	85.71	42.62	52.6	0.61	8.54	16.46	74.39	7.32	7.32	2.44	0.61	0.61	3.66	16	95	0	0	98.78	1.22	0	1.22	11.06	12.32	66.64	42	Northumberland           	097	080800	4	4087	N	Y	Northumberland           	097	69608	Shamokin                                	99999	Shamokin township                       	\N	\N	9999	\N	44980	Sunbury, PA Micropolitan Statistical Area                                  	99999	\N	0	1	4209	\N	Y	\N	705 Market St Apt 211                             	\N	Sunbury                     	PA	17801	2371	\N	17801	61	3	17801237161	H	211     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	40.856324	-76.671697	S	\N	R	\N	** Street-Level Rooftop **  	42097	4299999	42097080800	420970808004	586	0	74.56999969	21.96999931	99.38999939	16671	1712708201000	1161528	1153290	5702868563	5702864721	shousing@ptd.net	5702868563	\N	shousing@ptd.net	0101000020E61000000CFE6915FD2A53C02BFB58069C6D4440	0101000020BC080000E615BE62A9483C4123BD7F0C810B5741
790	790	PA071	Housing Authority of the County of Berks	PA071000001	JEFFERSON HEIGHTS	N	M	209	209	209	204	5	209	97.61	203	99.51	7	12.81	2	398	461	467	20695	10555	2.01	6.53	38.69	16.58	36.18	24.14	0	72.91	21.78	91.13	70.94	2.96	27.09	78.82	29.56	57.04	68.85	36.43	1.97	39.9	28.08	30.05	4.93	48.77	11.82	0.49	0.99	35.47	37	106	82.27	137	61.08	16.75	22.17	0.99	20.77	8.93	47.82	42	Berks                    	011	013200	3	3001	N	Y	Berks                    	011	07960	Boyertown                               	07960	Boyertown borough                       	\N	\N	9999	\N	39740	Reading, PA Metropolitan Statistical Area                                  	99999	\N	1	0	4204	0633	S	\N	38-40 W Philadelphia Ave                          	\N	Boyertown                   	PA	19512	1459	\N	19512	99	5	19512145999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.333996	-75.638374	9	H	4	\N	**  Centroid Lat/Long   **  	42011	4207960	42011013200	420110132003	470	135	15.57999992	25.62999916	98.51999664	15456	1712708201000	1144330	1144416	6103700822	6103702766	gdidden@berksha.org	6103700822	6103702766	gdidden@berksha.org	0101000020E6100000D80B9F1EDBE852C0BE1C8361C02A4440	0101000020BC080000122293119A6940411BDD68470A615641
791	791	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005002025	JARDINES DE SAN FERNANDO	N	M	70	70	70	70	0	53439	100	70	100	8	0	1.9	136	220	808	12267	6314	25.86	18.97	22.41	12.07	20.69	24.29	2.86	55.71	36.29	67.14	50	5.71	17.14	78.57	18.57	17.5	30	16.18	1.43	32.86	22.86	42.86	2.86	100	0	0	0	100	0	341	100	60	8.57	45.71	45.71	51.43	99.54	45.75	88.03	72	Toa Alta                 	135	510102	\N	\N	\N	\N	Toa Alta                 	135	55398	Mucarabones                             	57806	P¿jaros comunidad (part)                	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	\N	\N	\N	\N	\N	Toa Alta                    	PR	00953	\N	\N	00953	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	18.3755	-66.2144	5	S	T	\N	**  Centroid Lat/Long   **  	72135	7257806	72135510102	\N	808	30	25	8.81999969	81.43000031	8091	1712708201000	678814	678514	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000E93CC7BAB88D50C0AF4498C420603240	0101000020BC080000822F21D7FF3B5641EB4D22C58CC23DC1
792	792	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005002034	VIVAMERI APARTMENTS	N	M	144	142	142	126	16	53439	88.73	125	99.21	6	34.4	2.2	271	90	808	3425	1580	50	18.97	17.24	6.9	6.9	13.6	5.6	27.2	9.96	91.2	84	8	44	85.6	49.6	4.13	0	1.85	16	65.6	15.2	3.2	0	100	0	0	0	100	3	40	100	60	0	0	100	56.8	99.61	41.02	87.36	72	Manati                   	091	570800	2	\N	N	N	Manati                   	091	21471	Coto Sur                                	99999	Remainder of Coto Sur barrio            	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	\N	Y	\N	1 Calle 16 Apt 101                                	\N	Manati                      	PR	00674	6756	\N	00674	26	1	00674675626	H	101     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.399	-66.485	9	H	B	\N	**  Centroid Lat/Long   **  	72091	7299999	72091570800	720915708002	808	121	1.85000002	1.85000002	98.40000153	0	1712708201000	1221865	1357035	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E610000093BA703D0A9F50C010ED2CDD24663240	0101000020BC080000E506E4283ADD55414D4329B25CBF3DC1
793	793	AL172	TALLASSEE HOUSING AUTHORITY	AL172000001	TALLASSEE HA	Y	M	100	100	100	95	5	100	95	95	100	5	22.11	2.5	233	256	469	12674	5168	34.74	14.74	25.26	4.21	21.05	34.74	3.16	62.11	17.11	92.63	77.89	1.05	56.84	80	56.84	21.43	27.27	11.16	14.74	61.05	12.63	11.58	0	83.16	83.16	0	0	0	8	80	100	159	29.47	29.47	41.05	10.53	35.18	10.96	73.25	01	Elmore                   	051	030401	1	1022	N	N	Elmore                   	051	93087	Tallassee                               	74688	Tallassee city (part)                   	\N	\N	5240	Montgomery, AL MSA                                	33860	Montgomery, AL Metropolitan Statistical Area                               	99999	\N	1	0	0102	2190	S	\N	432 3rd Ave                                       	\N	Tallassee                   	AL	36078	1638	\N	36078	32	3	36078163832	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	32.52975	-85.900776	S	\N	R	\N	** Street-Level Rooftop **  	01051	0174688	01051030401	010510304011	489	100	4.71999979	9.86999989	98.94999695	10019	1712708201000	534180	534180	3342832801	3342832982	mmcclammey@opelikaha.org	3347488011	3347457898	mmcclammey@opelikaha.org	0101000020E6100000C1926150A67955C08BEB13D9CE434040	0101000020BC08000019B08AEE0C182AC174B6BFC67A004741
794	794	AR004	Housing Authority of the City of Little Rock	AR004000028	Granite Mountain Senior	N	M	40	40	24	14	10	161	58.34	12	85.71	11	0	1.1	13	292	1205	12080	11151	0	41.67	50	0	8.33	0	0	100	15.29	100	91.67	0	0	50	0	0	83.33	76.92	0	0	0	100	16.67	100	100	0	0	0	0	118	100	102	66.67	33.33	0	25	83.31	32.34	72.38	05	Pulaski                  	119	004001	3	3019	N	Y	Pulaski                  	119	90300	Big Rock                                	41000	Little Rock city                        	\N	\N	4400	Little Rock-North Little Rock, AR MSA             	30780	Little Rock-North Little Rock-Conway, AR Metropolitan Statistical Area     	99999	\N	1	0	0504	1560	S	\N	103 Legacy Cir                                    	\N	Little Rock                 	AR	72206	3677	\N	72206	03	7	72206367703	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.705703	-92.253349	S	\N	R	\N	** Street-Level Rooftop **  	05119	0541000	05119004001	051190040013	-4	0	92.30999756	0	100	11357	1712708201000	202527	-4	5013404821	5013404845	ebenedicto@mhapha.org	5013404844	\N	lwimbley@mhapha.org	0101000020E61000008DCFB9DE361057C0BFEFD279545A4140	0101000020BC080000DB678C9E3FDB44C131CDF80EF93B4E41
795	795	AR039	Wynne Housing Authority	AR039000001	WYNNE	N	M	70	70	70	67	2	70	95.71	67	100	7	10.45	2	137	361	614	20708	10127	3.03	4.55	45.45	15.15	31.82	19.4	0	77.61	29.88	80.6	59.7	4.48	25.37	70.15	26.87	45.71	56.25	33.58	1.49	31.34	19.4	47.76	0	97.01	95.52	0	0	1.49	5	107	73.13	80	37.31	14.93	47.76	29.85	54.38	21.05	65.54	05	Cross                    	037	950500	2	2007	N	N	Cross                    	037	94125	Wynne                                   	77090	Wynne city (part)                       	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0501	2856	Y	\N	200 Fisher Pl Apt 3                               	\N	Wynne                       	AR	72396	2734	\N	72396	03	4	72396273403	H	3       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	35.222941	-90.799915	S	\N	R	\N	** Street-Level Rooftop **  	05037	0577090	05037950500	050379505002	614	47	23.36000061	20.44000053	92.54000092	13020	1712708201000	493440	493440	8702387671	8702380305	sweaver@ipa.net	8702383842	8702380305	sweaver@ipa.net	0101000020E6100000F368AFCE31B356C0F8C9A654899C4140	0101000020BC0800004C4A4D516E5C41C1CF2DA871AC524F41
796	796	AR044	Housing Authority of the City of Waldron	AR044000001	WALDRON	N	M	92	91	91	90	0	91	98.9	90	100	5	25.56	1.8	160	330	454	16500	9281	10.11	11.24	32.58	20.22	25.84	26.67	0	72.22	26.19	86.67	53.33	3.33	30	72.22	27.78	34.48	53.13	23.75	14.44	33.33	16.67	35.56	2.22	4.44	0	0	0	4.44	21	44	97.78	93	52.22	28.89	18.89	12.22	22.55	23.58	69.54	05	Scott                    	127	950200	2	2022	N	N	Scott                    	127	91689	Hickman                                 	72380	Waldron city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0504	2688	S	\N	1059 Shipley Circle Dr                            	\N	Waldron                     	AR	72958	9607	\N	72958	59	3	72958960759	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	34.890968	-94.095453	S	\N	R	\N	** Street-Level Rooftop **  	05127	0572380	05127950200	051279502002	528	56	20	13.13000011	96.66999817	13453	1712708201000	490040	569788	4792062636	4796375292	HOUSING72927@OUTLOOK.COM	4796752130	\N	housing72927@outlook.com	0101000020E6100000311CE6E61B8657C0BCF3483D0B724140	0101000020BC080000E8EF31DC780B49C1789929CAC1464F41
797	797	KS051	Gaylord Housing Authority	KS051000002	PARKVIEW MANOR	N	M	12	12	12	11	1	12	91.67	11	100	6	27.27	1.3	14	297	554	13541	10640	0	9.09	54.55	36.36	0	9.09	0	90.91	18.21	100	81.82	9.09	0	27.27	0	60	16.67	28.57	0	18.18	27.27	54.55	0	0	0	0	0	0	2	36	72.73	37	81.82	18.18	0	0	5.31	8.75	92.32	20	Smith                    	183	475900	2	2411	N	Y	Smith                    	183	33225	Houston                                 	26000	Gaylord city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2001	1272	Y	\N	400 6th St Apt 1                                  	\N	Gaylord                     	KS	67638	3889	\N	67638	01	1	67638388901	H	1       	Apt 	\N	3	\N	\N	\N	\N	70% Overall probable correctness                            	39.645288	-98.847154	S	\N	R	\N	** Street-Level Rooftop **  	20183	2026000	20183475900	201834759002	-4	1	42.86000061	21.43000031	100	12708	1712708201000	73170	-4	7856972690	7856972690	gaylhoau@ruraltel.net	7856972690	7856972691	gaylhoau@ruraltel.net	0101000020E6100000DDBD68C537B658C0388012CC98D24340	0101000020BC080000FDBF72D8F8B850C1553E0286B8315741
798	798	KS095	Belleville Housing Authority	KS095000001	EASTVIEW TERRACE	N	M	24	24	24	24	0	24	100	24	100	7	16.67	1	25	297	346	17493	16794	8.33	8.33	16.67	29.17	37.5	20.83	0	79.17	22.37	95.83	37.5	0	0	66.67	0	83.33	25	56	0	37.5	12.5	50	12.5	0	0	0	0	0	8	68	100	92	100	0	0	0	7.27	11.09	77.4	20	Republic                 	157	978300	3	3013	N	Y	Republic                 	157	05600	Belleville                              	05600	Belleville city                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2001	0276	S	\N	2001 21st St                                      	\N	Belleville                  	KS	66935	2311	\N	66935	99	6	66935231199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.820724	-97.624028	S	\N	R	\N	** Street-Level Rooftop **  	20157	2005600	20157978300	201579783003	346	0	52	40	100	18488	1712708201000	99751	99751	7855275730	7855278189	bellevilleha1@phamail.com	7855275730	7855278189	bellevilleha1@phamail.com	0101000020E61000003C7B2213F06758C02C2FE77B0DE94340	0101000020BC080000F6EF292A1EB44EC12413361C762D5741
799	799	KS121	Lincoln Housing Authority	KS121000001	LINCOLN HOUSING AUTHORITY	Y	M	20	20	20	19	1	20	95	19	100	3	26.32	1.5	29	404	416	33911	22218	5.26	0	15.79	10.53	68.42	26.32	0	73.68	50.92	42.11	21.05	5.26	10.53	73.68	10.53	14.29	16.67	10.34	5.26	21.05	10.53	63.16	5.26	0	0	0	0	0	10	46	100	180	21.05	57.89	21.05	47.37	8.44	11.74	88.91	20	Lincoln                  	105	086100	4	4059	N	N	Lincoln                  	105	20375	Elkhorn                                 	41300	Lincoln Center city (part)              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2001	2010	S	\N	127 E Court St Apt                                	\N	Lincoln                     	KS	67455	2301	\N	67455	27	8	67455230127	S	\N	Apt 	\N	1	\N	N	\N	\N	90% Overall probable correctness                            	39.039284	-98.146443	9	S	4	\N	**  Centroid Lat/Long   **  	20105	2041300	20105086100	201050861004	416	6	48.27999878	3.45000005	73.68000031	30592	1712708201000	94880	94880	7855244887	7855243429	director@lhaks.com	7855244887	7855243429	director@lhaks.com	0101000020E6100000F0A175525F8958C0EA45114207854340	0101000020BC0800008932D9AD472150C17E28EB8A5E315641
800	800	KS142	Stafford Housing Authority	KS142000001	NEWELL HOUSING	N	M	30	30	30	28	2	30	93.33	28	100	7	21.43	1.8	51	333	448	18463	10137	0	11.11	18.52	25.93	44.44	57.14	0	39.29	23.25	92.86	42.86	7.14	32.14	50	28.57	6.67	7.69	3.92	7.14	39.29	7.14	46.43	3.57	3.57	0	0	0	3.57	3	59	100	62	42.86	42.86	14.29	17.86	11.18	14.02	81.89	20	Stafford                 	185	470600	2	2087	N	N	Stafford                 	185	67800	Stafford                                	67775	Stafford city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2004	3294	S	\N	102 Blackburn Dr                                  	\N	Stafford                    	KS	67578	1842	\N	67578	02	0	67578184202	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	37.962034	-98.589825	S	\N	R	\N	** Street-Level Rooftop **  	20185	2067775	20185470600	201854706002	448	19	27.45000076	1.96000004	100	17277	1712708201000	150638	150638	6202346929	6202345044	shajblea@sbcglobal.net	6202346929	6202345044	shajblea@sbcglobal.net	0101000020E61000004D5C5BB1BFA558C016D919EE23FB4240	0101000020BC0800003FCAD185B4E950C1485E1D07F1C65441
801	801	KS143	Columbus Housing Authority	KS143000001	COUNTRYSIDE ACRES	N	M	20	20	20	20	0	20	100	20	100	12	25	3.1	61	313	660	17813	5840	5	20	10	10	55	85	0	15	28.19	95	55	25	50	75	55	10.53	0	4.92	25	65	5	5	0	10	0	5	0	5	1	46	35	69	0	20	80	25	14.5	16.81	76.84	20	Cherokee                 	021	958300	1	1089	N	Y	Cherokee                 	021	15075	Columbus                                	15075	Columbus city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2002	0708	S	\N	910 S Florida Ave                                 	\N	Columbus                    	KS	66725	9150	\N	66725	99	1	66725915099	H	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	37.159775	-94.846607	S	\N	R	\N	** Street-Level Rooftop **  	20021	2015075	20021958300	200219583001	695	33	1.63999999	4.92000008	100	20800	1712708201000	158350	158350	6204291050	6204293840	ColumbusHA@gmail.com	6204291050	6204293840	ColumbusHA@gmail.com	0101000020E6100000164C20CF2EB657C04D5AD68173944240	0101000020BC080000D02A04EAA4DB49C19FCBAEC171EF5241
802	802	ND021	Burleigh County Housing Authority	ND021000006	DAKOTA APARTMENTS	N	M	12	12	9	9	0	288	100	9	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	38	Burleigh                 	015	010100	3	3016	N	Y	Burleigh                 	015	07200	Bismarck                                	07200	Bismarck city                           	\N	\N	1010	Bismarck, ND MSA                                  	13900	Bismarck, ND Metropolitan Statistical Area                                 	99999	\N	1	0	3800	0228	S	\N	211 W Bowen Ave                                   	\N	Bismarck                    	ND	58504	5554	\N	58504	99	1	58504555499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	46.802006	-100.793037	S	\N	R	\N	** Street-Level Rooftop **  	38015	3807200	38015010100	380150101003	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7012552540	7012553459	nicole@bchabis.com	7012552540	7012553459	nicole@bchabis.com	0101000020E6100000C76B421EC13259C0242BF121A8664740	0101000020BC0800005A07B86B1A6050C1C29DBB30CBCF6041
803	803	ND054	Emmons County Housing Authority	ND054000001	EMMONS COUNTY	N	M	15	15	15	13	2	15	86.67	13	100	5	15.38	1.3	17	514	573	29956	22908	15.38	0	0	23.08	61.54	46.15	0	53.85	31.73	53.85	46.15	0	15.38	53.85	7.69	0	50	17.65	7.69	30.77	15.38	46.15	0	0	0	0	0	0	1	63	0	0	0	84.62	15.38	84.62	4.21	8.6	81	38	Emmons                   	029	966500	4	4038	N	N	Emmons                   	029	46980	Linton                                  	46980	Linton city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3800	1182	Y	\N	813 NE 1st St Apt A                               	\N	Linton                      	ND	58552	7400	\N	58552	73	4	58552740073	H	A       	Apt 	\N	3	F	\N	\N	\N	70% Overall probable correctness                            	46.274561	-100.231101	S	\N	R	\N	** Street-Level Rooftop **  	38029	3846980	38029966500	380299665004	573	3	35.29000092	0	92.30999756	27459	1712708201000	89465	89465	7016637494	7016637495	rick4hjlmgmt@aol.com	7016637494	7016637495	rick4hjlmgmt@aol.com	0101000020E6100000CE90D95BCA0E59C0533197D024234740	0101000020BC0800009F64BF32C30650C1DA8D70A3A6606041
804	804	NE003	Hall County Housing Authority	NE003000001	Centennial,Golden,Pletcher,Rainbow,NonDw	N	M	281	280	280	262	6	394	93.57	258	98.47	6	36.82	1.1	286	301	448	16996	15332	5.56	6.48	39.81	17.13	31.02	24.42	1.16	56.98	20.79	84.88	67.05	0.39	1.94	45.74	1.16	46.54	45.45	42.31	3.1	31.78	26.74	38.37	0	40.31	17.44	2.33	0.39	20.16	2	57	0	0	97.67	2.33	0	1.16	40.88	22.1	57.44	31	Hall                     	079	000700	1	1018	N	Y	Hall                     	079	19595	Grand Island                            	19595	Grand Island city                       	\N	\N	9999	\N	24260	Grand Island, NE Metropolitan Statistical Area                             	99999	\N	1	0	3103	1254	S	\N	910 N Boggs Ave                                   	\N	Grand Island                	NE	68803	4420	\N	68803	99	7	68803442099	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	40.927425	-98.362502	S	\N	R	\N	** Street-Level Rooftop **  	31079	3119595	31079000700	310790007001	448	7	37.75999832	26.21999931	93.41000366	12157	1712708201000	1407978	1419118	3083855530	3083855533	artenat@hcha.net	3083855530	\N	artenat@hcha.net	0101000020E6100000E6C1963B339758C082C8C3DCB5764440	0101000020BC080000282C959C96AB4FC1570960ADAEE15841
805	805	NE020	Grant Housing Authority	NE020000001	SUNSET HAVEN	N	M	20	20	20	20	0	20	100	20	100	6	5	1.1	21	421	393	27762	26440	0	0	25	5	70	20	0	80	32.89	65	30	0	0	65	0	40	33.33	33.33	5	5	15	75	0	5	0	0	0	5	3	70	0	0	100	0	0	0	8.33	6.73	88.47	31	Perkins                  	135	959300	3	3057	N	N	Perkins                  	135	90716	1                                       	19910	Remainder of District 1                 	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	1260	Y	\N	300 Warren Ave Apt 111                            	\N	Grant                       	NE	69140	3125	\N	69140	36	0	69140312536	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	40.842472	-101.730846	S	\N	R	\N	** Street-Level Rooftop **  	31135	3119910	31135959300	311359593003	414	0	76.19000244	9.52000046	90	23351	1712708201000	94334	94334	3083524346	3083524346	grantha@gpcom.net	3083524346	\N	grantha@gpcom.net	0101000020E61000009C354D2EC66E59C01E375A1FD66B4440	0101000020BC08000011661AB8347053C113AA657644925941
806	806	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005003014	BELLA VISTA HEIGHTS	N	M	100	100	100	100	0	53439	100	100	100	6	0	2	204	168	808	7891	3868	46.99	12.05	14.46	13.25	13.25	40	7	36	22.79	75	60	6	33	83	37	7.14	30	8.33	2	52	16	30	0	100	0	0	0	100	0	235	100	59	6	52	42	44	99.38	16.98	68.38	72	Bayamon                  	021	031307	1	\N	N	N	Bayamon                  	021	17171	Cerro Gordo                             	06593	Bayam¿n zona urbana (part)              	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0072	Y	\N	1 Bella Vista Hts Apt D1-1                        	\N	Bayamon                     	PR	00957	6038	\N	00957	41	7	00957603841	H	D1-1    	Apt 	\N	4	\N	\N	\N	\N	60% Overall probable correctness                            	18.367	-66.1836	9	S	B	\N	**  Centroid Lat/Long   **  	72021	7206593	72021031307	720210313071	808	66	17.15999985	2.94000006	89	3374	1712708201000	969734	969305	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000009C37371AC08B50C02A3B43B6F35D3240	0101000020BC080000A5C8D198F8465641C4DA34CE5DCB3DC1
807	807	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005005026	JOSE H RAMIREZ	N	M	143	142	142	135	3	53439	95.07	135	100	6	2.96	2.4	323	138	808	7148	2988	44.12	19.61	16.67	8.82	10.78	32.59	7.41	35.56	20.63	77.78	68.89	2.96	46.67	86.67	48.15	11.01	38.46	9.6	2.96	62.22	15.56	19.26	2.96	100	0	0	0	100	13	219	100	60	8.89	41.48	49.63	28.89	98.73	44.44	63.43	72	Rio Grande               	119	130300	3	\N	N	N	Rio Grande               	119	18332	Cienaga Baja                            	71136	R¿o Grande zona urbana (part)           	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0360	Y	\N	1 Galateo Apartments Apt 101                      	\N	Rio Grande                  	PR	00745	3451	\N	00745	26	3	00745345126	H	101     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.3811	-65.8362	9	S	B	\N	**  Centroid Lat/Long   **  	72119	7271136	72119130300	721191303003	808	121	10.84000015	5.57000017	95.55999756	2823	1712708201000	1309141	1298869	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000002A93014D847550C0A68B01C58F613240	0101000020BC0800005C91DE3076BF564116A48E4BF68D3DC1
808	808	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005005032	FELIPE SANCHEZ OSORIO	Y	M	153	153	153	153	0	53439	100	153	100	6	0	1.1	172	205	808	10288	9152	24.5	27.81	27.81	13.91	5.96	2.61	11.11	84.97	29.56	63.4	37.25	0	0.65	62.75	0.65	50	30.2	30.23	0	0	2.61	97.39	10.46	100	0	0	0	100	0	244	94.77	50	94.77	5.23	0	0.65	99.47	36.27	46.5	72	Carolina                 	031	050600	\N	\N	\N	\N	Carolina                 	031	09150	Buena Vista                             	14290	Carolina zona urbana (part)             	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0096	\N	\N	\N	\N	Carolina                    	PR	00985	\N	\N	00985	59	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	18.3858	-65.9642	5	S	T	\N	**  Centroid Lat/Long   **  	72031	7214290	72031050600	\N	808	1	93.59999847	2.91000009	92.80999756	9551	1712708201000	1483693	1473344	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000CFD6EA73B57D50C0E279EDC9C3623240	0101000020BC080000277D0CD8BE9256419352243148963DC1
809	809	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005006034	ENUDIO NEGRON	N	M	134	134	134	134	0	53439	100	134	100	5	4.48	2.1	283	105	808	4674	2213	47.56	25.61	9.76	9.76	7.32	19.4	8.96	29.85	17.02	85.82	75.37	4.48	39.55	83.58	39.55	20.91	20.83	10.6	8.21	46.27	27.61	17.91	1.49	100	0	0	0	100	7	207	100	60	8.96	35.82	55.22	43.28	99.65	52.24	64.05	72	Villalba                 	149	720400	2	\N	N	N	Villalba                 	149	86874	Villalba                                	86831	Villalba zona urbana (part)             	\N	\N	9999	\N	38660	Ponce, PR Metropolitan Statistical Area                                    	99999	\N	1	0	7298	0444	Y	\N	4000 Cond Enudio Negron Apt 1                     	\N	Villalba                    	PR	00766	1910	\N	00766	01	9	00766191001	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.1291	-66.4958	9	S	B	\N	**  Centroid Lat/Long   **  	72149	7286831	72149720400	721497204002	808	110	8.47999954	8.82999992	93.27999878	1200	1712708201000	1299443	1289176	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000002A6CEC2FBB9F50C054E294B20C213240	0101000020BC0800007A3A471F71E155417BE30ACB81493FC1
810	810	AR075	Housing Authority of the City of Leachville	AR075000001	LEACHVILLE	Y	M	88	88	88	87	1	88	98.86	87	100	6	12.64	1.9	169	336	1277	22522	11594	0	4.6	37.93	16.09	41.38	21.84	0	78.16	37.66	66.67	41.38	10.34	14.94	58.62	14.94	52.17	56.1	34.91	1.15	31.03	20.69	47.13	4.6	3.45	0	0	0	3.45	7	91	95.4	120	45.98	32.18	21.84	14.94	14.25	23.1	76.73	05	Mississippi              	093	010801	2	2012	N	N	Mississippi              	093	92664	Neal                                    	39010	Leachville city                         	\N	\N	9999	\N	14180	Blytheville, AR Micropolitan Statistical Area                              	99999	\N	0	1	0501	1512	S	\N	60 Reid St                                        	\N	Leachville                  	AR	72438	8904	\N	72438	60	9	72438890460	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.932563	-90.251908	S	\N	R	\N	** Street-Level Rooftop **  	05093	0539010	05093010801	050930108012	1262	53	27.80999947	18.34000015	93.09999847	16904	1712708201000	1332910	1332910	8705392212	8705396563	eldried@centurytel.net	8705392212	8705396563	eldried@leachvilleha.com	0101000020E61000007094BB421F9056C026CA6E395EF74140	0101000020BC08000002CE04B388D63FC171399F7118975041
811	811	AR093	Housing Authority of the City of Hickory Ridge	AR093000001	HICKORY RIDGE	N	M	16	16	16	16	0	16	100	16	100	5	12.5	1.4	22	238	567	13698	9962	25	6.25	37.5	18.75	12.5	12.5	0	87.5	19.92	93.75	68.75	6.25	6.25	62.5	6.25	58.33	50	40.91	0	25	50	25	0	0	0	0	0	0	54	63	68.75	44	75	12.5	12.5	12.5	5.39	16.99	87.99	05	Cross                    	037	950300	1	1019	N	N	Cross                    	037	91701	Hickory Ridge                           	31900	Hickory Ridge city                      	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0501	1248	Y	\N	135 W Larry St Apt 1                              	\N	Hickory Ridge               	AR	72347	9140	\N	72347	01	2	72347914001	H	1       	Apt 	\N	2	N	\N	\N	\N	80% Overall probable correctness                            	35.406343	-90.99745	S	\N	R	\N	** Street-Level Rooftop **  	05037	0531900	05037950300	050379503001	605	2	18.18000031	31.81999969	93.75	11316	1712708201000	108935	108935	8707928733	8707927282	jeduncan@sbcglobal.net	8707928733	\N	earlehousing@sbcglobal.net	0101000020E6100000F07A8638D6BF56C0B932220C03B44140	0101000020BC0800002F89E94EE1C241C1282B951F5DE14F41
812	812	AR123	Housing Authority of the City of Augusta	AR123000001	AUGUSTA HOUSING AUTHORITY	N	M	100	100	100	97	3	100	97	96	98.97	9	12.5	2	195	229	550	17354	8544	23.96	9.38	32.29	7.29	27.08	53.13	0	46.88	24.99	80.21	61.46	3.13	27.08	78.13	28.13	21.74	66.67	21.54	7.29	39.58	25	28.13	3.13	85.42	85.42	0	0	0	6	133	61.46	46	37.5	29.17	33.33	29.17	45.89	26.49	76.21	05	Woodruff                 	147	490200	2	2039	N	Y	Woodruff                 	147	90078	Augusta                                 	02740	Augusta city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0501	0120	S	\N	131 Riverdale St                                  	\N	Augusta                     	AR	72006	2733	\N	72006	31	6	72006273331	S	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	35.27962	-91.360961	S	\N	R	\N	** Street-Level Rooftop **  	05147	0502740	05147490200	051474902002	556	60	15.89999962	10.77000046	94.79000092	11208	1712708201000	640305	640299	8703475551	8703475931	ahousing1@yahoo.com	8703475551	8703475931	ahousing@centurytel.net	0101000020E6100000377E2AFC19D756C0C6AB8F96CAA34140	0101000020BC080000386D519E1FA142C18CEED708EB9C4F41
813	813	AR131	Jonesboro Urban Renewal HA	AR131000004	IMBODEN	N	M	40	40	40	38	1	191	95	38	100	5	26.32	1.7	64	399	548	23755	14104	0	0	23.68	28.95	47.37	39.47	0	60.53	38.13	60.53	21.05	5.26	21.05	55.26	18.42	25	55.56	23.44	15.79	21.05	15.79	47.37	5.26	0	0	0	0	0	3	47	100	85	65.79	26.32	7.89	5.26	6.74	10.51	71.5	05	Lawrence                 	075	470200	2	2050	N	N	Lawrence                 	075	91065	Dent                                    	34150	Imboden town                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0501	1362	S	\N	501 Circle Dr                                     	\N	Imboden                     	AR	72434	9092	\N	72434	01	9	72434909201	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	36.200705	-91.175848	S	\N	R	\N	** Street-Level Rooftop **  	05075	0534150	05075470200	050754702002	566	18	29.69000053	7.80999994	92.11000061	19163	1712708201000	249853	264882	8709359800	8709356872	jurha@jurha.org	8703369614	8709356872	jurha@jurha.org	0101000020E61000002B38F81741CB56C02A3290B3B0194240	0101000020BC0800005D3C9567A3EF41C140A80BC2D4115141
814	814	KY001	Louisville Metro Housing Authority	KY001000050	Liberty Green Rental Phase II	N	M	42	42	42	36	6	3724	85.71	26	72.22	16	0	2	53	469	865	27539	13510	0	3.85	26.92	23.08	46.15	57.69	0	42.31	32.51	73.08	46.15	0	46.15	96.15	46.15	22.22	87.5	20.75	23.08	38.46	7.69	30.77	3.85	100	100	0	0	0	1	108	73.08	154	23.08	61.54	15.38	19.23	74.16	64.46	1.01	21	Jefferson                	111	005901	2	2010	N	Y	Jefferson                	111	92106	Louisville Central                      	48000	\N	\N	\N	4520	Louisville, KY-IN MSA                             	31140	Louisville/Jefferson County, KY-IN Metropolitan Statistical Area           	99999	\N	1	0	2103	1374	D	\N	410 S Clay St                                     	\N	Louisville                  	KY	40202	3663	\N	40202	99	6	40202366399	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	38.250048	-85.74099	S	\N	R	\N	** Street-Level Rooftop **  	21111	2148000	21111005901	211110059012	863	22	16.97999954	7.55000019	92.30999756	19438	1712708201000	373738	372979	5025693400	5025693459	Strojan@Lmha1.org	5025693420	5025693459	strojan@lmha1.org	0101000020E6100000DD0E52616C6F55C09BADA59201204340	0101000020BC0800007F8D00DFDF8825C169A7A6C6A2715341
815	815	KY016	Housing Authority of Richmond	KY016000001	B E WILLIS MANOR	N	M	186	186	186	174	6	291	93.55	174	100	5	23.56	1.6	282	295	597	13842	8541	13.41	6.1	46.95	13.41	20.12	17.82	0.57	75.86	18.13	93.1	78.74	1.15	23.56	64.37	21.84	51.72	46.55	32.98	4.02	34.48	28.16	33.33	0	15.52	11.49	0.57	0.57	2.87	4	69	0	0	61.49	28.74	9.77	9.2	12.42	24.28	73.98	21	Madison                  	151	010602	2	2011	N	Y	Madison                  	151	92912	Richmond                                	65226	Richmond city (part)                    	\N	\N	4280	Lexington, KY MSA                                 	40080	Richmond-Berea, KY Micropolitan Statistical Area                           	99999	\N	0	1	2106	1866	S	\N	502 Ellis Ct                                      	\N	Richmond                    	KY	40475	1368	\N	40475	99	4	40475136899	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	37.748187	-84.301416	S	\N	R	\N	** Street-Level Rooftop **  	21151	2165226	21151010602	211510106022	599	77	21.98999977	23.04999924	99.43000031	11316	1712708201000	1245671	1235831	8596231321	8596239452	harichky@gmail.com	8596231321	8596239452	jessicaharichky@gmail.com	0101000020E6100000C2E455664A1355C04AD17297C4DF4240	0101000020BC080000228300811A3812C10A83518884AD5241
816	816	KY031	Housing Authority of Williamsburg	KY031000001	BRUSH ARBOR	N	M	243	237	237	231	6	237	97.47	231	100	7	27.27	2.2	501	268	549	13389	6173	19.28	13	38.12	9.42	20.18	29	1.73	65.8	23.72	87.88	69.26	6.93	29.87	72.73	32.47	36.36	50	19.96	13.85	45.89	21.65	18.61	0	3.9	2.16	0	0.87	0.87	5	54	74.46	92	52.38	18.61	29	8.23	9.67	26.52	56.01	21	Whitley                  	235	920602	2	2016	N	Y	Whitley                  	235	93712	Williamsburg                            	83334	Williamsburg city                       	\N	\N	9999	\N	30940	London, KY Micropolitan Statistical Area                                   	99999	\N	0	1	2105	2406	S	\N	401 Cumberland Ave                                	\N	Williamsburg                	KY	40769	1261	\N	40769	99	6	40769126199	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	36.741072	-84.160549	S	\N	R	\N	** Street-Level Rooftop **  	21235	2183334	21235920602	212359206022	547	209	8.77999973	15.77000046	96.97000122	10968	1712708201000	1521710	1521710	6065490282	6065494824	mary.thornton@wburg.us	6065490282	6065494824	mary.thornton@wburg.us	0101000020E6100000EA76506F460A55C0C7DE7F72DB5E4240	0101000020BC08000018FA26B0027B10C1F541A311E8455141
817	817	KY047	Campbellsville Housing and Redevelopment Authority	KY047000002	ELIZABETH  WILLIAMS TERRACE	Y	M	148	148	148	139	8	300	93.92	139	100	5	35.97	2	282	326	543	15049	7418	10.61	14.39	37.12	12.12	25.76	33.09	15.83	46.04	20.47	82.73	64.03	2.16	39.57	61.87	31.65	27.43	61.54	18.79	19.42	42.45	19.42	18.71	1.44	17.99	16.55	0	0	1.44	14	60	21.58	103	37.41	25.9	36.69	21.58	14.29	16.51	77.92	21	Taylor                   	217	920502	3	3015	N	N	Taylor                   	217	90528	Campbellsville                          	12160	Campbellsville city                     	\N	\N	9999	\N	15820	Campbellsville, KY Micropolitan Statistical Area                           	99999	\N	0	1	2101	0360	S	\N	509 Walling Ave Apt                               	\N	Campbellsville              	KY	42718	1320	\N	42718	09	3	42718132009	S	\N	Apt 	\N	2	\N	N	\N	\N	80% Overall probable correctness                            	37.341707	-85.336254	9	S	4	\N	**  Centroid Lat/Long   **  	21217	2112160	21217920502	212179205023	553	102	9.56999969	13.11999989	97.12000275	11316	1712708201000	905557	888572	2704653576	2704652444	campbellsvillehousing@yahoo.com	2704653576	2704652444	jhall@campbellsvillehousing.com	0101000020E6100000796D7F2F855555C00CB6100EBDAB4240	0101000020BC080000263737835A7422C1281D4E9AD2285241
818	818	NE032	Verdigre Housing Authority	NE032000001	CZECH ALPS TERRACE	N	M	20	16	16	16	0	16	100	16	100	6	6.25	1.3	21	388	509	23480	17890	0	0	25	18.75	56.25	25	0	75	29.62	81.25	31.25	0	6.25	18.75	6.25	0	0	0	6.25	12.5	0	81.25	31.25	0	0	0	0	0	12	107	0	0	81.25	18.75	0	6.25	8	10.78	82.46	31	Knox                     	107	976200	1	1181	N	N	Knox                     	107	50405	Verdigre                                	50370	Verdigre village                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	3036	S	\N	615 S Main St                                     	\N	Verdigre                    	NE	68783	5010	\N	68783	15	6	68783501015	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.593889	-98.033242	S	\N	R	\N	** Street-Level Rooftop **  	31107	3150370	31107976200	311079762001	313	1	80.94999695	0	93.75	20982	1712708201000	97692	60150	4026682237	4026682257	verdigha@gpcom.net	4026682237	4026682237	verdigha@gpcom.net	0101000020E6100000D1280EA3208258C0C8B3018E044C4540	0101000020BC080000EF62B8E6DE054EC12805119803235B41
819	819	NE099	Beemer Housing Authority	NE099000001	ELKHORN VALLEY APTS	N	M	20	18	18	17	1	18	94.44	17	100	5	17.65	1.4	23	471	397	29356	21698	0	0	0	29.41	70.59	41.18	0	58.82	33.51	64.71	23.53	0	11.76	41.18	11.76	11.11	0	4.35	11.76	17.65	23.53	47.06	11.76	0	0	0	0	0	1	71	0	0	76.47	23.53	0	0	8.57	8.08	88.97	31	Cuming                   	039	972900	2	2105	N	Y	Cuming                   	039	03670	Beemer                                  	03635	Beemer village                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3101	0258	S	\N	400 Blaine St                                     	\N	Beemer                      	NE	68716	4217	\N	68716	99	0	68716421799	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.933073	-96.806636	S	\N	R	\N	** Street-Level Rooftop **  	31039	3103635	31039972900	310399729002	422	2	43.47999954	4.3499999	94.12000275	25164	1712708201000	81066	81066	4025283553	4025283553	beemerha@gpcom.net	4025283553	\N	beemerha@gpcom.net	0101000020E610000020A899EC9F3358C0FC559FEF6EF74440	0101000020BC0800002AA39215E2D84BC1122CFE56A0F65941
820	820	NE120	Gothenburg Housing Authority	NE120000001	HILLCREST	Y	M	68	68	68	63	5	68	92.65	63	100	6	15.87	2.1	133	500	422	30020	14220	0	0	15.87	23.81	60.32	33.33	0	66.67	39.41	69.84	31.75	7.94	31.75	74.6	33.33	37.5	19.35	15.04	1.59	36.51	12.7	49.21	1.59	1.59	0	0	0	1.59	2	55	20.63	235	55.56	4.76	39.68	12.7	9.53	6.5	78.41	31	Dawson                   	047	968200	1	1061	N	Y	Dawson                   	047	91169	Gothenburg                              	19385	Gothenburg city                         	\N	\N	9999	\N	30420	Lexington, NE Micropolitan Statistical Area                                	99999	\N	0	1	3103	1236	S	\N	810 20th St                                       	\N	Gothenburg                  	NE	69138	1244	\N	69138	99	4	69138124499	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.938293	-100.155083	S	\N	R	\N	** Street-Level Rooftop **  	31047	3119385	31047968200	310479682001	409	53	26.31999969	10.52999973	92.05999756	23064	1712708201000	318829	318829	3085377275	3085373695	ghousing@gburgfiber.com	3085377275	3085373695	ghild@gburgfiber.com	0101000020E6100000111E3FE1EC0959C004CF28FC19784440	0101000020BC080000C22D738195BB51C1F2F02590CB4E5941
821	821	NJ002	Newark Housing Authority	NJ002002008	FELIX FULD	N	M	300	286	286	0	0	5899	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	34	Essex                    	013	003900	1	1005	N	Y	Essex                    	013	51000	Newark                                  	51000	Newark city                             	\N	\N	5640	Newark, NJ PMSA                                   	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3410	2190	S	\N	113 Rose St Apt 811                               	\N	Newark                      	NJ	07108	2342	\N	07108	99	5	07108234299	H	811     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	40.72623	-74.194834	S	\N	R	\N	** Street-Level Rooftop **  	34013	3451000	34013003900	340130039001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9732736677	9732736636	lspicer@newarkha.org	9732736600	\N	lspicer@newarkha.org	0101000020E610000002D00629788C52C07421C71AF55C4440	0101000020BC080000C38070AEA466434146CB409FDE075741
822	822	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005006035	MAXIMO MIRANDA JIMENEZ	N	M	100	100	100	99	1	53439	99	99	100	5	7.07	2.5	246	85	808	3637	1464	62.5	19.64	5.36	5.36	7.14	14.14	6.06	36.36	13.31	89.9	83.84	7.07	56.57	86.87	57.58	6.98	7.69	5.28	6.06	64.65	16.16	13.13	0	100	0	0	0	100	7	155	100	62	0	36.36	63.64	42.42	99.65	52.24	64.05	72	Villalba                 	149	720400	2	\N	N	N	Villalba                 	149	86874	Villalba                                	86831	Villalba zona urbana (part)             	\N	\N	9999	\N	38660	Ponce, PR Metropolitan Statistical Area                                    	99999	\N	1	0	7298	0444	Y	\N	3000 Cond Max Miranda Apt 1                       	\N	Villalba                    	PR	00766	1906	\N	00766	01	4	00766190601	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.1291	-66.4958	9	S	B	\N	**  Centroid Lat/Long   **  	72149	7286831	72149720400	721497204002	808	111	5.28000021	4.88000011	95.95999908	1200	1712708201000	960036	959612	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000002A6CEC2FBB9F50C054E294B20C213240	0101000020BC0800007A3A471F71E155417BE30ACB81493FC1
823	823	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005008005	JARDINES LAS MARIAS	N	M	55	55	55	55	0	53439	100	55	100	6	5.45	2.1	118	156	808	8502	3963	51.02	16.33	10.2	12.24	10.2	25.45	9.09	54.55	37.44	76.36	58.18	12.73	34.55	90.91	45.45	11.63	25	10.17	7.27	49.09	23.64	20	5.45	100	0	0	0	100	34	198	100	59	10.91	54.55	34.55	23.64	99.86	49.46	80.43	72	Las Marias               	083	959800	\N	\N	\N	\N	Las Marias               	083	43831	Las Marias                              	43788	Las Mar¿as zona urbana (part)           	\N	\N	9999	\N	32420	Mayag¿ez, PR Metropolitan Statistical Area                                 	99999	\N	1	0	7298	\N	\N	\N	\N	\N	Las Marias                  	PR	00670	\N	\N	00670	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	18.2618	-66.9884	5	S	T	\N	**  Centroid Lat/Long   **  	72083	7243788	72083959800	\N	808	43	11.02000046	8.47000027	89.08999634	2401	1712708201000	533354	533118	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000C74313F241BF50C02D78235305433240	0101000020BC080000CE43A91467325541AF9EA558D8BE3EC1
824	824	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005009005	PADRE NAZARIO	N	M	170	170	170	122	34	53439	71.76	122	100	6	4.1	2	248	108	808	5386	2650	51.14	25	11.36	6.82	5.68	14.75	14.75	42.62	22.21	81.97	67.21	5.74	27.87	82.79	31.97	13.92	30.23	10.89	1.64	45.9	17.21	35.25	1.64	100	0	0	0	100	6	238	100	60	13.11	40.98	45.9	40.98	99.71	43.19	77.62	72	Guayanilla               	059	740300	1	\N	N	Y	Guayanilla               	059	32350	Guayanilla                              	32307	Guayanilla zona urbana (part)           	\N	\N	9999	\N	49500	Yauco, PR Metropolitan Statistical Area                                    	99999	\N	1	0	7298	0180	S	\N	1 Res Bahia I                                     	\N	Guayanilla                  	PR	00656	1903	\N	00656	99	2	00656190399	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	18.0176	-66.7881	9	S	B	\N	**  Centroid Lat/Long   **  	72059	7232307	72059740300	720597403001	808	77	18.14999962	5.6500001	93.44000244	2000	1712708201000	1183075	1182552	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E610000070F9FB3A70B250C0AB72FC6E81043240	0101000020BC0800004FD34A0CF57E5541B1B87A440A0640C1
825	825	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005009008	LAS AMERICAS	N	M	80	80	80	80	0	53439	100	80	100	6	1.25	2.6	205	140	808	6628	2587	45.16	22.58	9.68	14.52	8.06	25	7.5	45	24.93	76.25	62.5	11.25	35	82.5	41.25	14.29	33.33	12.2	2.5	47.5	21.25	28.75	3.75	100	0	0	0	100	1	242	100	61	10	45	45	22.5	99.46	59.25	78.73	72	Lajas                    	079	850200	1	\N	N	N	Lajas                    	079	41036	Lajas                                   	40950	Lajas zona urbana (part)                	\N	\N	9999	\N	41900	San German, PR Metropolitan Statistical Area                               	99999	\N	1	0	7298	0240	Y	\N	1 Res Las Americas Apt 1                          	\N	Lajas                       	PR	00667	2216	\N	00667	01	9	00667221601	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.0495	-67.0573	9	S	B	\N	**  Centroid Lat/Long   **  	72079	7240950	72079850200	720798502001	808	79	12.68000031	7.80000019	92.5	3019	1712708201000	775787	775444	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E610000093C99ECDAAC350C0E65B2E08AC0C3240	0101000020BC080000DE02D00B75205541DE976A75C7FA3FC1
826	826	CA003	Oakland Housing Authority	CA003000115	Linden Court	N	M	79	79	38	34	4	1451	89.47	34	100	29	0	3	101	688	775	28085	9454	3.03	15.15	27.27	15.15	39.39	41.18	11.76	44.12	22.52	94.12	76.47	8.82	29.41	70.59	32.35	13.64	0	2.97	0	32.35	32.35	35.29	0	85.29	44.12	0	29.41	11.76	0	194	100	86	0	11.76	88.24	47.06	73.04	19.16	26.64	06	Alameda                  	001	401600	1	1020	N	Y	Alameda                  	001	92230	Oakland                                 	53000	Oakland city                            	\N	\N	5775	Oakland, CA PMSA                                  	41860	San Francisco-Oakland-Berkeley, CA Metropolitan Statistical Area           	99999	\N	1	0	0612	2508	S	\N	1089 26th St                                      	\N	Oakland                     	CA	94607	2917	\N	94607	99	7	94607291799	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	37.818258	-122.281559	S	\N	R	\N	** Street-Level Rooftop **  	06001	0653000	06001401600	060014016001	770	28	14.85000038	2.97000003	94.12000275	16426	1712708201000	316188	314302	5108741500	5108741674	executiveoffice@oakha.org	5108741516	5108741674	Pwells@oakha.org	0101000020E6100000C2570A1005925EC00B4299ADBCE84240	0101000020BC0800009B0D64CCC8D865C16FD396DD2C085E41
827	827	CA011	Housing Authority of the County Contra Costa	CA011500000	EL PUEBLO	N	M	176	171	171	170	1	953	99.41	169	99.41	6	8.28	2.2	374	538	1003	22310	10081	8.59	6.13	27.61	14.11	43.56	29.59	16.57	50.3	15.13	95.86	85.8	1.78	45.56	78.7	43.2	34.35	78.95	24.33	0.59	60.36	17.16	21.89	1.18	85.8	57.4	1.78	6.51	20.12	78	149	98.82	47	14.79	50.89	34.32	30.18	90.35	17.24	58.91	06	Contra Costa             	013	312000	1	1008	N	N	Contra Costa             	013	90080	Antioch-Pittsburg                       	57456	Pittsburg city (part)                   	\N	\N	5775	Oakland, CA PMSA                                  	41860	San Francisco-Oakland-Berkeley, CA Metropolitan Statistical Area           	99999	\N	1	0	0608	2790	S	\N	861 El Pueblo Ave                                 	\N	Pittsburg                   	CA	94565	3959	\N	94565	61	8	94565395961	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.016845	-121.873957	S	\N	R	\N	** Street-Level Rooftop **  	06013	0657456	06013312000	060133120001	984	143	12.02999973	15.77999973	98.81999969	16356	1712708201000	2045735	1984542	9259578001	9253720236	info@contracostahousing.org	9259578011	9253720236	jvillarreal@contracostahousing.org	0101000020E6100000C24357E9EE775EC090B018FA27024340	0101000020BC08000061A61113128A65C1F1676ADB77115E41
828	828	CA024	Housing Auth. of the County of San Joaquin	CA024000242	Diablo Homes	N	M	196	196	195	175	20	946	89.74	172	98.29	4	4.07	2.8	489	681	999	32771	11527	2.37	4.14	26.04	7.69	59.76	41.28	16.28	40.7	33.19	73.26	50.58	6.98	41.86	80.81	43.02	17.21	68	18.2	0.58	46.51	23.84	29.07	1.74	80.81	28.49	1.74	2.91	47.67	71	163	91.86	141	20.93	26.74	52.33	18.6	74.93	14.34	76.02	06	San Joaquin              	077	005311	1	1005	N	Y	San Joaquin              	077	93400	Tracy                                   	80238	Tracy city                              	\N	\N	8120	Stockton-Lodi, CA MSA                             	44700	Stockton, CA Metropolitan Statistical Area                                 	99999	\N	1	0	0609	3750	S	\N	2525 Buthmann Ave                                 	\N	Tracy                       	CA	95376	2147	\N	95376	99	8	95376214799	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	37.755251	-121.43248	S	\N	R	\N	** Street-Level Rooftop **  	06077	0680238	06077005311	060770053111	990	201	11.85999966	10.22000027	85.47000122	23418	1712708201000	2098048	2102492	2094605094	2094605194	pragsdale@hacsj.org	2094605069	2094605169	pragsdale@hacsj.org	0101000020E61000001A6398C0AD5B5EC0E2DE9210ACE04240	0101000020BC0800002B5422FB3D6365C12ADAA313C06D5D41
829	829	CA039	Housing Authority of the City of Calexico	CA039000001	ESCALANTE PLAZA	N	M	158	157	157	157	0	256	100	157	100	7	5.1	2.8	434	525	645	25505	9226	4.46	5.73	24.2	12.1	53.5	41.4	8.92	49.68	38.04	79.62	50.96	12.74	23.57	76.43	28.03	9.64	40.54	11.98	0	29.94	22.93	47.13	3.18	100	0	0	0	100	76	221	93.63	156	12.74	38.22	49.04	23.57	98.82	24.09	42.62	06	Imperial                 	025	012102	3	3000	N	N	Imperial                 	025	90320	Calexico                                	09710	Calexico city                           	\N	\N	9999	\N	20940	El Centro, CA Metropolitan Statistical Area                                	99999	\N	1	0	0625	0486	Y	\N	1840 Rockwood Ave Apt 9                           	\N	Calexico                    	CA	92231	1860	\N	92231	09	9	92231186009	H	9       	Apt 	\N	2	\N	N	\N	\N	80% Overall probable correctness                            	32.68605	-115.495961	S	\N	R	\N	** Street-Level Rooftop **  	06025	0609710	06025012102	060250121023	642	137	23.27000046	4.61000013	96.18000031	21276	1712708201000	1214604	1209860	7603573013	7603573084	executive@calexicohousing.org	7603573013	\N	tnava@calexicohousing.org	0101000020E610000067C634D3BDDF5CC0E8C7827CD0574040	0101000020BC0800006D9C6A7DBE7863C1700CCF0998DD5241
830	830	KY064	Housing Authority of Columbia	KY064000001	Housing Authority of Columbia	N	M	85	82	82	78	3	82	95.12	78	100	4	26.92	2.1	160	322	528	14870	7249	13.89	15.28	27.78	13.89	29.17	24.36	5.13	62.82	23.79	84.62	60.26	1.28	37.18	83.33	37.18	17.65	29.63	14.38	11.54	38.46	15.38	34.62	3.85	12.82	6.41	1.28	0	5.13	1	66	19.23	129	32.05	30.77	37.18	24.36	9.43	24.55	74.28	21	Adair                    	001	970401	1	1006	N	N	Adair                    	001	90784	Columbia                                	16750	Columbia city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2101	0492	S	\N	904 Carrie Bolin Dr                               	\N	Columbia                    	KY	42728	1071	\N	42728	04	4	42728107104	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.094874	-85.302538	S	\N	R	\N	** Street-Level Rooftop **  	21001	2116750	21001970401	210019704011	549	65	18.75	8.75	96.15000153	11556	1712708201000	493925	493925	2703842271	2703849330	houscol@duo-county.com	2703842271	2703849330	houscol@duo-county.com	0101000020E6100000619F57C85C5355C03F81C9D4248C4240	0101000020BC080000C4230F95B24722C164BF4FB88DD05141
831	831	KY093	Housing Authority of Morganfield	KY093000001	MORGANFIELD HA	N	M	49	45	45	29	3	45	64.44	29	100	8	13.79	1.7	49	350	604	18734	11088	14.29	14.29	21.43	21.43	28.57	44.83	6.9	44.83	28.09	75.86	51.72	3.45	20.69	58.62	24.14	27.27	14.29	14.29	10.34	44.83	24.14	20.69	0	58.62	55.17	3.45	0	0	2	44	0	0	62.07	20.69	17.24	13.79	15.88	17.15	80.33	21	Union                    	225	950202	1	1019	N	N	Union                    	225	92384	Morganfield                             	53472	Morganfield city                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2101	1542	S	\N	738 Culver Ct                                     	\N	Morganfield                 	KY	42437	1662	\N	42437	38	4	42437166238	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	37.688088	-87.928146	S	\N	R	\N	** Street-Level Rooftop **  	21225	2153472	21225950202	212259502021	584	14	16.32999992	12.23999977	93.09999847	14424	1712708201000	210271	210271	2706310733	2703893470	bobbiew@hahenderson.org	2703893066	2703893470	bobbiew@hahenderson.org	0101000020E610000068D17ABE66FB55C0171F7F4413D84240	0101000020BC080000FEDABE2CBC9834C1719CE2AA4DD05241
832	832	KY094	Housing Authority of Sturgis	KY094000001	PLEASANT VIEW APTS	N	M	46	45	45	41	4	45	91.11	41	100	4	21.95	1.8	75	388	661	21438	11720	0	5.26	28.95	23.68	42.11	36.59	0	56.1	32.14	68.29	41.46	12.2	24.39	65.85	31.71	22.73	36.84	17.33	2.44	39.02	14.63	43.9	2.44	31.71	31.71	0	0	0	9	76	0	0	41.46	31.71	26.83	24.39	9.32	10.2	81.13	21	Union                    	225	950300	5	5024	N	N	Union                    	225	93384	Sturgis                                 	74316	Sturgis city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2101	2184	S	\N	7 S Holt Dr                                       	\N	Sturgis                     	KY	42459	1763	\N	42459	07	2	42459176307	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.540653	-87.983121	S	\N	R	\N	** Street-Level Rooftop **  	21225	2174316	21225950300	212259503005	631	21	26.67000008	6.67000008	90.23999786	17770	1712708201000	325438	325438	2703334231	2703333106	frank.skinner.pha@outlook.com	2703334231	2703333106	marsha.lovern.sha@outlook.com	0101000020E6100000F5875774EBFE55C02E11131E34C54240	0101000020BC0800000DA32C87B2E634C110CBA497F09C5241
833	833	KY107	Housing Authority of Pikeville	KY107000001	FAIRVIEW COURT	N	M	336	336	336	324	4	336	96.43	324	100	5	23.77	1.5	487	315	539	14111	9388	11.15	4.95	53.25	12.07	18.58	9.88	0.62	89.2	25.84	89.2	65.12	1.85	14.2	62.96	12.65	69.16	98.18	56.88	3.09	32.1	30.86	33.95	1.54	1.23	0.62	0.31	0	0.31	5	72	0	0	74.38	13.89	11.73	5.86	17.22	31.04	48.01	21	Pike                     	195	930301	1	1021	N	Y	Pike                     	195	92768	Pikeville                               	60852	Pikeville city                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2105	1764	S	\N	748 Hambley Blvd                                  	\N	Pikeville                   	KY	41501	1155	\N	41501	99	9	41501115599	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	37.480557	-82.519206	S	\N	R	\N	** Street-Level Rooftop **  	21195	2160852	21195930301	211959303011	540	101	23.40999985	34.09000015	98.76999664	11409	1712708201000	2094613	2094601	6064328124	6064328938	jhobbs@hapky.org	6064328124	6064328938	jhobbs@hapky.org	0101000020E6100000309DCDAB3AA154C0064049E482BD4240	0101000020BC0800006CF5BB0D0A490A41378EBC885F415241
834	834	NJ002	Newark Housing Authority	NJ002002845	CHARLTON GARDENS	N	M	60	60	30	28	2	5899	93.34	24	85.71	12	4.17	2.3	54	646	1441	36367	16163	8.33	8.33	25	4.17	54.17	54.17	0	45.83	31.16	75	58.33	4.17	41.67	87.5	41.67	15	50	11.11	0	41.67	41.67	16.67	0	100	33.33	0	0	66.67	71	179	100	95	8.33	29.17	62.5	45.83	98.69	43.94	6.29	34	Essex                    	013	022800	2	2004	N	N	Essex                    	013	51000	Newark                                  	51000	Newark city                             	\N	\N	5640	Newark, NJ PMSA                                   	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3410	2190	S	\N	199 Prince St                                     	\N	Newark                      	NJ	07103	3313	\N	07103	99	1	07103331399	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.731749	-74.187521	S	\N	R	\N	** Street-Level Rooftop **  	34013	3451000	34013022800	340130228002	999	20	9.26000023	5.55999994	79.16999817	21687	1712708201000	484101	335690	9732736677	9732736636	lspicer@newarkha.org	9732736600	\N	lspicer@newarkha.org	0101000020E6100000E93C1458008C52C0009682F3A95D4440	0101000020BC0800004D7AC7B64C6A434144EE0752FD095741
835	835	NJ003	Elizabeth Housing Authority	NJ003000001	MRAVLAG MANOR	N	M	423	423	423	402	21	1326	95.04	398	99	7	4.02	2.3	902	299	922	12961	5719	20.53	9.27	30.79	11.26	28.15	25.38	1.01	49.5	10.64	95.98	88.44	0.5	45.48	83.67	43.72	15.87	55.42	14.86	2.76	57.79	18.59	20.85	0.25	98.74	69.85	0	0.75	28.14	85	158	65.33	30	27.89	61.81	10.3	12.06	88.3	10.46	11.03	34	Union                    	039	030703	\N	\N	\N	\N	Union                    	039	21000	Elizabeth                               	21000	Elizabeth city                          	\N	\N	9999	\N	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	34**	0798	\N	\N	\N	\N	Elizabeth                   	NJ	07202	\N	\N	07202	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	40.6531	-74.2203	5	S	T	\N	**  Centroid Lat/Long   **  	34039	3421000	34039030703	\N	919	332	10.19999981	9.09000015	98.73999786	11340	1712708201000	4449317	4453242	9089652400	9089650026	wjones@hacenj.com	9089652400	9089650026	Cjhart@hacenj.com	0101000020E610000080982B65198E52C08FDFE0C798534440	0101000020BC0800002A207391E15C4341889759EF49ED5641
836	836	NJ009	Housing Authority City of Jersey City	NJ009000012	LAFAYETTE II	N	M	99	99	77	75	2	2433	97.4	75	100	9	0	2.2	166	675	865	45072	20364	0	1.35	12.16	16.22	70.27	58.67	1.33	38.67	46.64	68	45.33	1.33	26.67	85.33	25.33	19.61	37.5	16.27	0	36	32	32	6.67	96	62.67	1.33	1.33	30.67	0	226	52	146	0	66.67	33.33	45.33	89.3	31.7	5.49	34	Hudson                   	017	006700	3	3004	N	N	Hudson                   	017	36000	Jersey City                             	36000	Jersey City city                        	\N	\N	3640	Jersey City, NJ PMSA                              	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3410	1464	S	\N	110 Manning Ave                                   	\N	Jersey City                 	NJ	07304	4505	\N	07304	10	1	07304450510	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.716685	-74.060481	S	\N	R	\N	** Street-Level Rooftop **  	34017	3436000	34017006700	340170067003	874	30	17.46999931	10.23999977	84	29103	1712708201000	778689	786804	2017064638	5512567740	scea@jcha.us	2017064602	\N	scea@jcha.us	0101000020E61000005D04B3EBDE8352C0A41C8455BC5B4440	0101000020BC080000DC45E80EFDAF4341D9AFB02C55075741
837	837	NJ009	Housing Authority City of Jersey City	NJ009000013	Lafayette Senior Living Center	N	M	83	83	82	80	2	2433	97.56	78	97.5	6	8.97	1.1	87	388	865	16776	15040	5.13	1.28	48.72	19.23	25.64	8.97	1.28	89.74	16.86	97.44	83.33	0	0	65.38	0	0	42.31	37.93	0	0	0	100	20.51	93.59	55.13	0	2.56	35.9	26	161	98.72	103	94.87	5.13	0	3.85	89.81	32.08	5.54	34	Hudson                   	017	006700	3	3001	N	N	Hudson                   	017	36000	Jersey City                             	36000	Jersey City city                        	\N	\N	3640	Jersey City, NJ PMSA                              	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3410	1464	Y	\N	463 Pacific Ave Apt 311                           	\N	Jersey City                 	NJ	07304	3920	\N	07304	86	8	07304392086	H	311     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	40.715129	-74.057741	S	\N	R	\N	** Street-Level Rooftop **  	34017	3436000	34017006700	340170067003	874	0	100	0	100	13706	1712708201000	830568	828750	2017064638	5512567740	scea@jcha.us	2017064602	\N	scea@jcha.us	0101000020E610000021774E07B28352C0294DD858895B4440	0101000020BC0800001F8E19C48FB143417C014A66D6065741
838	838	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005010049	LOS PENA	N	M	200	200	200	0	0	53439	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	72	San Juan                 	127	005602	4	\N	Y	N	San Juan                 	127	57247	Oriente                                 	76770	San Juan zona urbana (part)             	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0378	Y	\N	1 Res Los Penas Apt 1                             	\N	San Juan                    	PR	00924	3730	\N	00924	01	1	00924373001	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.4002	-66.0307	9	S	B	\N	**  Centroid Lat/Long   **  	72127	7276770	72127005602	721270056024	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E610000060C521FDF68150C08A8ED48173663240	0101000020BC0800004E3078D1277B56418AF231361D893DC1
839	839	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005010057	JARDINES DE LA NUEVA PUERTA DE SAN JUAN	N	M	80	80	80	79	1	53439	98.75	79	100	5	0	1.5	122	229	808	10748	6960	27.14	21.43	21.43	14.29	15.71	25.32	13.92	49.37	30.87	67.09	44.3	0	8.86	75.95	8.86	13.04	41.07	22.13	1.27	16.46	11.39	70.89	6.33	100	0	0	0	100	0	293	100	57	50.63	12.66	36.71	34.18	99.72	47.6	63.37	72	San Juan                 	127	004700	1	\N	N	Y	San Juan                 	127	57247	Oriente                                 	76770	San Juan zona urbana (part)             	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0378	S	\N	570 Calle Flandes                                 	\N	San Juan                    	PR	00923	1755	\N	00923	99	0	00923175599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	18.4181	-66.0346	9	H	B	\N	**  Centroid Lat/Long   **  	72127	7276770	72127004700	721270047001	808	20	48.36000061	3.27999997	87.33999634	8448	1712708201000	766090	765751	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000A8BFEAE2368250C0FD1D019A086B3240	0101000020BC0800001BE44F513F795641B25154DD786F3DC1
840	840	SC002	HOUSING AUTHORITY OF THE CITY OF COLUMBIA	SC002000003	SOUTHEAST HOUSING	Y	M	505	503	503	359	144	1638	71.37	359	100	8	6.96	2.9	1057	384	1048	17577	5970	18.52	7.74	21.55	9.76	42.42	39.83	1.11	41.78	21.02	84.4	68.8	0.28	66.02	94.43	64.62	13.38	44.44	7.28	1.95	65.74	20.06	12.26	0.28	98.89	96.94	0	0	1.95	31	141	100	149	4.74	32.31	62.95	29.25	91.5	40.86	54.01	45	Richland                 	079	000500	2	2006	N	N	Richland                 	079	90702	Columbia                                	16000	Columbia city (part)                    	\N	\N	1760	Columbia, SC MSA                                  	17900	Columbia, SC Metropolitan Statistical Area                                 	99999	\N	1	0	4506	0372	Y	\N	100 Lorick Cir Apt 4-1                            	\N	Columbia                    	SC	29203	6539	\N	29203	41	6	29203653941	H	4-1     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	34.034654	-81.035955	S	\N	R	\N	** Street-Level Rooftop **  	45079	4516000	45079000500	450790005002	1021	585	4.73000002	5.19999981	96.94000244	11640	1712708201000	4515023	4522596	8032543886	8033766114	ybean@columbiahousingsc.org	8032543886	\N	ybean@columbiahousingsc.org	0101000020E610000006D532164D4254C049C1CF8A6F044140	0101000020BC08000055BF689D33B12341BDC3BF7BF7E94A41
841	841	SC027	HOUSING AUTHORITY OF FLORENCE	SC027000010	BRIDGELAND	N	M	50	50	50	44	6	804	88	44	100	6	4.55	2	87	317	847	15072	7623	6.82	13.64	40.91	15.91	22.73	40.91	0	59.09	19.7	90.91	61.36	0	38.64	90.91	38.64	23.33	85.71	25.29	2.27	38.64	27.27	31.82	4.55	100	100	0	0	0	60	117	100	92	25	38.64	36.36	38.64	70.72	35.31	60.97	45	Florence                 	041	002600	2	2009	N	N	Florence                 	041	93406	Timmonsville                            	71980	Timmonsville town (part)                	\N	\N	2655	Florence, SC MSA                                  	22500	Florence, SC Metropolitan Statistical Area                                 	99999	\N	1	0	4507	1656	S	\N	101 Davenport Dr                                  	\N	Timmonsville                	SC	29161	1842	\N	29161	01	5	29161184201	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	34.137111	-79.933483	S	\N	R	\N	** Street-Level Rooftop **  	45041	4571980	45041002600	450410026002	818	34	16.09000015	11.48999977	97.73000336	11274	1712708201000	447045	451424	8436694163	8436792626	pstevens@hafsc.org	8436694163	8436792626	abradley@hafsc.org	0101000020E61000009E297B2FBEFB53C02F386DDA8C114140	0101000020BC0800001D6DDE539DDF2D418CE1E78113364B41
842	842	CA063	San Diego Housing Commission	CA063000009	Otay Villas	N	M	78	78	78	73	4	189	93.59	69	94.52	13	2.9	2.3	161	742	511	29560	12669	1.49	4.48	25.37	8.96	59.7	49.28	4.35	43.48	26.53	91.3	66.67	7.25	31.88	81.16	34.78	24	57.89	18.01	2.9	40.58	28.99	27.54	2.9	97.1	24.64	1.45	1.45	69.57	0	90	100	90	0	86.96	13.04	18.84	91.42	6.82	87.71	06	San Diego                	073	010011	2	2005	N	Y	San Diego                	073	92780	San Diego                               	66000	San Diego city (part)                   	\N	\N	7320	San Diego, CA MSA                                 	41740	San Diego-Chula Vista-Carlsbad, CA Metropolitan Statistical Area           	99999	\N	1	0	0652	3210	D	\N	605 Picador Blvd                                  	\N	San Diego                   	CA	92154	2375	\N	92154	99	4	92154237599	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	32.582752	-117.061714	S	\N	R	\N	** Street-Level Rooftop **  	06073	0666000	06073010011	060730100112	498	45	14.28999996	11.80000019	100	25912	1712708201000	447889	459769	6192319400	6195787375	sdhcinfo@sdhc.org	6195787696	\N	HUD-Info@sdhc.org	0101000020E6100000953C471FF3435DC03F9B159E974A4040	0101000020BC0800001863AF5A017C64C1A212FE06C0765341
843	843	CA143	Imperial Valley Housing Authority	CA143000004	EASTERN AVE. & PALM AVE. HOMES	Y	M	144	144	144	143	1	511	99.31	141	98.6	6	12.77	3.1	437	568	621	26806	8649	1.42	5.67	19.15	17.02	56.74	42.55	17.73	39.72	39.75	82.98	50.35	14.18	43.26	70.21	44.68	13	51.22	10.3	0.71	53.9	16.31	29.08	1.42	95.04	0.71	0	0	94.33	48	131	100	112	29.08	32.62	38.3	1.42	93.26	43.92	59.22	06	Imperial                 	025	010200	2	2004	\N	\N	Imperial                 	025	90330	Calipatria-Westmorland                  	84606	Westmorland city                        	\N	\N	9999	\N	20940	El Centro, CA Metropolitan Statistical Area                                	99999	\N	1	0	0625	4032	\N	\N	\N	\N	Westmorland                 	CA	92281	\N	P	92281	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	33.040095	-115.62258	S	\N	R	\N	** Street-Level Rooftop **  	06025	0684606	06025010200	060250102002	627	193	12.81000042	5.03000021	95.73999786	22620	1712708201000	1066201	1061735	7603517000	7603449712	kmann@ivha.org	7603517000	\N	kmann@ivha.org	0101000020E6100000EDBDC859D8E75CC0A1023BD521854040	0101000020BC08000055FBA5F9E27363C13201938ACF725341
844	844	CO001	Housing Authority of the City and County of Denver	CO001000061	Park Avenue Phase 4B	N	M	89	89	30	29	1	2967	96.67	29	100	9	24.14	2	58	401	980	18604	9302	20.69	20.69	20.69	6.9	31.03	31.03	6.9	62.07	15.15	89.66	82.76	6.9	44.83	75.86	48.28	18.18	71.43	20.69	6.9	51.72	20.69	20.69	3.45	100	68.97	0	3.45	27.59	4	77	0	0	44.83	37.93	17.24	3.45	45.34	14.73	24.75	08	Denver                   	031	002405	2	2006	N	Y	Denver                   	031	91007	Denver                                  	20000	Denver city                             	\N	\N	2080	Denver, CO PMSA                                   	19740	Denver-Aurora-Lakewood, CO Metropolitan Statistical Area                   	99999	\N	1	0	0801	0390	S	\N	2275 Court Pl                                     	\N	Denver                      	CO	80205	5148	\N	80205	99	9	80205514899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.749064	-104.980547	S	\N	R	\N	** Street-Level Rooftop **  	08031	0820000	08031002405	080310024052	978	24	13.78999996	10.34000015	96.55000305	11209	1712708201000	340992	340375	7209323000	7209323001	officials@denverhousing.org	7209323093	7209323009	officials@denverhousing.org	0101000020E610000030EB3348C13E5AC0BB8B4154E1DF4340	0101000020BC080000303413B2D25657C1DFAB7A7C57F75841
845	845	CO001	Housing Authority of the City and County of Denver	CO001000074	Mariposa Phase IV Apartments	N	M	77	77	19	18	1	2967	94.74	12	66.67	6	0	1.8	21	426	980	17676	10101	8.33	8.33	50	0	33.33	25	0	75	14.41	100	83.33	0	33.33	83.33	33.33	57.14	80	38.1	0	41.67	16.67	41.67	0	91.67	33.33	0	0	58.33	0	87	0	0	58.33	41.67	0	8.33	62.98	34.05	22.84	08	Denver                   	031	001901	3	3004	N	Y	Denver                   	031	91007	Denver                                  	20000	Denver city                             	\N	\N	2080	Denver, CO PMSA                                   	19740	Denver-Aurora-Lakewood, CO Metropolitan Statistical Area                   	99999	\N	1	0	0801	0390	S	\N	990 Navajo St                                     	\N	Denver                      	CO	80204	3994	\N	80204	99	3	80204399499	H	\N	\N	\N	3	D	\N	A	\N	70% Overall probable correctness                            	39.73195	-105.003893	S	\N	R	\N	** Street-Level Rooftop **  	08031	0820000	08031001901	080310019013	978	8	28.56999969	19.04999924	100	13052	1712708201000	211650	223008	7209323000	7209323001	officials@denverhousing.org	7209323093	7209323009	officials@denverhousing.org	0101000020E610000060326DC83F405AC01CC09E89B0DD4340	0101000020BC08000055924122125F57C1648F085706F35841
846	846	LA001	Housing Authority of New Orleans	LA001007502	Marrero Commons 1B	Y	M	160	160	53	51	2	2215	96.23	51	100	7	3.92	2.8	141	525	703	22514	8143	14	6	24	6	50	47.06	0	47.06	27.46	78.43	60.78	1.96	50.98	90.2	50.98	27.03	78.57	17.73	1.96	54.9	15.69	27.45	0	98.04	98.04	0	0	0	88	86	98.04	126	21.57	29.41	49.02	19.61	95.95	36.3	18.19	22	Orleans                  	071	006900	2	2001	N	N	Orleans                  	071	98000	New Orleans                             	55000	New Orleans city                        	\N	\N	5560	New Orleans, LA MSA                               	35380	New Orleans-Metairie, LA Metropolitan Statistical Area                     	99999	\N	1	0	2202	1296	S	\N	3706 Erato St                                     	\N	New Orleans                 	LA	70125	2104	\N	70125	06	2	70125210406	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.951899	-90.095054	S	\N	R	\N	** Street-Level Rooftop **  	22071	2255000	22071006900	220710069002	695	68	10.64000034	9.93000031	94.12000275	17544	1712708201000	430475	442299	5046703300	5042868788	ehester@hano.org	5046703269	\N	ehester@hano.org	0101000020E61000009B9A5F5D158656C06FD71FA7AFF33D40	0101000020BC080000EFA381C4F10341C1D489D679B9754041
847	847	LA006	Housing Authority of Monroe	LA006000013	MCKEEN PLAZA I	N	M	100	100	100	100	0	1518	100	100	100	6	10	1	103	388	701	20455	19859	0	3	31	24	42	4	2	94	32.16	62	21	0	0	75	0	100	15.15	15.53	0	0	1	99	13	38	37	0	0	1	12	81	100	35	100	0	0	0	44.85	14.36	46.38	22	Ouachita                 	073	000100	5	5007	N	Y	Ouachita                 	073	95770	District C                              	51410	Monroe city (part)                      	\N	\N	5200	Monroe, LA MSA                                    	33740	Monroe, LA Metropolitan Statistical Area                                   	99999	\N	1	0	2205	1206	S	\N	1500 McKeen Pl                                    	\N	Monroe                      	LA	71201	4483	\N	71201	99	2	71201448399	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	32.523903	-92.117424	S	\N	R	\N	** Street-Level Rooftop **  	22073	2251410	22073000100	220730001005	701	0	98.05999756	0.97000003	94	18944	1712708201000	840856	841434	3183881500	3183291398	smartw@monroeha.com	3183881500	3183291397	smartw@monroeha.com	0101000020E6100000D43FF4DF830757C012BBE3400F434040	0101000020BC080000F45501F1D83445C176709FF314194841
848	848	LA027	Housing Authority of New Iberia	LA027000325	ACADIAN HOMES	N	M	200	200	200	48	152	200	24	48	100	7	25	1.8	86	323	1799	14110	7875	6.25	14.58	52.08	10.42	16.67	16.67	0	83.33	21.33	87.5	75	0	25	75	25	29.63	85.71	31.4	0	37.5	18.75	43.75	2.08	81.25	81.25	0	0	0	9	150	83.33	70	47.92	29.17	22.92	20.83	50.97	22.92	61.91	22	Iberia                   	045	030402	7	7000	Y	N	Iberia                   	045	94060	District 1                              	54035	New Iberia city (part)                  	\N	\N	9999	\N	29180	Lafayette, LA Metropolitan Statistical Area                                	99999	\N	1	0	2203	1284	S	\N	1002 Audrey St                                    	\N	New Iberia                  	LA	70560	5113	\N	70560	02	0	70560511302	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.012564	-91.837569	S	\N	R	\N	** Street-Level Rooftop **  	22045	2254035	22045030402	220450304027	1799	31	26.73999977	10.47000027	97.91999817	11262	1712708201000	1036388	1036388	3373645515	3373646937	jwade@newiberiaha.org	3373645515	3373646937	jwade@newiberiaha.org	0101000020E6100000020E02BB9AF556C0D670ED6437033E40	0101000020BC08000074E5C066D33D45C1D5CE995581004141
849	849	LA043	Housing Authority of the City of Donaldsonville	LA043000003	Johnson Memorial Homes	N	M	12	12	12	12	0	157	100	12	100	6	8.33	2.8	34	485	521	22901	8083	0	0	0	41.67	58.33	50	0	50	27.49	91.67	66.67	0	100	100	100	25	0	23.53	0	91.67	8.33	0	0	100	91.67	8.33	0	0	8	105	83.33	144	0	41.67	58.33	0	82.14	30.13	71.12	22	Ascension                	005	031002	3	3026	N	N	Ascension                	005	94006	District 1                              	21240	Donaldsonville city (part)              	\N	\N	0760	Baton Rouge, LA MSA                               	12940	Baton Rouge, LA Metropolitan Statistical Area                              	99999	\N	1	0	2202	0450	S	\N	523 Catherine St                                  	\N	Donaldsonville              	LA	70346	4109	\N	70346	23	1	70346410923	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.091404	-90.995805	S	\N	R	\N	** Street-Level Rooftop **  	22005	2221240	22005031002	220050310023	529	20	0	23.53000069	100	21444	1712708201000	75071	76226	2254739486	2254739478	donaldsonvilleha@bellsouth.net	2254739486	2254739478	rwfranklin@bellsouth.net	0101000020E61000000DD1E444BBBF56C00CD8A24066173E40	0101000020BC080000795BC0F52E2C43C109762113AE084141
850	850	NJ009	Housing Authority City of Jersey City	NJ009000027	Webb Apartments	N	M	40	40	30	23	7	2433	76.67	23	100	4	100	2	47	965	865	39152	19159	0	0	4.35	13.04	82.61	82.61	0	17.39	38.8	73.91	21.74	4.35	34.78	47.83	26.09	0	40	4.26	4.35	52.17	21.74	21.74	0	100	86.96	0	0	13.04	4	4	0	0	39.13	17.39	43.48	26.09	95.81	38.6	10.15	34	Hudson                   	017	004400	1	1003	N	Y	Hudson                   	017	36000	Jersey City                             	36000	Jersey City city                        	\N	\N	9999	\N	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3410	1464	S	\N	450 Mlk Dr                                        	\N	Jersey City                 	NJ	07304	4218	\N	07304	99	3	07304421899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.713478	-74.076528	9	S	4	\N	**  Centroid Lat/Long   **  	34017	3436000	34017004400	340170044001	-4	14	10.64000034	2.13000011	100	37910	1712708201000	238798	-4	2017064638	5512567740	scea@jcha.us	2017064602	\N	scea@jcha.us	0101000020E6100000405EB2D5E58452C029AA3F3F535B4440	0101000020BC0800008E584AE478A7434188239A7CD8055741
851	851	NJ016	Harrison Housing Authority	NJ016000001	HARRISON GRDNS	N	M	268	268	268	266	2	268	99.25	266	100	6	3.01	2	524	666	582	37563	19068	1.9	4.18	20.53	15.21	58.17	48.5	1.5	48.87	37.5	75.19	53.38	2.63	21.8	75.19	20.68	15.23	31.3	14.89	1.88	28.95	25.94	43.23	3.01	45.49	1.13	0	1.13	43.23	66	176	0	0	27.44	52.26	20.3	24.44	75.35	12.95	4.47	34	Hudson                   	017	013500	3	3003	N	Y	Hudson                   	017	30210	Harrison                                	30210	Harrison town                           	\N	\N	3640	Jersey City, NJ PMSA                              	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3408	1266	S	\N	740 William St                                    	\N	Harrison                    	NJ	07029	1506	\N	07029	99	2	07029150699	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.749748	-74.150248	S	\N	R	\N	** Street-Level Rooftop **  	34017	3430210	34017013500	340170135003	579	114	25	8.02000046	90.98000336	25543	1712708201000	1856256	1856256	9734831488	9734834277	Mgilmore@harrisonhousing.com	9734831488	9734834277	rlucas@harrisonhousing.com	0101000020E6100000C401CAA99D8952C078B210BEF75F4440	0101000020BC08000079CDA09C7D7D4341F839FB6E30115741
852	852	NJ021	Paterson Housing Authority	NJ021000012	Sojourner Douglass Homes	Y	M	20	20	20	15	5	985	75	5	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	34	Passaic                  	031	183200	\N	\N	\N	\N	Passaic                  	031	57000	Paterson                                	57000	Paterson city                           	\N	\N	9999	\N	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3409	2466	\N	\N	\N	\N	Paterson                    	NJ	07501	\N	\N	07501	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	40.9193	-74.1709	5	H	T	\N	**  Centroid Lat/Long   **  	34031	3457000	34031183200	\N	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9733455650	9739779085	igorham@patersonha.org	9733455650	9739779085	igorham@patersonha.org	0101000020E61000000AED8D06F08A52C0D028549FAB754440	0101000020BC080000C990799FD86843414D68D2CC224D5741
853	853	NJ022	New Brunswick Housing Authority	NJ022000004	Providence Square Housing Urban Renewal	N	M	26	26	26	26	0	285	100	22	84.62	5	4.55	1.1	24	354	1068	15084	13827	4.55	4.55	54.55	13.64	22.73	0	0	100	10.65	100	100	0	0	50	0	0	0	0	0	0	0	100	9.09	81.82	40.91	0	13.64	27.27	0	91	100	100	100	0	0	0	72.61	54.83	38.62	34	Middlesex                	023	005200	1	1005	N	Y	Middlesex                	023	51210	New Brunswick                           	51210	New Brunswick city                      	\N	\N	5015	Middlesex-Somerset-Hunterdon, NJ PMSA             	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3406	2196	S	\N	55 Harvey St                                      	\N	New Brunswick               	NJ	08901	3828	\N	08901	99	3	08901382899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.49492	-74.454063	S	\N	R	\N	** Street-Level Rooftop **  	34023	3451210	34023005200	340230052001	1060	0	100	0	100	11925	1712708201000	333236	330852	7327455157	7322537799	dtoto@nbnjha.org	7327455157	7322537799	dtoto@nbnjha.org	0101000020E61000006B4F425E0F9D52C0FF6ADC89593F4440	0101000020BC080000B6231E5D7BE6424147CE3FF321B05641
854	854	SD024	Lake Norden Housing and Redevelopment Commission	SD024000001	LAKE NORDEN	N	M	20	18	18	18	0	18	100	7	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	46	Hamlin                   	057	955200	3	3050	N	N	Hamlin                   	057	35460	Lake Norden                             	35460	Lake Norden city                        	\N	\N	9999	\N	47980	Watertown, SD Micropolitan Statistical Area                                	99999	\N	0	1	4600	0972	Y	\N	708 Lakeview St Apt 1                             	\N	Lake Norden                 	SD	57248	2118	\N	57248	01	1	57248211801	H	1       	Apt 	\N	2	\N	N	\N	\N	80% Overall probable correctness                            	44.582547	-97.206637	S	\N	R	\N	** Street-Level Rooftop **  	46057	4635460	46057955200	460579552003	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	6057853870	         0	\N	6057853335	\N	antonrs@jrfeeds.com	0101000020E6100000B59B658A394D58C02D6E6AE6904A4640	0101000020BC080000250F3AC4E0354BC105C59174B7BB5D41
855	855	TN001	Memphis Housing Authority	TN001000069	LYONS RIDGE APARTMENTS	N	M	102	102	80	80	0	1702	100	78	97.5	6	6.41	1.1	84	362	842	15067	13991	0	2.56	55.13	28.21	14.1	0	0	100	18.77	97.44	73.08	0	0	52.56	0	81.82	65.67	63.1	0	0	14.1	85.9	2.56	100	98.72	0	0	1.28	79	86	0	0	64.1	35.9	0	30.77	99.44	43.49	77.54	47	Shelby                   	157	005300	1	1003	N	Y	Shelby                   	157	92058	District 11                             	48000	\N	\N	\N	4920	Memphis, TN-AR-MS MSA                             	32820	Memphis, TN-MS-AR Metropolitan Statistical Area                            	99999	\N	1	0	4709	1242	S	\N	1633 Pennsylvania St                              	\N	Memphis                     	TN	38109	1661	\N	38109	99	7	38109166199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.103056	-90.067788	S	\N	R	\N	** Street-Level Rooftop **  	47157	4748000	47157005300	471570053001	831	0	84.51999664	10.71000004	100	13182	1712708201000	808762	798214	9015441102	9015441146	info@memphisha.org	9015441102	\N	dwashington@memphisha.org	0101000020E6100000C3697AA3568456C0A05E60F0308D4140	0101000020BC0800008D7EBFCA926E3FC16A984698F9D34E41
856	856	NY005	New York City Housing Authority	NY005000050	QUEENSBRIDGE	N	M	1604	1587	1587	1469	114	157269	92.57	1405	95.64	6	2.42	2	2790	571	1270	23523	11846	7.16	13.08	23.98	13.67	42.11	35.73	10.04	51.6	24.91	92.03	79.29	2.21	27.26	77.51	26.33	25.52	53.37	29.64	2.49	33.52	22.35	41.64	4.06	97.01	48.83	0.78	10.11	37.3	0	266	0	0	42.92	42.49	14.59	22.7	88.47	28.1	0	36	Queens                   	081	002500	4	4000	N	Y	Queens                   	081	60323	Queens                                  	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3607	4436	S	\N	4109 12th St                                      	\N	Queens                      	NY	11101	7602	\N	11101	99	3	11101760299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.754598	-73.94397	S	\N	R	\N	** Street-Level Rooftop **  	36081	3651000	36081002500	360810025004	1266	664	26.27000046	16.45000076	98.58000183	16692	1712708201000	22382543	22336645	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000354825016A7C52C0684CD0AA96604440	0101000020BC08000096C8F895F4EC43412207ED475D175741
857	857	NY005	New York City Housing Authority	NY005000380	ST NICHOLAS	N	M	1526	1522	1522	1434	83	157269	94.22	1276	88.98	7	0.71	2.1	2691	608	1270	24913	11813	5.87	11.41	26.21	12.86	43.65	35.97	10.03	51.41	26.38	91.61	75.16	2.59	29.47	80.17	28.84	23.98	58.03	25.46	0.63	34.72	24.45	40.2	2.9	99.22	57.68	0.16	1.33	40.05	0	343	0	0	9.33	65.36	25.31	40.2	91.54	32.98	0.69	36	New York                 	061	022400	4	4000	N	Y	New York                 	061	44919	Manhattan                               	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3613	4436	S	\N	230 W 129th St                                    	\N	New York                    	NY	10027	1908	\N	10027	99	4	10027190899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.812152	-73.947543	S	\N	R	\N	** Street-Level Rooftop **  	36061	3651000	36061022400	360610224004	1266	665	21.65999985	13.52999973	97.95999908	16374	1712708201000	21847776	21864557	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E61000006464658BA47C52C0DA94C198F4674440	0101000020BC080000304900F1B4E7434166A640FBC82B5741
858	858	CO003	Housing Authority of the City of Walsenburg	CO003000001	RIO CUCHARA HOMES	Y	M	115	115	115	113	1	115	98.26	113	100	5	9.73	1.7	189	408	353	18750	11210	4.5	7.21	48.65	10.81	28.83	17.7	8.85	71.68	27.94	84.07	73.45	6.19	16.81	61.95	15.93	43.4	41.67	28.04	4.42	23.01	19.47	53.1	3.54	53.1	0	0	1.77	51.33	15	87	100	103	68.14	14.16	17.7	4.42	55.71	22.25	77.4	08	Huerfano                 	055	960600	2	2070	N	N	Huerfano                 	055	93743	Walsenburg                              	82350	Walsenburg city                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0803	1578	Y	\N	220 Russell Ave Apt 14                            	\N	Walsenburg                  	CO	81089	1858	\N	81089	14	7	81089185814	H	14      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	37.627781	-104.780933	S	\N	R	\N	** Street-Level Rooftop **  	08055	0882350	08055960600	080559606002	353	53	33.33000183	14.28999996	97.34999847	12828	1712708201000	478073	478073	7197382720	7197382258	jacque@walsenburghousing.org	7197382720	7197382258	jacque@walsenburghousing.org	0101000020E610000054CD67CEFA315AC05306B6205BD04240	0101000020BC080000548F9E3381F257C19E6A272836E95541
859	859	CO030	Burlington Housing Authority	CO030000001	BURLINGTON	Y	M	31	31	31	30	1	31	96.77	30	100	5	26.67	2.2	67	549	571	23354	10457	0	6.67	30	20	43.33	46.67	3.33	50	30.1	83.33	50	10	36.67	73.33	40	17.65	53.85	16.42	3.33	40	13.33	43.33	3.33	33.33	0	0	0	33.33	13	38	46.67	317	53.33	0	46.67	13.33	31.02	7	67.34	08	Kit Carson               	063	962100	2	2060	N	N	Kit Carson               	063	90456	Burlington                              	10600	Burlington city                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0804	0198	S	\N	910 Lowell Ave                                    	\N	Burlington                  	CO	80807	1831	\N	80807	10	3	80807183110	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	39.303578	-102.261577	S	\N	R	\N	** Street-Level Rooftop **  	08063	0810600	08063962100	080639621002	571	30	19.39999962	5.96999979	100	18141	1712708201000	205592	205592	7193465464	7193465077	burlingtonhousingauthority@gmail.com	7193465454	\N	kstevens@citybha.com	0101000020E6100000858275ADBD9059C0DCD7D4A4DBA64340	0101000020BC080000842B0B173B8B54C16C55293CBF8D5741
860	860	CO031	La Junta Housing Authority	CO031000001	LA JUNTA	Y	M	86	86	86	85	1	86	98.84	85	100	5	20	2.3	198	504	614	23208	9963	1.2	6.02	25.3	15.66	51.81	37.65	3.53	56.47	35.27	89.41	52.94	9.41	38.82	72.94	37.65	30.19	65.63	23.74	5.88	45.88	10.59	37.65	3.53	64.71	2.35	1.18	1.18	60	15	77	58.82	266	36.47	27.06	36.47	17.65	54.72	19.84	72.13	08	Otero                    	089	968600	2	2054	N	N	Otero                    	089	92090	La Junta                                	42110	La Junta city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0803	0888	Y	\N	315 E 5th St Apt 11                               	\N	La Junta                    	CO	81050	1751	\N	81050	11	0	81050175111	H	11      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	37.984145	-103.538779	S	\N	R	\N	** Street-Level Rooftop **  	08089	0842110	08089968600	080899686002	636	87	18.18000031	11.61999989	96.47000122	20160	1712708201000	625913	625913	7193849055	7193847221	ljhous@yahoo.com	7193849055	7193847221	ljhous@yahoo.com	0101000020E61000004CD5E95A7BE259C0A10C9C76F8FD4240	0101000020BC080000FEF40EB3F46B56C110F855EE9C0C5641
861	861	CT001	Housing Authority of the City of Bridgeport	CT001000881	MASTER CONTRACT - CREATIVE CHOICE	N	M	233	233	233	219	14	2224	93.99	217	99.09	6	1.84	2.6	555	617	1080	30784	12036	5.42	6.9	24.14	4.93	58.62	53.92	0.92	38.25	26.77	83.41	61.29	3.69	42.86	85.71	44.24	14.37	50	13.51	1.38	50.23	25.35	23.04	0	96.77	49.77	0	0	47	0	201	98.16	156	11.06	32.26	56.68	34.1	93.06	29.12	14.36	09	Fairfield                	001	074400	1	1002	N	Y	Greater Bridgeport Planni	120	08070	Bridgeport                              	08000	Bridgeport city                         	\N	\N	1160	Bridgeport, CT PMSA                               	14860	Bridgeport-Stamford-Norwalk, CT Metropolitan Statistical Area              	71950	Bridgeport-Stamford-Norwalk, CT Metropolitan NECTA                         	1	0	0904	0102	S	\N	1810 Stratford Ave                                	\N	Bridgeport                  	CT	06607	1521	\N	06607	99	4	06607152199	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	41.181954	-73.156602	S	\N	R	\N	** Street-Level Rooftop **  	09001	0908000	09001074400	090010744001	1075	195	10.44999981	8.64999962	94.47000122	21941	1712708201000	2838735	2838371	2033378900	2033378830	JBaldwin@parkcitycommunities.org	2033378900	\N	jbaldwin@parkcitycommunities.org	0101000020E6100000FD0F65C4054A52C0BA35C6444A974440	0101000020BC0800006D8C8096047C454143294E05D1C15741
862	862	LA089	Housing Authority of Homer	LA089000001	Homer Housing Authority	N	M	100	100	100	93	7	100	93	93	100	6	16.13	1.9	180	308	587	14293	7385	2.15	24.73	47.31	8.6	17.2	31.18	0	68.82	33.15	87.1	63.44	0	43.01	76.34	41.94	24.14	40	17.78	6.45	39.78	16.13	37.63	2.15	95.7	94.62	0	0	1.08	15	69	91.4	65	44.09	31.18	24.73	13.98	73.08	47.68	80	22	Claiborne                	027	950400	3	3006	N	N	Claiborne                	027	95479	District 10                             	35870	Homer town (part)                       	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2204	0810	S	\N	302 Washington St                                 	\N	Homer                       	LA	71040	4341	\N	71040	02	4	71040434102	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.787314	-93.061694	S	\N	R	\N	** Street-Level Rooftop **  	22027	2235870	22027950400	220279504003	575	75	20.55999947	8.89000034	98.91999817	11316	1712708201000	655561	655561	3189273579	3189273570	authorit@bellsouth.net	3189273579	3189271174	authorit@bellsouth.net	0101000020E61000009DB563CBF24357C0ABD082B4C6644040	0101000020BC080000CF6ED9B6695C47C1C18B88E736154941
863	863	LA092	Housing Authority of St. James Parish	LA092000002	VACHERIE COMPLEX	N	M	176	176	176	142	0	251	80.68	142	100	2	24.65	2.4	335	352	489	16979	7197	1.41	17.61	40.85	10.56	29.58	35.92	0	64.08	20.63	91.55	72.54	1.41	48.59	85.92	50	24.04	65.79	19.1	7.04	48.59	17.61	26.76	2.11	99.3	99.3	0	0	0	26	119	100	101	35.92	28.17	35.92	11.27	84.46	28.15	60.89	22	St. James                	093	040600	1	1006	\N	\N	St. James                	093	95041	District 6                              	56170	North Vacherie CDP (part)               	\N	\N	5560	New Orleans, LA MSA                               	35380	New Orleans-Metairie, LA Metropolitan Statistical Area                     	99999	\N	1	0	2202	\N	N	\N	2366 Project Dr                                   	\N	Vacherie                    	LA	70090	5459	\N	70090	66	9	70090545966	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.005251	-90.718251	S	\N	R	\N	** Street-Level Rooftop **  	22093	2256170	22093040600	220930406001	518	160	12.23999977	11.34000015	99.30000305	13101	1712708201000	832747	833171	2258693278	2258698552	dgroover@stjameshousing.com	2258693278	2258698552	dgroover@stjameshousing.com	0101000020E6100000C40E0BD3F7AD56C0362D242158013E40	0101000020BC080000CE5ABBFEC38442C10FD61375FFBB4041
864	864	LA124	Housing Authority of the Town of Olla	LA124000001	Friendly Village	N	M	45	45	45	44	1	45	97.78	44	100	6	13.64	2	90	324	599	15232	7447	9.09	13.64	40.91	13.64	22.73	36.36	2.27	61.36	20.38	88.64	65.91	2.27	40.91	88.64	43.18	29.63	41.18	18.89	2.27	45.45	13.64	38.64	2.27	0	0	0	0	0	13	63	90.91	78	31.82	31.82	36.36	29.55	18.24	29.36	69.24	22	Lasalle                  	059	970100	1	1063	N	N	Lasalle                  	059	94078	District 1                              	57905	Olla town (part)                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2205	1374	Y	\N	1125 Washington St Apt 100                        	\N	Olla                        	LA	71465	6004	\N	71465	25	0	71465600425	H	100     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	31.897691	-92.226102	S	\N	R	\N	** Street-Level Rooftop **  	22059	2257905	22059970100	220599701001	586	38	20	10	97.73000336	11844	1712708201000	316455	316455	3184955996	3184955881	ollaha@aim.com	3184955996	3184955881	ollaha@aim.com	0101000020E610000038008674780E57C00379CC13CFE53F40	0101000020BC0800006C7FCEDD43A645C1FECA358C745F4641
865	865	LA130	Housing Authority of Duson	LA130000001	Duson Housing Authority	N	M	30	30	30	0	0	30	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	22	Lafayette                	055	002001	3	3000	\N	\N	Lafayette                	055	95752	District B                              	22255	Duson town (part)                       	\N	\N	3880	Lafayette, LA MSA                                 	29180	Lafayette, LA Metropolitan Statistical Area                                	99999	\N	1	0	2203	0480	\N	\N	\N	\N	Duson                       	LA	70529	\N	\N	70529	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	30.23998	-92.180929	S	\N	R	\N	** Street-Level Rooftop **  	22055	2222255	22055002001	220550020013	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3376546347	\N	dusonhousing@gmail.com	3376546347	3378730160	dusonhousing@gmail.com	0101000020E61000002A2D3A57940B57C0458747546F3D3E40	0101000020BC0800005DC5DDE0DC0346C16BD148686BB84141
866	866	NJ061	Millville Housing Authority	NJ061000004	RIVERVIEW EAST	N	M	110	110	110	106	4	489	96.36	105	99.06	6	15.24	1.1	113	376	598	15783	14666	0.95	1.9	61.9	12.38	22.86	0	0	100	20.81	96.19	74.29	0.95	0	51.43	0	100	70.51	76.11	0	0.95	24.76	74.29	1.9	55.24	34.29	0	0	20.95	5	73	100	48	98.1	1.9	0	0	65.48	18.65	63.08	34	Cumberland               	011	030200	5	5018	N	Y	Cumberland               	011	46680	Millville                               	46680	Millville city                          	\N	\N	8760	Vineland-Millville-Bridgeton, NJ PMSA             	47220	Vineland-Bridgeton, NJ Metropolitan Statistical Area                       	99999	\N	1	0	3402	2016	S	\N	130 S 2nd St                                      	\N	Millville                   	NJ	08332	4267	\N	08332	99	7	08332426799	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	39.394068	-75.03686	S	\N	R	\N	** Street-Level Rooftop **  	34011	3446680	34011030200	340110302005	586	1	70.80000305	26.54999924	100	12276	1712708201000	760069	759501	8568258860	8568255283	ssilvers@millvillehousing.org	8568258860	\N	ssilvers@millvillehousing.org	0101000020E61000005C610BEA5BC252C0D324F8D170B24340	0101000020BC0800000F16BF2D31DE4141DE239D7BE21C5541
867	867	NM039	Housing Authority of the County of Rio Arriba	NM039000001	TIERRA AMARILLA & OJO CALIENTE	Y	M	53	53	53	44	1	53	83.02	44	100	6	11.36	1.9	83	338	705	22417	11884	4.88	7.32	29.27	14.63	43.9	34.09	0	59.09	33.16	68.18	43.18	2.27	31.82	61.36	25	23.33	64.29	21.69	4.55	38.64	25	31.82	2.27	75	4.55	2.27	0	68.18	95	76	100	137	31.82	20.45	47.73	36.36	61.66	27.72	68.59	35	Taos                     	055	952300	\N	\N	\N	\N	Taos                     	055	93450	Tres Piedras                            	53590	Tres Piedras CCD                        	\N	\N	9999	\N	45340	Taos, NM Micropolitan Statistical Area                                     	99999	\N	0	1	3503	\N	\N	\N	\N	\N	Ojo Caliente                	NM	87549	\N	\N	87549	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	36.6127	-105.812	5	S	T	\N	**  Centroid Lat/Long   **  	35055	3553590	35055952300	\N	690	26	18.06999969	10.84000015	84.08999634	15738	1712708201000	372481	372481	5057537870	5057533667	julyn@windstream.net	5057537870	\N	julyn@windstream.net	0101000020E61000008CEAD8CEF7735AC0A3C91DF46C4E4240	0101000020BC0800001E65E0C3E68259C1033FCA9A40CA5441
868	868	MD006	Hagerstown Housing Authority	MD006000040	GATEWAY CROSSING - Phase 4	N	M	85	85	45	44	1	1046	97.78	44	100	6	0	2.5	109	468	608	24383	9843	4.65	13.95	13.95	18.6	48.84	59.09	4.55	34.09	25.96	75	54.55	15.91	43.18	84.09	59.09	17.95	60	11.01	0	70.45	18.18	11.36	0	31.82	31.82	0	0	0	0	109	100	152	25	34.09	40.91	11.36	45.67	31.46	34.52	24	Washington               	043	000900	2	2003	N	N	Washington               	043	90268	District 3 Hagerstown                   	36075	Hagerstown city (part)                  	\N	\N	3180	Hagerstown, MD PMSA                               	25180	Hagerstown-Martinsburg, MD-WV Metropolitan Statistical Area                	99999	\N	1	0	2406	0660	S	\N	1203 W Washington St                              	\N	Hagerstown                  	MD	21740	5123	\N	21740	03	2	21740512303	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.648035	-77.743016	S	\N	R	\N	** Street-Level Rooftop **  	24043	2436075	24043000900	240430009002	613	49	5.5	7.34000015	95.44999695	19151	1712708201000	320943	330792	3017336911	3017333858	sgriffith@hagerstownha.com	3017336911	3017337298	sgriffith@hagerstownha.com	0101000020E6100000298DFB928D6F53C08C3593CFF2D24340	0101000020BC080000896AFE7AEF013841E1544F72FE505541
869	869	ME005	Lewiston Housing Authority	ME005000001	BLAKE STREET TOWERS	N	M	107	97	97	84	13	437	86.59	83	98.81	7	14.46	1.1	88	315	656	13049	12308	2.5	1.25	72.5	16.25	7.5	2.41	0	93.98	14.94	98.8	87.95	0	1.2	43.37	1.2	98.08	45.16	73.86	6.02	32.53	24.1	37.35	0	2.41	1.2	0	0	1.2	25	61	100	25	100	0	0	0	41.39	54.63	2.42	23	Androscoggin             	001	020303	1	1008	N	Y	Androscoggin             	001	38740	Lewiston                                	38740	Lewiston city                           	\N	\N	4240	Lewiston-Auburn, ME MSA                           	30340	Lewiston-Auburn, ME Metropolitan Statistical Area                          	74650	Lewiston-Auburn, ME Metropolitan NECTA                                     	1	0	2302	1602	S	\N	70 Blake St                                       	\N	Lewiston                    	ME	04240	7150	\N	04240	99	9	04240715099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.097956	-70.213706	S	\N	R	\N	** Street-Level Rooftop **  	23001	2338740	23001020303	230010203031	641	1	35.22999954	57.95000076	100	11439	1712708201000	660819	654180	2077831423	2077838648	ckilmurry@lewistonhousing.org	2077381423	\N	ckilmurry@lewistonhousing.org	0101000020E6100000B4F6ED5BAD8D51C0B5107AD2890C4640	0101000020BC080000BACAFEBBAAA04A41866DD70399265C41
870	870	NY005	New York City Housing Authority	NY005000480	RAVENSWOOD	N	M	2166	2164	2164	2069	94	157269	95.61	1993	96.33	7	3.01	1.9	3791	670	1270	28352	14905	5.68	11.87	21.97	13.32	47.16	35.78	11.04	52.99	30.03	87.46	70.3	1.86	26.44	77.47	25.74	25.2	50	29.54	2.11	32.76	22.53	42.6	4.92	94.08	46.26	0.3	6.37	41.14	0	278	0	0	34.62	58.1	7.28	24.44	86.07	23.84	0.79	36	Queens                   	081	004300	1	1001	N	Y	Queens                   	081	60323	Queens                                  	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3607	4436	S	\N	3550 21st St                                      	\N	Queens                      	NY	11106	4775	\N	11106	99	0	11106477599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.760422	-73.936545	S	\N	R	\N	** Street-Level Rooftop **  	36081	3651000	36081004300	360810043001	1266	863	26.82999992	16.71999931	95.94000244	18672	1712708201000	31522019	31390313	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000666C705AF07B52C0F715108255614440	0101000020BC0800000A862B51A4F04341FF8113EF99195741
871	871	NY005	New York City Housing Authority	NY005010640	JEFFERSON	N	M	1664	1659	1659	1584	70	157269	95.48	1280	80.81	7	1.56	2	2535	605	1270	25165	12707	5.11	9.6	31.08	11.64	42.56	31.56	9.06	58.67	26.65	91.56	76.48	2.27	24.61	78.44	23.83	33.23	55.66	38.5	0.94	27.5	22.03	49.53	7.89	98.44	30.47	0.23	5.31	62.42	0	329	0	0	19.06	58.44	22.5	36.72	89.09	42.83	0.02	36	New York                 	061	018800	2	2000	N	Y	New York                 	061	44919	Manhattan                               	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3613	4436	S	\N	306 E 117th St                                    	\N	New York                    	NY	10035	4903	\N	10035	99	7	10035490399	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	40.79741	-73.937096	S	\N	R	\N	** Street-Level Rooftop **  	36061	3651000	36061018800	360610188002	1266	572	28.79999924	23.12000084	97.88999939	16335	1712708201000	24133634	24067472	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000B0C08061F97B52C01027E58711664440	0101000020BC080000290A250F36EE43417BEE2262C3265741
872	872	NY005	New York City Housing Authority	NY005010820	FREDERICK DOUGLASS & ADD.	N	M	2352	2350	2350	2247	96	157269	95.62	2105	93.68	7	2.52	2	4220	636	1270	26568	13253	5.04	10.22	25.87	11.41	47.46	35.2	8.79	55.91	28.14	89.98	74.35	2.47	22.09	74.58	21.71	29.84	56.59	35.92	1.9	28.93	21.52	47.65	6.46	97.67	37.62	0.57	4.13	55.34	0	345	0	0	19.86	48.41	31.73	38.95	69.24	34.56	1.27	36	New York                 	061	018900	6	6000	N	Y	New York                 	061	44919	Manhattan                               	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3613	4436	S	\N	870 Columbus Ave                                  	\N	New York                    	NY	10025	4562	\N	10025	99	7	10025456299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.797413	-73.964444	S	\N	R	\N	** Street-Level Rooftop **  	36061	3651000	36061018900	360610189006	1266	864	27.77000046	20.63999939	97.91000366	18278	1712708201000	34236355	34125247	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E610000052D35373B97D52C0E16310A111664440	0101000020BC0800004F05CB1068DF4341D2E5C38B2A265741
873	873	NY005	New York City Housing Authority	NY005020810	MANHATTANVILLE	N	M	1272	1272	1068	1014	52	157269	94.94	811	79.98	8	2.71	2	1649	618	1270	25325	12455	5.46	9.55	25.31	14.52	45.16	31.2	9.49	58.69	26.82	91.62	76.7	1.11	27.13	76.82	25.28	29.98	56.68	35.42	1.85	29.84	22.44	45.87	7.52	98.89	47.1	0	1.48	50.31	0	350	0	0	18.25	45.62	36.13	41.06	95.12	47.32	0	36	New York                 	061	021900	3	3000	N	Y	New York                 	061	44919	Manhattan                               	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3613	4436	S	\N	1470 Amsterdam Ave                                	\N	New York                    	NY	10027	8018	\N	10027	99	5	10027801899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.817386	-73.953593	S	\N	R	\N	** Street-Level Rooftop **  	36061	3651000	36061021900	360610219003	1266	400	25.95999908	20.92000008	98.40000153	18132	1712708201000	15449080	15497854	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000BD3DEFAA077D52C067EFBA1AA0684440	0101000020BC080000141AB49721E443418CA4BB55842D5741
874	874	CT024	Putnam Housing Authority	CT024000001	HAMPSHIRE HEIGHTS	N	M	124	124	124	121	3	124	97.58	120	99.18	7	13.33	2.7	329	668	682	33161	12095	2.54	4.24	13.56	10.17	69.49	62.5	1.67	34.17	33.23	84.17	57.5	8.33	57.5	83.33	57.5	16.19	40	9.12	6.67	63.33	18.33	11.67	0	30	8.33	0	0.83	20.83	7	101	100	102	9.17	40	50.83	11.67	19.76	6.97	33.35	09	Windham                  	015	903102	2	2005	N	N	Northeastern Connecticut 	150	62710	Putnam                                  	62640	Putnam CDP                              	\N	\N	9999	\N	49340	Worcester, MA-CT Metropolitan Statistical Area                             	79600	Worcester, MA-CT Metropolitan NECTA                                        	1	0	0902	0918	S	\N	50 Laconia Ct                                     	\N	Putnam                      	CT	06260	1716	\N	06260	50	6	06260171650	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.917935	-71.896921	S	\N	R	\N	** Street-Level Rooftop **  	09015	0962640	09015903102	090159031022	699	156	5.17000008	7.28999996	93.33000183	25432	1712708201000	990134	990121	8609636829	8609636832	info@putnamhousing.org	8609636829	8609696832	info@Putnamhousing.org	0101000020E61000004E4A562767F951C03745E0E47EF54440	0101000020BC080000806EC44A74EA4741D605858958E95841
875	875	CT030	Milford Redevelopment and Housing Partnership	CT030000006	DeMaio Gardens	N	M	65	65	65	65	0	330	100	64	98.46	7	10.94	1	66	563	579	24031	23303	0	0	21.88	20.31	57.81	3.13	0	96.88	19.42	95.31	62.5	0	0	82.81	0	100	22.22	22.73	0	0	1.56	98.44	20.31	6.25	1.56	0	0	4.69	30	107	100	33	100	0	0	0	25.22	4.05	74.14	09	New Haven                	009	150300	1	1004	N	Y	South Central Connecticut	170	47535	Milford                                 	47515	Milford city (balance)                  	\N	\N	1160	Bridgeport, CT PMSA                               	35300	New Haven-Milford, CT Metropolitan Statistical Area                        	71950	Bridgeport-Stamford-Norwalk, CT Metropolitan NECTA                         	1	0	0903	0638	S	\N	75 De Maio Dr                                     	\N	Milford                     	CT	06460	4356	\N	06460	99	8	06460435699	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	41.206185	-73.075143	S	\N	R	\N	** Street-Level Rooftop **  	09009	0947515	09009150300	090091503001	583	0	98.48000336	1.51999998	100	22419	1712708201000	451622	454418	2038773223	2038746003	mha.email@mhact.com	2038773223	2038746003	avasiliou@mrhp.org	0101000020E61000008FD39524CF4452C0252E2245649A4440	0101000020BC080000E5F1B55348A645416963CEA172CC5741
876	876	DC001	D.C  Housing Authority	DC001000082	SCATTERED SITE	Y	M	5	5	5	0	2	8003	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	11	District Of Columbia     	001	004704	2	2002	N	Y	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	S	\N	48 New York Ave NW                                	\N	Washington                  	DC	20001	1257	\N	20001	48	0	20001125748	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.906896	-77.010768	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001004704	110010047042	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E6100000675B446CB04053C0A226092B15744340	0101000020BC0800007F49B06A3A563B41B67CB9E964515441
6316	6316	IL100	Housing Authority County of Coles	IL100000001	HACC - General	Y	M	178	176	176	145	10	176	82.38	142	97.93	6	28.87	1.9	267	355	738	18229	9695	7.75	11.97	39.44	13.38	27.46	33.8	6.34	59.86	25.36	88.73	69.72	2.82	31.69	69.01	30.99	42.99	88.57	33.71	13.38	40.14	21.83	24.65	0	15.49	14.08	0	0	1.41	5	68	35.21	138	57.04	9.86	33.1	14.08	13.29	22.44	68.3	17	Coles                    	029	000400	1	1064	N	Y	Coles                    	029	40637	Lafayette                               	47553	Mattoon city (part)                     	\N	\N	9999	\N	16660	Charleston-Mattoon, IL Micropolitan Statistical Area                       	99999	\N	0	1	1715	4380	S	\N	109 Prairie Ave                                   	\N	Mattoon                     	IL	61938	4532	\N	61938	99	1	61938453299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.483585	-88.350372	S	\N	R	\N	** Street-Level Rooftop **  	17029	1747553	17029000400	170290004001	673	95	13.47999954	21.71999931	95.06999969	13438	1712708201000	1283719	1283753	2172354175	2172348102	haccmquast@consolidated.net	2172354175	2172348102	haccmquast@consolidated.net	0101000020E61000002C02AE7E6C1656C00D0FFE1CE6BD4340	0101000020BC0800006861E4970DA935C1B02929402C595541
877	877	DC001	D.C  Housing Authority	DC001001291	SIBLEY PLAZA	N	M	224	223	223	136	74	8003	60.99	130	95.58	17	7.69	1.3	163	351	1465	15948	12720	0.84	22.69	47.9	7.56	21.01	16.15	3.85	71.54	11.19	97.69	86.92	0.77	7.69	63.85	6.92	47.89	72.88	49.08	1.54	22.31	30.77	45.38	1.54	100	96.15	0	0	3.85	0	221	0	0	68.46	31.54	0	18.46	95.68	37.37	7.56	11	District Of Columbia     	001	004704	1	1000	N	Y	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	S	\N	1140 N Capitol St NW                              	\N	Washington                  	DC	20002	7583	\N	20002	99	5	20002758399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.904527	-77.00931	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001004704	110010047041	1121	14	37.41999817	22.70000076	99.23000336	10818	1712708201000	2391709	1801962	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E610000088FBF788984053C064026C8AC7734340	0101000020BC08000048363458FF573B41757D23A791505441
878	878	MA022	Malden Housing Authority	MA022000004	MOUNTAIN AVE	N	M	124	122	122	122	0	1185	100	122	100	9	9.02	1.1	134	376	870	15803	14388	10.74	5.79	47.11	15.7	20.66	6.56	7.38	85.25	10.83	98.36	93.44	0	0	62.3	0	100	40.54	42.54	0	4.1	4.92	90.98	14.75	63.93	15.57	1.64	43.44	3.28	26	147	0	0	100	0	0	0	64.45	6.96	13.08	25	Middlesex                	017	341302	1	1005	N	Y	Middlesex                	017	37875	Malden                                  	37875	Malden city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2505	1314	D	\N	120 Mountain Ave                                  	\N	Malden                      	MA	02148	3700	\N	02148	99	7	02148370099	H	1SUD    	\N	\N	2	\N	N	N	\N	80% Overall probable correctness                            	42.430786	-71.068792	S	\N	R	\N	** Street-Level Rooftop **  	25017	2537875	25017341302	250173413021	874	0	90.30000305	8.21000004	100	12514	1712708201000	1274082	1269003	7813223150	7813223543	SFinn@maldenhousing.org	7813223150	7813223543	sfinn@maldenhousing.org	0101000020E6100000D33C8F1667C451C0949EE0FE23374540	0101000020BC080000361645C44C78494154DEA049CBB85941
879	879	MA028	Framingham Housing Authority	MA028000001	BEAVER STREET	N	M	167	167	167	138	5	167	82.63	137	99.28	8	6.57	1.7	229	580	1454	24812	14844	2.94	5.15	28.68	13.97	49.26	21.9	2.92	74.45	16.83	93.43	78.83	3.65	12.41	61.31	12.41	40.38	37.65	30.57	0	16.06	21.9	62.04	11.68	45.26	13.14	0.73	1.46	29.93	38	118	24.09	132	72.26	14.6	13.14	5.11	64.23	17.93	21.83	25	Middlesex                	017	383501	2	2006	N	Y	Middlesex                	017	24960	Framingham                              	24960	\N	\N	\N	9999	\N	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	99999	\N	1	0	2505	0804	S	\N	2 John J Brady Dr                                 	\N	Framingham                  	MA	01702	2349	\N	01702	99	4	01702234999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.291309	-71.412347	S	\N	R	\N	** Street-Level Rooftop **  	25017	2524960	25017383501	250173835012	1423	49	43.66999817	14.85000038	100	19500	1712708201000	2407365	2407363	5088797562	5086260252	planders@framha.org	5088797562	\N	planders@framha.org	0101000020E610000007F9ABE463DA51C0409AFF9C49254540	0101000020BC080000166E69773ECE484157D42E9D927C5941
880	880	MD002	Housing Authority Of Baltimore City	MD002000202	Scattered Site	Y	M	226	226	226	143	30	6567	63.27	143	100	12	0	2.2	315	330	1361	16182	7346	9.22	17.02	47.52	5.67	20.57	22.38	11.19	64.34	13.65	96.5	90.21	0	30.07	77.62	30.07	44.57	80.39	32.7	0	34.97	29.37	35.66	1.4	98.6	98.6	0	0	0	0	263	0	0	32.87	20.98	46.15	27.97	96.56	36.41	1.9	24	Baltimore City           	510	150100	3	3003	N	Y	Baltimore City           	510	90000	Baltimore                               	04000	Baltimore city                          	\N	\N	0720	Baltimore, MD PMSA                                	12580	Baltimore-Columbia-Towson, MD Metropolitan Statistical Area                	99999	\N	1	0	2407	0066	S	\N	1330 Laurens St                                   	\N	Baltimore                   	MD	21217	2700	\N	21217	99	0	21217270099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.303486	-76.640082	S	\N	R	\N	** Street-Level Rooftop **  	24510	2404000	24510150100	245101501003	1355	113	16.82999992	19.04999924	99.30000305	11208	1712708201000	2336112	2373174	4103963232	4105457771	janet.abrahams@habc.org	4103965504	4105457771	jabrahams@habc.org	0101000020E6100000883D7E1AF72853C031F613A1D8A64340	0101000020BC08000062741FD55AD73C41BA25535842E35441
881	881	MD003	Frederick Housing Authority	MD003000012	FREDERICK REVITALIZATION I	N	M	74	74	43	41	2	303	95.35	40	97.56	6	2.5	2.3	90	337	950	13958	6204	11.43	5.71	40	11.43	31.43	30	2.5	55	9.26	100	97.5	0	50	82.5	47.5	26.67	60	18.89	2.5	60	12.5	25	0	65	57.5	0	5	2.5	0	93	100	107	30	30	40	20	33.65	14.8	24.53	24	Frederick                	021	772200	2	2025	N	Y	Frederick                	021	90132	District 2 Frederick                    	30325	Frederick city (part)                   	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	2406	0552	S	\N	113 E South St                                    	\N	Frederick                   	MD	21701	6071	\N	21701	99	7	21701607199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.410578	-77.407541	S	\N	R	\N	** Street-Level Rooftop **  	24021	2430325	24021772200	240217722002	899	46	11.10999966	12.22000027	100	11859	1712708201000	467301	453288	3016628173	3016631464	klollar@hacfrederick.org	3016628173	3016631464	klollar@hacfrederick.org	0101000020E61000009BE4D826155A53C0C76BE3D18DB44340	0101000020BC08000095D09C728F8039410DF434D705005541
882	882	MI003	Dearborn Housing Commission	MI003000001	TOWNSEND TOWERS	N	M	79	79	79	73	5	333	92.41	71	97.26	9	5.63	1.1	81	268	314	11046	9683	7.14	5.71	74.29	11.43	1.43	2.82	0	95.77	12	100	98.59	0	0	47.89	0	100	93.1	91.36	0	4.23	14.08	81.69	8.45	5.63	2.82	0	0	2.82	36	125	0	0	94.37	5.63	0	2.82	9	52.5	65.27	26	Wayne                    	163	573600	2	2001	N	Y	Wayne                    	163	21000	Dearborn                                	21000	Dearborn city                           	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2612	1638	S	\N	7000 Freda St                                     	\N	Dearborn                    	MI	48126	4807	\N	48126	99	2	48126480799	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.34303	-83.159385	S	\N	R	\N	** Street-Level Rooftop **  	26163	2621000	26163573600	261635736002	311	0	81.48000336	17.28000069	100	11136	1712708201000	274644	272065	3139432391	3139433042	dearbornhousingcommission@ci.dearborn.mi.us	3134108021	3139433042	tsupinger@dearborn.gov	0101000020E61000003DCB245D33CA54C0A85B3268E82B4540	0101000020BC080000E01D165F3EACF140C8B9F8CDD3065941
883	883	MI015	Wakefield Housing Commission	MI015000001	SUNSET MANOR	N	M	30	30	30	30	0	30	100	29	96.67	5	20.69	1.1	31	328	302	17432	16308	17.24	17.24	24.14	6.9	34.48	37.93	0	62.07	25.68	75.86	62.07	0	0	72.41	0	47.06	58.33	51.61	17.24	13.79	27.59	41.38	10.34	3.45	0	0	3.45	0	7	54	0	0	96.55	3.45	0	0	5.23	20.75	89.91	26	Gogebic                  	053	950200	1	1005	N	Y	Gogebic                  	053	82780	Wakefield                               	82780	Wakefield city                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2601	6198	S	\N	200 E Pierce St                                   	\N	Wakefield                   	MI	49968	1356	\N	49968	99	1	49968135699	H	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	46.473586	-89.943406	S	\N	R	\N	** Street-Level Rooftop **  	26053	2682780	26053950200	260539502001	302	0	41.93999863	25.80999947	93.09999847	14080	1712708201000	108667	108665	9062295204	9062295470	whousing@wakefieldhousing.net	9062295204	9062295470	whousing@wakefieldhousing.net	0101000020E6100000BCE58EC3607C56C0EEFF4C779E3C4740	0101000020BC08000049CEFF37EE5C38C1619B2197103B5F41
884	884	MI018	Ironwood Housing Commission	MI018000001	PIONEER PARK APTS	N	M	148	148	148	145	3	148	97.97	145	100	7	11.03	1.5	214	357	408	17649	11959	4.35	9.42	34.78	14.49	36.96	18.62	0	76.55	26.11	80	57.93	2.76	11.03	59.31	11.72	37.1	42.17	30.37	4.14	27.59	11.72	56.55	10.34	1.38	1.38	0	0	0	3	92	20	123	80	8.97	11.03	4.14	8.9	16.69	72.74	26	Gogebic                  	053	950500	3	3000	N	Y	Gogebic                  	053	41060	Ironwood                                	41060	Ironwood city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2601	3144	S	\N	515 E Vaughn St                                   	\N	Ironwood                    	MI	49938	2200	\N	49938	99	5	49938220099	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	46.453688	-90.163259	S	\N	R	\N	** Street-Level Rooftop **  	26053	2641060	26053950500	260539505003	411	37	41.11999893	14.02000046	99.30999756	14836	1712708201000	710371	710371	9069323341	9069320322	cathy@ironwoodhousing.net	9069323341	9069320322	cathy@ironwoodhousing.net	0101000020E6100000F309E0D5728A56C03AA5C772123A4740	0101000020BC080000C1A1A6A1773839C182B1F49C3A3A5F41
885	885	MI032	Benton Township Housing Commission	MI032000001	BLOSSOM ACRES	N	M	300	300	300	287	13	300	95.67	286	99.65	6	15.38	2.4	700	316	730	13805	5640	13.1	4.76	40.87	11.51	29.76	19.23	1.05	67.83	16.52	95.45	69.58	1.05	41.26	84.27	40.91	22.81	60.87	19.86	6.64	47.9	5.24	40.21	3.5	94.06	92.31	0	0	1.75	46	84	68.88	64	53.5	8.39	38.11	5.24	84.5	55.61	32.71	26	Berrien                  	021	002100	3	3024	N	N	Berrien                  	021	07400	Benton                                  	99999	Remainder of Benton charter township    	\N	\N	0870	Benton Harbor, MI MSA                             	35660	Niles, MI Metropolitan Statistical Area                                    	99999	\N	1	0	2606	\N	S	\N	1100 Circle Dr                                    	\N	Benton Harbor               	MI	49022	2202	\N	49022	00	7	49022220200	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	42.084422	-86.431209	S	\N	R	\N	** Street-Level Rooftop **  	26021	2699999	26021002100	260210021003	436	376	16.86000061	9.71000004	100	11522	1712708201000	2513664	1516241	2699273541	2699273567	bthc1218@comcast.net	2699273541	2696054014	director@bthcommission.org	0101000020E6100000BBECA1ED989B55C06DD40E57CE0A4540	0101000020BC080000909BB3E830F928C1369B3BB55FD15841
886	886	NY009	Albany Housing Authority	NY009000004	LINCOLN PARK HOMES	N	M	196	196	196	5	1	1393	2.55	5	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	36	Albany                   	001	002300	1	1000	N	Y	Albany                   	001	01000	Albany                                  	01000	Albany city                             	\N	\N	0160	Albany-Schenectady-Troy, NY MSA                   	10580	Albany-Schenectady-Troy, NY Metropolitan Statistical Area                  	99999	\N	1	0	3620	0040	S	\N	1 Lincoln Sq                                      	\N	Albany                      	NY	12202	1650	\N	12202	99	3	12202165099	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	42.642519	-73.760002	S	\N	R	\N	** Street-Level Rooftop **  	36001	3601000	36001002300	360010023001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	5186417500	5186417547	info@albanyhousing.org	5186417518	5186417544	cdarbeau@albanyhousing.org	0101000020E6100000A4326EDFA37052C0544304103E524540	0101000020BC080000B1FD4B20F8DE43415ADF34E6D5BB5941
887	887	NY011	Niagara Falls Housing Authority	NY011000013	Center Court Phase 1B & II	N	M	100	100	86	80	6	844	93.02	53	66.25	10	5.66	2.5	135	395	890	20594	8085	12	12	22	12	42	39.62	0	54.72	22.8	84.91	73.58	7.55	54.72	86.79	56.6	7.32	16.67	5.93	5.66	58.49	15.09	20.75	0	86.79	75.47	3.77	1.89	5.66	9	93	100	182	3.77	35.85	60.38	35.85	89.58	60.91	28.95	36	Niagara                  	063	020200	2	2041	N	N	Niagara                  	063	51055	Niagara Falls                           	51055	Niagara Falls city                      	\N	\N	1280	Buffalo-Niagara Falls, NY MSA                     	15380	Buffalo-Cheektowaga, NY Metropolitan Statistical Area                      	99999	\N	1	0	3626	4448	S	\N	2722 Diamond Park Ln                              	\N	Niagara Falls               	NY	14305	2067	\N	14305	22	8	14305206722	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.113182	-79.040803	S	\N	R	\N	** Street-Level Rooftop **  	36063	3651055	36063020200	360630202002	878	63	9.63000011	4.44000006	96.23000336	15936	1712708201000	854502	853618	7162856961	7162853407	nfha@nfha.org	7162856961	\N	alsmith@nfha.org	0101000020E6100000E91C30849CC253C0BA7C6CBF7C8E4540	0101000020BC0800005B6832AAACFE3141B30B4493A7175A41
888	888	NY029	Lackawanna Municipal Housing Authority	NY029000001	BAKER HOMES	N	M	271	271	271	269	2	490	99.26	268	99.63	6	11.19	2.1	563	486	828	24233	11535	4.64	4.64	25.74	14.35	50.63	40.3	4.85	43.28	25.84	80.22	61.19	2.24	43.28	75.75	41.79	21.46	80.95	20.96	4.48	53.36	19.03	23.13	1.87	90.67	78.36	0.75	0.37	11.19	6	145	0	0	24.25	46.64	29.1	23.13	50.22	33.68	43.54	36	Erie                     	029	017400	4	4002	N	N	Erie                     	029	40189	Lackawanna                              	40189	Lackawanna city                         	\N	\N	1280	Buffalo-Niagara Falls, NY MSA                     	15380	Buffalo-Cheektowaga, NY Metropolitan Statistical Area                      	99999	\N	1	0	3623	3328	S	\N	34 Olcott St                                      	\N	Lackawanna                  	NY	14218	2273	\N	14218	34	3	14218227334	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.821699	-78.845877	S	\N	R	\N	** Street-Level Rooftop **  	36029	3640189	36029017400	360290174004	835	230	11.89999962	11.55000019	92.91000366	17398	1712708201000	2673147	2665425	7168232551	7168234418	kuwik.lmha@gmail.com	7168232551	7168234418	kuwik.lmha@gmail.com	0101000020E610000009F748D922B653C0B788CB6E2D694540	0101000020BC0800005932DABDA2D4324162E5AB9A27B15941
889	889	NY034	Rome Housing Authority	NY034000005	VALENTINE APTS.	N	M	99	99	99	96	3	99	96.97	93	96.87	9	9.68	1.1	100	353	701	16236	15099	2.15	3.23	53.76	17.2	23.66	7.53	2.15	90.32	19.3	95.7	70.97	0	0	51.61	0	100	46.88	61	1.08	15.05	16.13	67.74	7.53	15.05	12.9	1.08	0	1.08	8	89	94.62	54	100	0	0	0	27.22	29.25	21.58	36	Oneida                   	065	026300	2	2016	N	Y	Oneida                   	065	63418	Rome                                    	63418	Rome city                               	\N	\N	8680	Utica-Rome, NY MSA                                	46540	Utica-Rome, NY Metropolitan Statistical Area                               	99999	\N	1	0	3622	5572	S	\N	152 Turin St                                      	\N	Rome                        	NY	13440	4262	\N	13440	99	6	13440426299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.218357	-75.452616	S	\N	R	\N	** Street-Level Rooftop **  	36065	3663418	36065026300	360650263002	709	0	64	31	100	13422	1712708201000	807799	807735	3153372600	3153391828	m.birmingham@romeha.com	3153372600	3153391828	m.birmingham@romeha.com	0101000020E6100000960519A9F7DC52C08D40451FF39B4540	0101000020BC080000E3D88FCCEF494041D8A2C71D12675A41
890	890	DE002	Dover Housing Authority	DE002000002	MANCHESTER SQUARE	N	M	113	113	113	105	8	236	92.92	105	100	6	20.95	3.1	325	441	825	20186	6522	11.24	7.87	20.22	10.11	50.56	48.57	4.76	31.43	24.13	82.86	58.1	1.9	68.57	89.52	66.67	15.22	69.23	9.54	1.9	75.24	10.48	12.38	0	89.52	83.81	0	0	5.71	46	83	31.43	141	7.62	33.33	59.05	14.29	64.36	16.07	40.44	10	Kent                     	001	040501	1	1003	N	N	Kent                     	001	90740	Dover                                   	21200	Dover city                              	\N	\N	2190	Dover, DE MSA                                     	20100	Dover, DE Metropolitan Statistical Area                                    	99999	\N	1	0	1000	0090	Y	\N	765 Bacon Ave                                     	\N	Dover                       	DE	19901	2509	\N	19901	99	6	19901250999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.179824	-75.521062	S	\N	R	\N	** Street-Level Rooftop **  	10001	1021200	10001040501	100010405011	840	176	4.61999989	6.46000004	97.13999939	15036	1712708201000	1038944	1028037	3026781965	3026781971	dover.housingauthority@dhade.org	3026781965	\N	rufus.mincey@dhade.org	0101000020E6100000293A6E1459E152C0CAC7097904974340	0101000020BC080000175E3322EFDB40413EBA517B1BC85441
891	891	TX178	Alice Housing Authority	TX178000002	Rose Ann	Y	M	1	1	1	1	0	242	100	1	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	48	Jim Wells                	249	950302	1	1016	N	N	Jim Wells                	249	90035	Alice                                   	01852	Alice city                              	\N	\N	9999	\N	10860	Alice, TX Micropolitan Statistical Area                                    	99999	\N	0	1	4834	0078	S	\N	1138 Rose Ann Dr                                  	\N	Alice                       	TX	78332	3836	\N	78332	38	6	78332383638	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	27.760111	-98.063904	S	\N	R	\N	** Street-Level Rooftop **  	48249	4801852	48249950302	482499503021	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3616643453	3616643464	alicehousingauthority@gmail.com	3616643453	3616643464	Alicehousingauthority@gmail.com	0101000020E610000097B5CD00178458C09FEE6AA296C23B40	0101000020BC0800000EB32AF2CAB952C10A1CFEA18C023941
892	892	TX207	Housing Authority of the City of Clarksville	TX207000001	COLLEGE HEIGHTS	N	M	96	96	96	95	1	96	98.96	95	100	4	24.21	1.5	141	341	415	16845	11349	4.21	9.47	48.42	13.68	24.21	37.89	0	62.11	27.22	89.47	65.26	1.05	22.11	66.32	21.05	29.09	65	32.62	11.58	24.21	22.11	42.11	4.21	80	73.68	0	2.11	4.21	2	85	87.37	85	64.21	23.16	12.63	11.58	57.55	22.52	68.96	48	Red River                	387	950501	1	1079	N	Y	Red River                	387	90735	Clarksville                             	15160	Clarksville city                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4801	1032	S	\N	501 W Davis St Apt 59A                            	\N	Clarksville                 	TX	75426	3879	\N	75426	91	9	75426387991	H	59A     	Apt 	\N	2	\N	N	\N	\N	80% Overall probable correctness                            	33.606715	-95.052176	S	\N	R	\N	** Street-Level Rooftop **  	48387	4815160	48387950501	483879505011	419	35	28.37000084	14.89000034	95.79000092	12552	1712708201000	473161	473161	9034273671	9034273932	clha@valornet.com	9034273671	9034273932	clha@valornet.com	0101000020E61000008A4901DA56C357C0FBD94AD6A8CD4040	0101000020BC0800003AEB447130C34BC11C97A0A32BFA4B41
893	893	TX218	Housing Authority of Whitney	TX218000001	UNNAMED	N	M	44	44	44	42	2	44	95.45	42	100	5	33.33	1.9	80	470	375	23317	12241	0	7.14	35.71	9.52	47.62	33.33	0	66.67	30.21	78.57	42.86	14.29	19.05	78.57	26.19	40	22.73	17.5	4.76	26.19	19.05	50	4.76	16.67	4.76	0	0	11.9	4	39	92.86	164	61.9	16.67	21.43	2.38	28.81	27.89	74.51	48	Hill                     	217	960600	1	1014	N	N	Hill                     	217	94210	Whitney                                 	78664	Whitney town                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4806	5820	S	\N	606 N Guadalupe St                                	\N	Whitney                     	TX	76692	2235	\N	76692	06	2	76692223506	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	31.954552	-97.324454	S	\N	R	\N	** Street-Level Rooftop **  	48217	4878664	48217960600	482179606001	366	29	27.5	11.25	97.62000275	19146	1712708201000	188762	188762	2546947583	2546946420	\N	2546947583	2546946420	whitneyha@windstream.net	0101000020E610000091A2B5DAC35458C02DB213855DF43F40	0101000020BC080000AFF337F4F4EC50C1EB0250BD8B1E4841
894	894	MD006	Hagerstown Housing Authority	MD006000020	GATEWAY CROSSING  - Phase 2	N	M	45	45	23	23	0	1046	100	23	100	6	4.35	2.7	62	542	608	36866	13676	0	9.09	13.64	9.09	68.18	56.52	17.39	21.74	38.59	65.22	39.13	21.74	43.48	69.57	56.52	23.81	0	8.06	4.35	60.87	26.09	8.7	0	43.48	30.43	4.35	0	8.7	0	115	100	157	8.7	52.17	39.13	26.09	45.67	31.46	34.52	24	Washington               	043	000900	2	2023	N	N	Washington               	043	90268	District 3 Hagerstown                   	36075	Hagerstown city (part)                  	\N	\N	3180	Hagerstown, MD PMSA                               	25180	Hagerstown-Martinsburg, MD-WV Metropolitan Statistical Area                	99999	\N	1	0	2406	0660	S	\N	310 Buena Vista Ave                               	\N	Hagerstown                  	MD	21740	5226	\N	21740	10	0	21740522610	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.644817	-77.739599	S	\N	R	\N	** Street-Level Rooftop **  	24043	2436075	24043000900	240430009002	613	30	3.23000002	8.06000042	82.61000061	29640	1712708201000	167766	169071	3017336911	3017333858	sgriffith@hagerstownha.com	3017336911	3017337298	sgriffith@hagerstownha.com	0101000020E61000003EBD0B97556F53C09A89095D89D24340	0101000020BC0800001FDAE38BDC05384155CEDF10E24F5541
895	895	FL005	MIAMI DADE PUBLIC HOUSING AND COMMUNITY DEV	FL005000825	Site 150	Y	M	267	267	267	212	4	6538	79.4	212	100	7	5.66	1.2	263	345	1183	14571	11745	7.08	6.13	53.77	17.92	15.09	11.32	0	88.68	19.92	97.17	90.57	0	0	62.26	0	34.21	82.18	71.1	0	6.6	11.32	82.08	7.08	99.06	41.51	0	0	57.55	112	125	69.81	59	100	0	0	0	97.72	30.91	43.8	12	Miami-Dade               	086	001005	1	1003	N	Y	Miami-Dade               	086	92158	Miami                                   	57250	Pinewood CDP                            	\N	\N	5000	Miami, FL PMSA                                    	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1224	\N	S	\N	950 NW 95th St                                    	\N	Miami                       	FL	33150	2005	\N	33150	99	3	33150200599	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	25.861557	-80.213245	S	\N	R	\N	** Street-Level Rooftop **  	12086	1257250	12086001005	120860010051	1164	0	81.75	5.69999981	98.58000183	11287	1712708201000	3009771	2919202	7864694106	7864694199	Alex.Ballina@miamidade.gov	7864694106	\N	phcdwebmaster@miamidade.gov	0101000020E61000004A7D5BCEA50D54C06B22DEFF8EDC3940	0101000020BC080000558F537187EB2B4100F0CBFAE7F82041
896	896	FL005	MIAMI DADE PUBLIC HOUSING AND COMMUNITY DEV	FL005000845	Site 340	Y	M	206	200	200	143	9	6538	71.5	140	97.9	6	2.14	3.2	445	451	1183	19751	6214	13.57	12.86	28.57	7.14	37.86	35.71	0.71	63.57	26.48	92.86	74.29	3.57	47.86	88.57	50	28.87	72.09	24.94	0	46.43	22.86	30.71	2.14	97.86	75	0	0	22.86	0	195	100	133	18.57	6.43	75	29.29	98.26	32.24	62.88	12	Miami-Dade               	086	008309	1	1016	Y	N	Miami-Dade               	086	91714	Kendall-Palmetto Bay                    	76700	West Perrine CDP                        	\N	\N	5000	Miami, FL PMSA                                    	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1227	\N	S	\N	10115 Circle Plz W                                	\N	Miami                       	FL	33157	5305	\N	33157	15	2	33157530515	S	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	25.609578	-80.356539	S	\N	R	\N	** Street-Level Rooftop **  	12086	1276700	12086008309	120860083091	1164	198	10.10999966	17.75	99.29000092	12774	1712708201000	2030119	2081109	7864694106	7864694199	Alex.Ballina@miamidade.gov	7864694106	\N	phcdwebmaster@miamidade.gov	0101000020E61000000849F488D11654C0605EC44D0D9C3940	0101000020BC080000A4529F26E07E2A418AF013EACF561C41
897	897	FL005	MIAMI DADE PUBLIC HOUSING AND COMMUNITY DEV	FL005000866	LIBERTY SQUARE PHASE 3	N	M	71	71	71	71	0	6538	100	71	100	5	0	3	210	436	1183	18524	6263	24.29	1.43	28.57	5.71	40	42.25	0	56.34	24.94	92.96	77.46	4.23	43.66	94.37	47.89	19.64	80	18.1	5.63	52.11	21.13	21.13	0	100	91.55	0	0	8.45	0	182	97.18	106	7.04	63.38	29.58	5.63	98.74	57.16	28.04	12	Miami-Dade               	086	001501	2	2000	N	Y	Miami-Dade               	086	92158	Miami                                   	45000	Miami city (part)                       	\N	\N	5000	Miami, FL PMSA                                    	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1224	1968	S	\N	1200 NW 67th St                                   	\N	Miami                       	FL	33147	7218	\N	33147	99	6	33147721899	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	25.835552	-80.216787	S	\N	R	\N	** Street-Level Rooftop **  	12086	1245000	12086001501	120860015012	1164	77	7.13999987	12.38000011	98.58999634	11882	1712708201000	1007989	991690	7864694106	7864694199	Alex.Ballina@miamidade.gov	7864694106	\N	phcdwebmaster@miamidade.gov	0101000020E6100000D4AD94D6DF0D54C0547E5FBCE6D53940	0101000020BC080000EFC08484DEE22B416E5EAC0602AF2041
898	898	MI054	Laurium Housing Commission	MI054000001	LAURIUM SENIOR CITIZENS	N	M	30	29	29	29	0	29	100	29	100	7	6.9	1.1	32	461	298	23530	21324	3.45	0	24.14	24.14	48.28	13.79	0	86.21	29.27	62.07	31.03	0	0	55.17	0	75	32	34.38	0	3.45	10.34	86.21	13.79	0	0	0	0	0	6	80	0	0	93.1	6.9	0	3.45	5.43	14.78	78.35	26	Houghton                 	061	000200	4	4002	N	Y	Houghton                 	061	12600	Calumet                                 	46360	Laurium village                         	\N	\N	9999	\N	26340	Houghton, MI Micropolitan Statistical Area                                 	99999	\N	0	1	2601	3486	S	\N	125 Lake Linden Ave                               	\N	Laurium                     	MI	49913	2200	\N	49913	99	2	49913220099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	47.235056	-88.446642	S	\N	R	\N	** Street-Level Rooftop **  	26061	2646360	26061000200	260610002004	298	0	87.5	9.38000011	93.09999847	19969	1712708201000	103586	103586	9063372306	9063372944	laurium@houghtonhousing.com	9063372306	9063372944	houghton@houghtonhousing.com	0101000020E6100000579C53C8951C56C05E59A250169E4740	0101000020BC08000094EFA2EB453532C1492E1D61D6116041
899	899	MI058	Lansing Housing Commission	MI058000103	HILDABRANDT PARK	N	M	120	120	120	50	7	291	41.67	47	94	8	2.13	2.3	108	258	3128	10683	4649	32.35	11.76	23.53	0	32.35	36.17	0	36.17	11.1	93.62	78.72	0	74.47	93.62	68.09	8.7	0	6.48	10.64	76.6	10.64	2.13	0	85.11	78.72	0	0	6.38	9	102	100	83	0	91.49	8.51	12.77	44.27	8.06	70.65	26	Ingham                   	065	002901	1	1002	N	N	Ingham                   	065	46000	Lansing                                 	46000	Lansing city (part)                     	\N	\N	4040	Lansing-East Lansing, MI MSA                      	29620	Lansing-East Lansing, MI Metropolitan Statistical Area                     	99999	\N	1	0	2607	3456	S	\N	1912 Hoyt Ave                                     	\N	Lansing                     	MI	48910	3673	\N	48910	12	6	48910367312	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.699349	-84.524294	S	\N	R	\N	** Street-Level Rooftop **  	26065	2646000	26065002901	260650029011	2109	53	0.93000001	6.48000002	100	2207	1712708201000	1876899	1467798	5174876550	5174876977	dfleming@lanshc.org	5173727996	5174874977	dfleming@lanshc.org	0101000020E61000002C7A6B088E2155C0032F9B4484594540	0101000020BC080000EAA7BF2196C611C1FE0C6FF4B4915941
900	900	MI066	Muskegon Housing Commission	MI066000001	HARTFORD TERRACE	N	M	6	6	6	6	0	6	100	6	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	26	Muskegon                 	121	000500	2	2010	N	N	Muskegon                 	121	56320	Muskegon                                	56320	Muskegon city                           	\N	\N	3000	Grand Rapids-Muskegon-Holland, MI MSA             	34740	Muskegon, MI Metropolitan Statistical Area                                 	99999	\N	1	0	2602	4296	S	\N	1317 Terrace St                                   	\N	Muskegon                    	MI	49442	3541	\N	49442	17	6	49442354117	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	43.228431	-86.239502	S	\N	R	\N	** Street-Level Rooftop **  	26121	2656320	26121000500	261210005002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2317222647	2317229503	gerald.minott@muskegonhousing.org	2317222647	\N	angela.mayeaux@muskegonhousing.org	0101000020E610000053473200548F55C06F8E1A3A3D9D4540	0101000020BC080000F10601C3019826C1FE49B96A79655A41
901	901	MI094	Munising Housing Commission	MI094000001	LAKESHORE MANOR/HILLSIDE	Y	M	74	74	74	73	1	74	98.65	73	100	3	17.81	1.5	112	443	386	23377	15237	4.17	1.39	31.94	13.89	48.61	31.51	0	67.12	33.88	68.49	43.84	4.11	15.07	63.01	16.44	41.38	29.55	25	4.11	19.18	16.44	60.27	8.22	1.37	0	0	0	1.37	7	80	16.44	76	75.34	8.22	16.44	8.22	13.7	11.63	76.05	26	Alger                    	003	000100	3	3003	N	Y	Alger                    	003	56200	Munising                                	56200	Munising city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2601	4278	S	\N	200 City Park Dr                                  	\N	Munising                    	MI	49862	1100	\N	49862	99	1	49862110099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	46.413224	-86.656033	S	\N	R	\N	** Street-Level Rooftop **  	26003	2656200	26003000100	260030001003	381	24	41.95999908	11.60999966	97.26000214	18660	1712708201000	338230	338230	9063874084	9063873808	tdowns@jamadots.com	9063874084	9063873808	tdowns@jamadots.com	0101000020E61000002EC8D571FCA955C01DF72486E4344740	0101000020BC080000F43FC3AB518227C1BF51080B76DA5E41
902	902	NY041	Rochester Housing Authority	NY041000997	Carlson Commons	N	M	77	77	35	33	2	2178	94.29	16	48.48	11	6.25	3	48	530	752	25900	8633	6.25	6.25	18.75	6.25	62.5	56.25	0	37.5	27.58	87.5	62.5	6.25	56.25	100	62.5	7.69	66.67	10.42	6.25	56.25	25	12.5	0	100	100	0	0	0	0	126	100	165	0	50	50	25	91.98	57.78	34.78	36	Monroe                   	055	006500	1	1001	N	N	Monroe                   	055	63000	Rochester                               	63000	Rochester city                          	\N	\N	6840	Rochester, NY MSA                                 	40380	Rochester, NY Metropolitan Statistical Area                                	99999	\N	1	0	3625	5544	S	\N	45 Coretta Scott Xing                             	\N	Rochester                   	NY	14608	2531	\N	14608	45	1	14608253145	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	43.143566	-77.618946	S	\N	R	\N	** Street-Level Rooftop **  	36055	3663000	36055006500	360550065001	777	21	6.25	8.32999992	93.75	24440	1712708201000	297988	307640	5856973602	5856976191	sburr@rochesterhousing.org	5856976100	\N	sburr@rochesterhousing.org	0101000020E6100000CCB3AECF9C6753C0FBD5E25E60924540	0101000020BC080000133504ED12C83741F453ECFB492E5A41
903	903	NY048	Gloversville Housing Authority	NY048000004	KINGSBORO TOWERS	N	M	100	100	100	81	19	293	81	78	96.29	10	16.67	1	79	352	721	16223	16018	1.28	2.56	52.56	21.79	21.79	5.13	0	94.87	22.1	92.31	61.54	0	0	69.23	0	40	23.53	25.32	0	0	12.82	87.18	6.41	5.13	2.56	0	0	2.56	11	71	0	0	100	0	0	0	16.29	22.17	38.19	36	Fulton                   	035	970700	3	3014	N	Y	Fulton                   	035	29443	Gloversville                            	29443	Gloversville city                       	\N	\N	9999	\N	24100	Gloversville, NY Micropolitan Statistical Area                             	99999	\N	0	1	3621	2496	S	\N	2 Frontage Rd Apt 411                             	\N	Gloversville                	NY	12078	2822	\N	12078	11	6	12078282211	H	411     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	43.050378	-74.34864	S	\N	R	\N	** Street-Level Rooftop **  	36035	3629443	36035970700	360359707003	687	0	87.33999634	5.05999994	100	13794	1712708201000	700448	684127	5187737308	5187737343	director@ghahousing.com	5187737308	\N	Director@GHAHousing.com	0101000020E610000012C9251E509652C0690749C972864540	0101000020BC080000B284EA346D92424116D941734B405A41
904	904	NY063	Dunkirk Housing Authority	NY063000002	BELL TOWER	Y	M	134	134	134	122	9	233	91.04	122	100	10	13.93	2.8	345	481	569	24298	8592	5.98	7.69	22.22	15.38	48.72	45.9	11.48	37.7	31.75	79.51	54.92	13.93	54.1	86.89	63.11	17.35	50	8.99	9.02	62.3	9.84	18.85	0.82	78.69	4.92	0	0	73.77	5	67	95.08	93	18.85	31.97	49.18	2.46	46.26	29.42	57	36	Chautauqua               	013	035400	1	1001	N	Y	Chautauqua               	013	21105	Dunkirk                                 	21105	Dunkirk city                            	\N	\N	3610	Jamestown, NY MSA                                 	27460	Jamestown-Dunkirk-Fredonia, NY Micropolitan Statistical Area               	99999	\N	0	1	3623	1756	S	\N	10 Ruggles St                                     	\N	Dunkirk                     	NY	14048	2706	\N	14048	99	0	14048270699	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	42.484056	-79.327466	S	\N	R	\N	** Street-Level Rooftop **  	36013	3621105	36013035400	360130354001	543	164	8.69999981	5.21999979	93.44000244	18054	1712708201000	832924	815136	7163668740	7163663272	dha@netsync.net	7163668740	7163663672	dha@netsync.net	0101000020E6100000C6BEF333F5D453C01560068CF53D4540	0101000020BC080000C05DA3846FE53041AF2A51F61E365941
905	905	OH004	Cincinnati Metropolitian Housing Authority	OH004000201	ACQUISITION-REHAB	Y	M	181	181	181	163	12	4422	90.05	141	86.51	6	11.35	2.6	365	397	881	19679	7602	12.8	5.6	26.4	14.4	40.8	46.81	2.13	39.72	19.11	90.78	75.18	0.71	64.54	85.11	60.28	12.4	65	10.14	2.84	70.21	12.77	14.18	0	93.62	92.91	0	0	0.71	29	138	95.74	102	17.02	31.91	51.06	19.86	48.57	21.16	42.35	39	Hamilton                 	061	006501	1	1000	N	Y	Hamilton                 	061	15000	Cincinnati                              	15000	Cincinnati city                         	\N	\N	1640	Cincinnati, OH-KY-IN PMSA                         	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	3901	1062	S	\N	4048 Ledgewood Dr                                 	\N	Cincinnati                  	OH	45229	1758	\N	45229	99	9	45229175899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.156596	-84.473033	S	\N	R	\N	** Street-Level Rooftop **  	39061	3915000	39061006501	390610065011	886	185	5.48000002	6.57999992	97.16000366	14604	1712708201000	1723241	1785211	5139775661	5139775615	talk2us@cintimha.com	5139775660	5136653106	gregory.johnson@cintimha.com	0101000020E6100000B001342C461E55C091A972560B944340	0101000020BC080000F85A1B9D2B1114C13A92A6475CA45441
906	906	TX250	Housing Authority of Detroit	TX250000001	UNNAMED	N	M	36	36	36	35	1	36	97.22	35	100	2	11.43	1.7	58	306	478	16649	10047	5.71	22.86	40	0	31.43	37.14	2.86	60	26.9	77.14	68.57	0	25.71	77.14	22.86	30	73.33	29.31	0	34.29	22.86	42.86	2.86	34.29	34.29	0	0	0	6	108	74.29	49	68.57	22.86	8.57	11.43	13.18	12.91	74.29	48	Red River                	387	950700	3	3053	N	Y	Red River                	387	91025	Detroit                                 	20128	Detroit town                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4801	1440	S	\N	100 W Sheppard St                                 	\N	Detroit                     	TX	75436	1820	\N	75436	99	6	75436182099	H	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	33.654656	-95.267273	S	\N	R	\N	** Street-Level Rooftop **  	48387	4820128	48387950700	483879507003	478	12	27.59000015	10.34000015	100	11316	1712708201000	200951	200951	9036742185	9036742260	detroithousingauthority@windstream.net	9036742185	9036742260	detroithousingauthority@windstream.net	0101000020E6100000EE4B36001BD157C0BE768CC4CBD34040	0101000020BC080000820A17D9BD3F4CC1ADCB8352B82E4C41
907	907	TX278	Housing Authority of Bronte	TX278000001	BRONTE HOUSING AUTHORITY	N	M	30	30	30	29	1	30	96.67	29	100	6	27.59	1.5	44	360	137	27666	18235	0	6.9	10.34	13.79	68.97	37.93	0	62.07	35.07	44.83	20.69	3.45	20.69	65.52	20.69	18.18	50	29.55	10.34	10.34	17.24	62.07	10.34	13.79	3.45	0	0	10.34	6	59	100	65	51.72	34.48	13.79	13.79	21.91	7.42	74.76	48	Coke                     	081	950100	\N	\N	\N	\N	Coke                     	081	90460	Bronte                                  	10528	Bronte town                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4811	0696	\N	\N	\N	\N	Bronte                      	TX	76933	\N	\N	76933	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	31.8885	-100.3169	5	H	T	\N	**  Centroid Lat/Long   **  	48081	4810528	48081950100	\N	142	9	47.72999954	6.82000017	93.09999847	29036	1712708201000	47848	47848	3254733541	3254735027	brontepha@wtxs.net	3254733541	3254735027	brontepha@wtxs.net	0101000020E61000000F6AF016481459C037C667BC74E33F40	0101000020BC080000D5F0715BDA8E54C1DCC5F9C493294941
908	908	TX279	Housing Authority of Eldorado	TX279000001	First Homes	N	M	40	40	40	40	0	40	100	40	100	5	25	1.7	66	413	418	22050	13364	2.5	0	37.5	15	45	30	0	70	26.86	80	45	7.5	15	90	22.5	37.5	83.33	43.94	0	25	15	60	15	67.5	10	0	2.5	55	4	76	97.5	48	70	20	10	2.5	55.04	17.12	78.27	48	Schleicher               	413	950300	3	3063	N	Y	Schleicher               	413	91185	Eldorado East                           	22960	Eldorado city (part)                    	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4823	1644	S	\N	106 S Cottonwood St                               	\N	Eldorado                    	TX	76936	3400	\N	76936	06	6	76936340006	S	\N	\N	\N	5	\N	N	A	\N	50% Overall probable correctness                            	30.858197	-100.600244	S	\N	R	\N	** Street-Level Rooftop **  	48413	4822960	48413950300	484139503003	440	16	39.38999939	10.60999966	100	18456	1712708201000	200507	200507	3258532989	3258533001	eldorado.ha@verizon.net	3258532989	3258533001	eldorado.ha@verizon.net	0101000020E6100000D9CCCF656A2659C0B06D6BCCB2DB3E40	0101000020BC08000032921D8F8E2C55C1C27DD676235B4641
909	909	TX306	Housing Authority of Junction	TX306000015	Junction Housing Authority	Y	M	40	40	40	36	2	40	90	36	100	7	11.11	1.9	68	336	228	16749	8867	5.56	11.11	33.33	13.89	36.11	33.33	0	63.89	19.94	91.67	52.78	2.78	36.11	80.56	36.11	52.94	89.47	44.12	0	33.33	13.89	52.78	5.56	16.67	0	0	2.78	13.89	1	70	100	45	52.78	25	22.22	16.67	35.56	23.55	69.3	48	Kimble                   	267	950200	1	1089	N	N	Kimble                   	267	91965	Junction Southeast                      	38248	Junction city (part)                    	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4811	2730	S	\N	813 Elm St                                        	\N	Junction                    	TX	76849	5344	\N	76849	13	6	76849534413	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.486186	-99.768837	S	\N	R	\N	** Street-Level Rooftop **  	48267	4838248	48267950200	482679502001	228	28	30.87999916	17.64999962	100	14410	1712708201000	98294	98294	3254463486	3254464287	jhadirector@aol.com	3254463486	3254464287	jhadirector@aol.com	0101000020E61000009EF51AA034F158C0440187AF767C3E40	0101000020BC080000588524D7963E54C1DE7A641FC3EE4441
910	910	TX367	Kyle Housing Authority	TX367000001	CHARLES YOUNG HOUSING	N	M	21	21	21	21	0	21	100	20	95.24	11	0	2.2	44	351	198	14788	6722	5.26	10.53	47.37	10.53	26.32	30	0	65	12.79	100	100	5	45	70	45	0	50	11.36	5	50	5	40	5	85	10	0	0	75	11	121	100	61	50	25	25	5	49.96	6.55	89.94	48	Hays                     	209	010905	3	3072	N	N	Hays                     	209	92065	Kyle-Buda                               	39952	Kyle city                               	\N	\N	0640	Austin-San Marcos, TX MSA                         	12420	Austin-Round Rock-Georgetown, TX Metropolitan Statistical Area             	99999	\N	1	0	4835	2892	S	\N	405 1/2 W 2nd St                                  	\N	Kyle                        	TX	78640	9400	\N	78640	05	7	78640940005	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	29.983258	-97.879967	S	\N	R	\N	** Street-Level Rooftop **  	48209	4839952	48209010905	482090109053	198	19	20.45000076	0	100	12744	1712708201000	49789	49789	5122687801	5122687091	steve.colella@mdpmgt.com	2102201908	2109410462	steve.colella@mdpmgt.com	0101000020E6100000D39D1B61517858C003BAD6CBB6FB3D40	0101000020BC0800004D042272DE0752C146743205D0BF4241
911	911	FL010	HOUSING AUTHORITY OF THE CITY OF FORT LAUDERDALE	FL010000107	SUNNY REACH ACRES	N	M	29	29	29	29	0	29	100	29	100	4	10.34	2.3	66	665	653	27277	11986	3.57	3.57	32.14	0	60.71	51.72	0	44.83	30.94	68.97	48.28	0	55.17	93.1	55.17	5.26	80	21.21	6.9	51.72	6.9	34.48	0	100	93.1	0	0	6.9	16	184	100	93	41.38	41.38	17.24	0	58.83	30.42	41.4	12	Broward                  	011	042700	1	1000	N	Y	Broward                  	011	91098	Fort Lauderdale                         	24000	Fort Lauderdale city (part)             	\N	\N	2680	Fort Lauderdale, FL PMSA                          	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1223	0954	S	\N	1701 SW 2nd St                                    	\N	Fort Lauderdale             	FL	33312	1564	\N	33312	99	4	33312156499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	26.120084	-80.164181	S	\N	R	\N	** Street-Level Rooftop **  	12011	1224000	12011042700	120110427001	676	23	16.67000008	7.57999992	100	25798	1712708201000	227093	227093	9545256444	9547644604	hacfl-info@hacfl.com	9545564100	9547644604	tenglish@hacfl.com	0101000020E6100000CF9906F1810A54C0F1B131D3BD1E3A40	0101000020BC080000E6DBC5C6E3642C4148A5599FD1D72341
912	912	FL046	Crestview Housing Authority	FL046000001	Sunset, Carver, Wisphering, Oak	Y	M	273	273	273	265	7	273	97.07	264	99.62	5	16.29	2.4	636	488	399	20946	8694	1.52	6.08	35.74	12.17	44.49	32.95	5.3	61.36	21.3	93.18	66.67	6.06	40.53	77.27	38.26	37.5	29.55	17.45	3.03	46.59	17.05	33.33	0.76	40.15	33.71	0	1.89	4.55	15	73	100	192	30.68	34.85	34.47	9.85	36.58	12.4	75.93	12	Okaloosa                 	091	020500	5	5034	N	N	Okaloosa                 	091	90676	Crestview                               	15475	Crestview city                          	\N	\N	9999	\N	18880	Crestview-Fort Walton Beach-Destin, FL Metropolitan Statistical Area       	99999	\N	1	0	1201	0612	S	\N	310 Virginia Ct Apt                               	\N	Crestview                   	FL	32536	3327	\N	32536	10	5	32536332710	S	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	30.760641	-86.57796	9	S	4	\N	**  Centroid Lat/Long   **  	12091	1215475	12091020500	120910205005	397	264	15.72000027	12.57999992	100	17302	1712708201000	1267732	1267750	8506822413	8506894559	cwilliams@chafl.com	8503062308	8506894559	cwilliams@chafl.com	0101000020E6100000F866F04BFDA455C07257585EB9C23E40	0101000020BC080000F54B7387D3BD30C1120C454007294241
913	913	FL049	North Central Florida Regional Housing Agency	FL049000001	Levy County	Y	M	154	154	154	144	7	154	93.51	144	100	7	9.72	2.7	388	332	762	18104	6719	10.56	14.08	33.1	8.45	33.8	29.17	1.39	68.06	30.13	80.56	63.19	2.08	52.78	77.78	50	24.14	64.29	17.27	1.39	60.42	18.75	19.44	0.69	59.03	38.89	0	0.69	19.44	57	92	100	267	26.39	30.56	43.06	17.36	28.49	20.81	54.94	12	Levy                     	075	970104	1	1118	N	N	Levy                     	075	93679	Williston-Bronson                       	08700	Bronson town                            	\N	\N	9999	\N	23540	Gainesville, FL Metropolitan Statistical Area                              	99999	\N	1	0	1203	0318	S	\N	581 E Main St Apt 1111                            	\N	Bronson                     	FL	32621	6411	\N	32621	81	5	32621641181	S	1111    	Apt 	\N	2	N	\N	\N	\N	80% Overall probable correctness                            	29.455119	-82.627467	S	\N	R	\N	** Street-Level Rooftop **  	12075	1208700	12075970104	120759701041	747	183	8.51000023	11.60000038	93.75	11707	1712708201000	1317328	1317328	3524865420	3524865423	housing@ncfrha.com	3524865420	3524865423	cholland@ncfrha.com	0101000020E6100000B84A596B28A854C036D1BFAD82743D40	0101000020BC08000090041AA952DE0041390C1C03B8763C41
914	914	FL063	Gainesville Housing Authority	FL063000002	Oak Park, Sunshine Park	N	M	171	171	171	154	16	568	90.06	154	100	7	14.94	1.1	164	298	908	12761	11983	14.47	5.92	53.95	11.84	13.82	7.14	0	91.56	14.18	96.1	85.06	0	0.65	64.29	0.65	51.52	71.59	59.76	1.95	20.78	20.78	56.49	1.95	79.87	73.38	0	0	6.49	10	102	0	0	100	0	0	0	46.57	27.44	29.24	12	Alachua                  	001	000301	2	2060	N	Y	Alachua                  	001	91248	Gainesville                             	25175	Gainesville city (part)                 	\N	\N	2900	Gainesville, FL MSA                               	23540	Gainesville, FL Metropolitan Statistical Area                              	99999	\N	1	0	1203	1038	S	\N	100 NE 8th Ave                                    	\N	Gainesville                 	FL	32601	2349	\N	32601	99	2	32601234999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.65939	-82.323934	S	\N	R	\N	** Street-Level Rooftop **  	12001	1225175	12001000301	120010003012	584	1	57.31999969	21.95000076	99.34999847	11208	1712708201000	1677989	1113790	3528725502	3528728801	pamelad@gnvha.org	3528725502	3528725519	pamelad@gnvha.org	0101000020E6100000B437AC55BB9454C0B99C72C8CDA83D40	0101000020BC080000858B05540FC40C413A7E98F623943D41
915	915	MN004	THE HRA OF HIBBING, MINNESOTA	MN004000003	FIRST AVENUE APARTMENTS	N	M	60	60	60	56	3	251	93.33	56	100	6	25	1	56	264	368	10766	10766	8.51	2.13	65.96	14.89	8.51	12.5	5.36	66.07	11.59	100	92.86	0	0	37.5	0	54.55	50	53.57	8.93	41.07	28.57	21.43	0	10.71	7.14	3.57	0	0	9	68	0	0	100	0	0	0	13.36	27.23	71.53	27	St. Louis                	137	012200	1	1013	N	Y	St. Louis                	137	28790	Hibbing                                 	28790	Hibbing city                            	\N	\N	2240	Duluth-Superior, MN-WI MSA                        	20260	Duluth, MN-WI Metropolitan Statistical Area                                	99999	\N	1	0	2708	2148	S	\N	2315 1st Ave                                      	\N	Hibbing                     	MN	55746	1960	\N	55746	99	9	55746196099	H	\N	\N	\N	4	D	\N	A	\N	60% Overall probable correctness                            	47.42368	-92.942014	S	\N	R	\N	** Street-Level Rooftop **  	27137	2728790	27137012200	271370122001	379	0	21.43000031	42.86000061	100	11628	1712708201000	247341	241184	2182633661	2182624164	\N	2183129816	2182624164	Jacquline@hibbinghra.org	0101000020E610000020C616F5493C57C0A2166E253BB64740	0101000020BC080000491886792F8841C10F209538B3776041
916	916	MN037	HRA of AITKIN COUNTY, MINNESOTA	MN037000001	AITKIN HRA	Y	M	145	145	145	143	2	145	98.62	143	100	9	11.19	1.5	220	385	441	19933	12956	9.49	7.3	25.55	13.14	44.53	27.27	4.9	62.94	28.93	86.01	53.85	4.9	16.08	60.84	18.18	23.75	57.14	27.27	6.29	30.07	19.58	44.06	4.9	2.1	0.7	0.7	0.7	0	4	63	17.48	86	81.82	6.29	11.89	1.4	10.1	14.71	73.64	27	Aitkin                   	001	770300	1	1052	N	Y	Aitkin                   	001	00460	Aitkin                                  	00460	Aitkin city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2708	0030	S	\N	215 3rd St SE                                     	\N	Aitkin                      	MN	56431	1753	\N	56431	99	7	56431175399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	46.527023	-93.702884	S	\N	R	\N	** Street-Level Rooftop **  	27001	2700460	27001770300	270017703001	435	57	29.54999924	10.90999985	98.59999847	17103	1712708201000	757595	757595	2189272151	2189274159	teresa@aitkinhra.org	2189272151	\N	teresa@aitkinhra.org	0101000020E6100000B9D22B0DFC6C57C0A56A587D75434740	0101000020BC0800007188A6FC466043C1AE4F902633CE5F41
917	917	MN060	HRA OF SLEEPY EYE, MINNESOTA	MN060000001	ROSS PARK APARTMENTS	N	M	49	45	45	45	0	45	100	45	100	1	20	1.1	51	381	356	22317	19692	11.11	2.22	20	17.78	48.89	15.56	11.11	73.33	24.52	80	46.67	0	6.67	66.67	4.44	28.57	19.35	21.57	8.89	8.89	13.33	68.89	13.33	6.67	0	0	0	6.67	7	79	0	0	91.11	8.89	0	0	16.61	8.91	81.32	27	Brown                    	015	960500	2	2001	N	Y	Brown                    	015	60844	Sleepy Eye                              	60844	Sleepy Eye city                         	\N	\N	9999	\N	35580	New Ulm, MN Micropolitan Statistical Area                                  	99999	\N	0	1	2701	4332	S	\N	313 4th Ave SE                                    	\N	Sleepy Eye                  	MN	56085	1700	\N	56085	99	0	56085170099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.296888	-94.718246	S	\N	R	\N	** Street-Level Rooftop **  	27015	2760844	27015960500	270159605002	356	3	62.75	9.80000019	97.77999878	19263	1712708201000	192213	192213	5077945101	5077945108	sehra@sleepyeyetel.net	5077945101	5077945108	sehra@sleepyeyetel.net	0101000020E61000005F9512BEF7AD57C0DB4A0B6D00264640	0101000020BC08000058DD0B1E746646C1DB52A55634DF5C41
918	918	MN168	KANDIYOHI COUNTY HRA	MN168000001	LAKEVIEW APARTMENTS	Y	M	174	174	174	168	6	174	96.55	168	100	7	16.67	1.8	303	402	234	18794	10420	8.18	8.18	33.96	15.72	33.96	39.88	4.76	49.4	20.69	85.71	64.88	5.36	20.83	58.33	23.81	32.56	69.23	24.09	8.93	47.62	20.24	23.21	0	60.12	10.12	1.79	0	48.21	4	77	24.4	155	73.21	9.52	17.26	0.6	44.93	20.76	55.18	27	Kandiyohi                	067	780500	1	1050	N	Y	Kandiyohi                	067	70420	Willmar                                 	70420	Willmar city                            	\N	\N	9999	\N	48820	Willmar, MN Micropolitan Statistical Area                                  	99999	\N	0	1	2707	4962	S	\N	300 7th St NW                                     	\N	Willmar                     	MN	56201	2666	\N	56201	99	8	56201266699	H	\N	\N	\N	2	F	\N	A	\N	80% Overall probable correctness                            	45.123982	-95.052884	S	\N	R	\N	** Street-Level Rooftop **  	27067	2770420	27067780500	270677805001	234	100	13.52999973	15.18000031	98.80999756	14436	1712708201000	470956	470956	3202358637	3202357831	jill.bengtson@kcmn.us	3202358637	3202357831	jill.bengtson@kchra.com	0101000020E6100000F380927362C357C0BCF063A4DE8F4640	0101000020BC080000A351F4DEEBA946C1EF7D919C69145E41
919	919	OH006	Lucas Metropolitan Housing Authority	OH006000111	WEST 1 - AMP 111	N	M	359	359	359	310	35	2587	86.35	309	99.68	6	7.12	2.1	643	350	841	17925	8614	7.75	7.75	34.32	16.97	33.21	26.54	1.29	59.22	20.8	88.35	68.61	5.18	33.01	77.02	32.04	45.5	77.55	33.28	0.65	39.81	28.16	31.39	1.29	75.73	66.67	0	2.27	6.8	42	138	58.25	143	36.25	30.1	33.66	17.48	41.96	15.7	49.09	39	Lucas                    	095	007209	1	1003	N	Y	Lucas                    	095	77000	Toledo                                  	77000	Toledo city                             	\N	\N	8400	Toledo, OH MSA                                    	45780	Toledo, OH Metropolitan Statistical Area                                   	99999	\N	1	0	3909	5214	S	\N	5836 Southwyck Blvd                               	\N	Toledo                      	OH	43614	1541	\N	43614	99	3	43614154199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.605149	-83.668173	S	\N	R	\N	** Street-Level Rooftop **  	39095	3977000	39095007209	390950072091	836	245	15.71000004	21	95.15000153	11927	1712708201000	3128864	3138858	4192599400	4192599494	jcintronvega@lucasmha.org	4192599413	\N	rgagnon@lucasmha.org	0101000020E6100000921EB058C3EA54C02EB4BC8575CD4440	0101000020BC080000B1098A6EDEF4F1C0D663D15809045841
920	920	OH007	Akron Metropolitan Housing Authority	OH007000024	Bon Sue	Y	M	84	83	83	77	6	4307	92.77	75	97.4	8	16	2.6	198	257	804	11284	4274	34.92	7.94	23.81	7.94	25.4	33.33	1.33	49.33	12.21	93.33	85.33	0	80	96	77.33	13.33	0	9.09	20	72	8	0	0	86.67	85.33	0	0	1.33	73	74	100	125	0	64	36	14.67	66.86	29.3	45.07	39	Summit                   	153	508399	1	1005	N	N	Summit                   	153	01000	Akron                                   	01000	Akron city                              	\N	\N	0080	Akron, OH PMSA                                    	10420	Akron, OH Metropolitan Statistical Area                                    	99999	\N	1	0	3913	0042	S	\N	11 Susan Ct                                       	\N	Akron                       	OH	44307	1003	\N	44307	11	6	44307100311	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.062065	-81.55991	S	\N	R	\N	** Street-Level Rooftop **  	39153	3901000	39153508399	391535083991	798	115	0	9.09000015	100	7820	1712708201000	743212	727827	3307629631	3303766821	dbarry@akronhousing.org	3303769037	\N	hhill@akronhousing.org	0101000020E61000005C3DC090D56354C0D450F2BEF1874440	0101000020BC08000027C069321AA01E4104981DA743385741
921	921	OH007	Akron Metropolitan Housing Authority	OH007000046	Cascade Village South	N	M	80	80	42	39	3	4307	92.86	38	97.44	8	2.63	2.3	86	383	804	18383	8123	9.38	9.38	31.25	6.25	43.75	34.21	0	47.37	19.96	86.84	63.16	0	52.63	89.47	52.63	11.11	81.82	15.12	5.26	52.63	13.16	28.95	0	94.74	94.74	0	0	0	0	111	100	125	15.79	57.89	26.32	18.42	64.68	48.37	43.45	39	Summit                   	153	501100	1	1008	N	N	Summit                   	153	01000	Akron                                   	01000	Akron city                              	\N	\N	0080	Akron, OH PMSA                                    	10420	Akron, OH Metropolitan Statistical Area                                    	99999	\N	1	0	3913	0042	S	\N	106 E North St                                    	\N	Akron                       	OH	44304	1243	\N	44304	06	9	44304124306	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.090647	-81.512389	S	\N	R	\N	** Street-Level Rooftop **  	39153	3901000	39153501100	391535011001	798	41	16.28000069	3.49000001	97.37000275	11664	1712708201000	376414	373516	3307629631	3303766821	dbarry@akronhousing.org	3303769037	\N	hhill@akronhousing.org	0101000020E6100000C33B3BFBCA6054C0EBCD23529A8B4440	0101000020BC08000022640981D06D1F410A107BDE5A425741
922	922	OH007	Akron Metropolitan Housing Authority	OH007000048	Cascade Village East/West	N	M	65	65	16	15	1	4307	93.75	15	100	10	0	1.1	17	276	804	11054	9754	0	0	76.92	23.08	0	0	0	86.67	12.6	100	100	0	0	86.67	0	50	88.89	64.71	0	20	20	60	0	80	80	0	0	0	0	109	100	76	40	60	0	46.67	64.68	48.37	43.45	39	Summit                   	153	501100	1	1018	N	Y	Summit                   	153	01000	Akron                                   	01000	Akron city                              	\N	\N	0080	Akron, OH PMSA                                    	10420	Akron, OH Metropolitan Statistical Area                                    	99999	\N	1	0	3913	0042	S	\N	285 N Howard St                                   	\N	Akron                       	OH	44304	1025	\N	44304	99	9	44304102599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.093328	-81.515746	S	\N	R	\N	** Street-Level Rooftop **  	39153	3901000	39153501100	391535011001	798	0	58.81999969	17.64999962	100	11586	1712708201000	144777	143655	3307629631	3303766821	dbarry@akronhousing.org	3303769037	\N	hhill@akronhousing.org	0101000020E6100000C23483FB016154C005F4FF2BF28B4440	0101000020BC080000C3936C52725F1F4129EFE96D50435741
923	923	UT016	Housing Authority of Carbon County	UT016000001	CARBON COUNTY	N	M	121	121	121	114	7	121	94.21	114	100	4	21.05	2.2	250	367	728	16044	7316	2.06	8.25	32.99	19.59	37.11	26.32	1.75	57.02	21.76	93.86	71.93	5.26	43.86	82.46	42.11	25.61	53.13	18	6.14	50.88	14.91	28.07	0	18.42	2.63	2.63	0	13.16	6	63	58.77	86	37.72	17.54	44.74	17.54	21.94	28.37	63.68	49	Carbon                   	007	000300	3	3001	N	N	Carbon                   	007	92666	Price                                   	62030	Price city                              	\N	\N	9999	\N	39220	Price, UT Micropolitan Statistical Area                                    	99999	\N	0	1	4903	1002	Y	\N	251 S 1600 E Apt 2621                             	\N	Price                       	UT	84501	3733	\N	84501	71	8	84501373371	H	2621    	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	39.596666	-110.78656	S	\N	R	\N	** Street-Level Rooftop **  	49007	4962030	49007000300	490070003003	721	108	12.80000019	11.19999981	99.12000275	14688	1712708201000	995514	995514	4356375170	4356375178	gaylap@haocc.org	4356375170	4356375178	gaylap@haocc.org	0101000020E61000000AB7C0FF56B25BC0E2B82C8D5FCC4340	0101000020BC0800005622621A8BBC5DC1C970E15E7DCD5A41
924	924	VA002	Bristol Redevelopment & Housing Authority	VA002000009	SAPLING GROVE APARTMENTS	N	M	26	26	10	10	0	362	100	9	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	51	Bristol                  	520	020201	1	1034	N	N	Bristol                  	520	90484	Bristol                                 	09816	Bristol city                            	\N	\N	3660	Johnson City-Kingsport-Bristol, TN-VA MSA         	28700	Kingsport-Bristol, TN-VA Metropolitan Statistical Area                     	99999	\N	1	0	5109	0186	S	\N	646 Clinton Ave                                   	\N	Bristol                     	VA	24201	4031	\N	24201	46	3	24201403146	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.603083	-82.180327	S	\N	R	\N	** Street-Level Rooftop **  	51520	5109816	51520020201	515200202011	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2766422001	2766422015	lisa@brha.com	2768216255	2766422015	lisa@brha.com	0101000020E6100000A13C427A8A8B54C0891CDFD2314D4240	0101000020BC080000463EFCE61AE71241F85DAC9AFE075141
925	925	VA007	Richmond Redevelopment & Housing Authority	VA007000037	Blackwell Senior Cottages	N	M	14	14	14	11	3	3234	78.57	11	100	9	0	1	11	339	1292	16246	16246	0	9.09	63.64	18.18	9.09	9.09	0	90.91	15.52	90.91	90.91	0	0	72.73	0	0	36.36	36.36	0	0	0	100	0	100	100	0	0	0	0	250	100	179	100	0	0	0	85.7	15.81	87.19	51	Richmond City            	760	060200	1	1013	N	N	Richmond City            	760	95291	Richmond                                	67000	Richmond city                           	\N	\N	6760	Richmond-Petersburg, VA MSA                       	40060	Richmond, VA Metropolitan Statistical Area                                 	99999	\N	1	0	5104	1308	S	\N	408 E 16th St                                     	\N	Richmond                    	VA	23224	5339	\N	23224	08	9	23224533908	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.515014	-77.443571	S	\N	R	\N	** Street-Level Rooftop **  	51760	5167000	51760060200	517600602001	840	0	100	0	100	11208	1712708201000	170487	110835	8047804200	8046490659	steven.nesmith@rrha.com	8047804023	8046490659	Steven.Nesmith@rrha.com	0101000020E61000003E4C9E77635C53C07A318DFAEBC14240	0101000020BC080000756C158A10C139419E2057F5345D5241
926	926	VA015	Norton Redevelopment & Housing Authority	VA015000001	REGENCY TOWERS	N	M	218	218	218	215	3	218	98.62	215	100	6	12.56	1.8	396	347	584	16364	8885	4.72	8.96	42.92	17.45	25.94	22.33	3.26	73.02	26.65	88.37	60.47	6.51	24.19	68.84	22.79	48.15	98.75	39.39	6.05	32.09	24.65	37.21	2.33	10.23	9.77	0	0	0.47	17	97	98.6	194	46.05	27.91	26.05	20.93	12.58	31.64	50.17	51	Norton                   	720	960100	3	3014	N	Y	Norton                   	720	94931	Norton                                  	57688	Norton city                             	\N	\N	9999	\N	13720	Big Stone Gap, VA Micropolitan Statistical Area                            	99999	\N	0	1	5109	1134	S	\N	200 6th St NW                                     	\N	Norton                      	VA	24273	1954	\N	24273	99	5	24273195499	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	36.936061	-82.628704	S	\N	R	\N	** Street-Level Rooftop **  	51720	5157688	51720960100	517209601003	579	125	20.70999908	18.94000053	97.66999817	12773	1712708201000	1506542	1506542	2766790020	2766790026	nrha.jeblack@gmail.com	2766790020	2766790026	nrha.jeblack@gmail.com	0101000020E6100000A6D4B3AF3CA854C00ABFC8D8D0774240	0101000020BC08000060D44A5382FD05419A717D7645805141
927	927	FL074	Brooksville Housing Authority	FL074000001	HILLSIDE and SUMMIT	Y	M	36	36	36	0	0	36	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	12	Hernando                 	053	040400	\N	\N	\N	\N	Hernando                 	053	90325	Brooksville                             	08800	Brooksville city (part)                 	\N	\N	9999	\N	45300	Tampa-St. Petersburg-Clearwater, FL Metropolitan Statistical Area          	99999	\N	1	0	\N	0330	\N	\N	\N	\N	Brooksville                 	FL	34601	9988	\N	34601	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	28.5596	-82.3748	5	S	T	\N	**  Centroid Lat/Long   **  	12053	1208800	12053040400	\N	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3527544160	3527544168	tbeverly@hernandocounty.us	3527544160	3527544168	tbeverly@hernandocounty.us	0101000020E61000002AA823B9FC9754C06D7D0EF2418F3C40	0101000020BC080000663613A732390A41C261707B837A3741
928	928	GA009	Housing Authority of the City of Brunswick	GA009000001	GLYNNVILLA APARTMENTS	N	M	218	217	217	189	28	586	87.1	187	98.94	4	28.34	2.6	492	359	466	16162	6143	10.87	2.9	27.54	15.94	42.75	39.57	2.67	31.55	22.87	82.35	62.57	1.07	74.87	87.7	70.05	12.05	71.43	9.15	12.83	67.91	8.02	11.23	0	92.51	90.37	0	0	2.14	49	60	98.4	230	10.7	48.13	41.18	15.51	55.93	32.14	64.37	13	Glynn                    	127	000900	1	\N	N	N	Glynn                    	127	90444	Brunswick                               	11560	Brunswick city                          	\N	\N	9999	\N	15260	Brunswick, GA Metropolitan Statistical Area                                	99999	\N	1	0	1301	0444	S	\N	73 Glynnvilla Apts                                	\N	Brunswick                   	GA	31520	7678	\N	31520	73	1	31520767873	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.1467	-81.4919	9	S	B	\N	**  Centroid Lat/Long   **  	13127	1311560	13127000900	131270009001	494	266	4.26999998	6.0999999	95.19000244	11556	1712708201000	1056999	1102290	9122651334	9122651280	executivedirector@brunswickpha.org	8504143816	\N	executivedirector@brunswickpha.org	0101000020E61000001C74234A7B5F54C09C1B94218E253F40	0101000020BC0800003389F2062AA81E412072E21786E64241
929	929	GA059	Housing Authority of the City of Gainesville	GA059000001	MELROSE HOMES	N	M	57	56	56	55	1	131	98.21	55	100	6	5.45	2.5	137	431	675	19677	7900	3.64	12.73	45.45	7.27	30.91	32.73	5.45	60	22.5	92.73	72.73	7.27	30.91	60	30.91	29.41	52.38	16.06	1.82	34.55	25.45	38.18	5.45	78.18	47.27	0	1.82	29.09	57	149	100	113	41.82	16.36	41.82	10.91	86.69	37.5	47.79	13	Hall                     	139	001101	1	1046	N	Y	Hall                     	139	91260	Gainesville                             	31908	Gainesville city (part)                 	\N	\N	9999	\N	23580	Gainesville, GA Metropolitan Statistical Area                              	99999	\N	1	0	1309	1314	S	\N	638 Banks St                                      	\N	Gainesville                 	GA	30501	4340	\N	30501	99	2	30501434099	H	\N	\N	\N	3	D	\N	A	\N	70% Overall probable correctness                            	34.292114	-83.829066	S	\N	R	\N	** Street-Level Rooftop **  	13139	1331908	13139001101	131390011011	660	54	17.52000046	8.76000023	96.36000061	11748	1712708201000	445822	443533	7705361294	7705365150	bbrown@gainesvillehousing.org	7705361294	7705365150	bbrown@gainesvillehousing.org	0101000020E6100000FD18D76A0FF554C05D1DD5FD63254140	0101000020BC080000D26B22B69E3908C1EAF0CBC72EB84B41
930	930	GA060	Housing Authority of the City of Moultrie	GA060000001	SUNRISE APTS	N	M	114	114	114	113	1	328	99.12	113	100	9	8.85	2.2	250	373	621	22251	10058	0	8.85	27.43	19.47	44.25	53.98	0	46.02	40.64	70.8	35.4	1.77	42.48	79.65	40.71	20.99	15.63	10.4	6.19	49.56	15.93	28.32	0.88	78.76	54.87	0	0.88	23.01	12	93	100	162	23.89	46.02	30.09	24.78	73.94	42.5	69.59	13	Colquitt                 	071	970702	1	1022	N	N	Colquitt                 	071	92100	Moultrie                                	53060	Moultrie city (part)                    	\N	\N	9999	\N	34220	Moultrie, GA Micropolitan Statistical Area                                 	99999	\N	0	1	1308	2220	S	\N	801A 4th Ave SE                                   	\N	Moultrie                    	GA	31768	4958	\N	31768	01	8	31768495801	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	31.175537	-83.779795	9	H	4	\N	**  Centroid Lat/Long   **  	13071	1353060	13071970702	130719707021	614	99	15.60000038	8.39999962	93.80999756	17807	1712708201000	842588	839647	2299854162	2298901203	michael@moultrieha.com	2298905525	2298901203	michael@moultrieha.com	0101000020E610000034FC4929E8F154C023EF27FEEF2C3F40	0101000020BC080000B938F353090B0AC1873517E1AD0F4341
931	931	MN180	TODD COUNTY HRA	MN180000001	TODD COUNTY PUBLIC HSNG	N	M	18	18	18	17	1	18	94.44	17	100	1	23.53	1.2	20	251	510	11115	9448	20	0	53.33	20	6.67	0	17.65	70.59	14.09	100	94.12	0	5.88	47.06	5.88	71.43	100	75	0	23.53	17.65	58.82	5.88	0	0	0	0	0	1	93	100	26	94.12	5.88	0	0	10.21	10.19	85.85	27	Todd                     	153	790400	2	2036	N	Y	Todd                     	153	08110	Browerville                             	08110	Browerville city                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2707	0588	S	\N	300 Linden Ave S                                  	\N	Browerville                 	MN	56438	9409	\N	56438	99	4	56438940999	H	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	46.084576	-94.862228	S	\N	R	\N	** Street-Level Rooftop **  	27153	2708110	27153790400	271537904002	482	1	50	25	100	12288	1712708201000	104065	104063	3205946388	\N	toddcountyhra@yahoo.com	3205946388	3205946402	toddcountyhra@yahoo.com	0101000020E610000034A959BE2EB757C0F467E762D30A4740	0101000020BC080000A5239B2A59D145C113A21125A6615F41
932	932	MO001	St. Louis Housing Authority	MO001000010	JAMES HOUSE	N	M	155	126	126	111	15	2803	88.09	102	91.89	7	12.75	1.1	117	201	899	7667	6684	22.22	12.5	44.44	13.89	6.94	11.76	0.98	57.84	7.63	99.02	96.08	0	11.76	50	11.76	39.44	67.74	43.59	8.82	39.22	21.57	30.39	0	99.02	99.02	0	0	0	30	84	0	0	100	0	0	0	98.25	27.7	34.4	29	St. Louis City           	510	111300	1	1014	N	N	St. Louis City           	510	65000	Saint Louis                             	65000	St. Louis city                          	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	2901	4626	S	\N	4310 Saint Ferdinand Ave                          	\N	Saint Louis                 	MO	63113	2550	\N	63113	99	6	63113255099	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	38.659855	-90.241308	S	\N	R	\N	** Street-Level Rooftop **  	29510	2965000	29510111300	295101113001	883	13	26.5	25.63999939	100	9234	1712708201000	1197833	1186753	3142864355	3145310184	executivedirector@slha.org	3142864217	\N	executivedirector@slha.org	0101000020E6100000CB441C97718F56C01179EC2076544340	0101000020BC08000003827BBC824A3EC1CAE4E2D7D9635441
933	933	MO002	Housing Authority of Kansas City, Missouri	MO002000003	GUINOTTE MANOR	N	M	219	219	219	207	12	1722	94.52	207	100	6	17.39	2.8	587	386	932	17947	6329	7.89	13.68	33.16	14.21	31.05	41.06	1.45	49.28	17.28	94.2	82.13	10.14	44.44	77.29	45.41	23.49	77.59	17.38	5.31	51.69	14.98	28.02	2.42	87.44	59.42	0.48	20.29	7.25	53	112	93.72	97	21.26	33.33	45.41	16.91	46.38	31.89	18.9	29	Jackson                  	095	000300	3	3013	N	N	Jackson                  	095	38054	Kaw                                     	38000	Kansas City city (part)                 	\N	\N	3760	Kansas City, MO-KS MSA                            	28140	Kansas City, MO-KS Metropolitan Statistical Area                           	99999	\N	1	0	2905	2670	S	\N	215 Forest Ave                                    	\N	Kansas City                 	MO	64106	1165	\N	64106	15	4	64106116515	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	39.112935	-94.567369	S	\N	R	\N	** Street-Level Rooftop **  	29095	2938000	29095000300	290950003003	777	292	11.75	8.52000046	98.55000305	12156	1712708201000	2315296	1920688	8169684100	8169684110	hakc@hakc.org	8169684201	8169684111	elowndes@hakc.org	0101000020E61000001C8F10C64FA457C0E6BE6FA7748E4340	0101000020BC080000ECE8BFD3276B48C15EAB70A4AD9E5541
934	934	MO004	Housing Authority of St. Louis County	MO004000002	HIGHVIEW HOMES	N	M	119	119	119	113	3	510	94.96	111	98.23	6	3.6	2.9	324	457	491	21997	7536	12.61	14.41	21.62	9.01	42.34	48.65	0	51.35	21.8	86.49	66.67	1.8	66.67	93.69	68.47	20.41	61.54	15.12	0.9	68.47	18.92	11.71	0	95.5	93.69	0	0.9	0.9	118	153	100	162	0	26.13	73.87	27.93	47.81	10.98	68.76	29	St. Louis County         	189	210501	1	1016	N	N	St. Louis County         	189	64208	Saint Ferdinand                         	11908	Castle Point CDP                        	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	2901	\N	S	\N	10324 Lord Dr                                     	\N	Saint Louis                 	MO	63136	5931	\N	63136	24	7	63136593124	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.758101	-90.247456	S	\N	R	\N	** Street-Level Rooftop **  	29189	2911908	29189210501	291892105011	489	175	4.01000023	12.64999962	95.5	15349	1712708201000	665495	645608	3144283200	3144282937	haslc@haslc.com	3142273114	\N	skoenig@haslc.com	0101000020E610000017B8B051D68F56C0AB011B7409614340	0101000020BC08000034DA1EBF1D433EC111B3A79110875441
935	935	OH007	Akron Metropolitan Housing Authority	OH007000051	Edgewood Village South	N	M	50	50	20	20	0	4307	100	18	90	5	5.56	3	54	476	804	24523	8174	5.56	22.22	11.11	11.11	50	50	0	50	25.9	77.78	66.67	0	83.33	94.44	83.33	11.76	100	12.96	5.56	72.22	16.67	5.56	0	100	94.44	0	0	5.56	43	82	100	147	0	50	50	22.22	93.19	23.37	77.21	39	Summit                   	153	501800	1	1005	N	N	Summit                   	153	01000	Akron                                   	01000	Akron city                              	\N	\N	0080	Akron, OH PMSA                                    	10420	Akron, OH Metropolitan Statistical Area                                    	99999	\N	1	0	3913	0042	S	\N	856 Mallison Ave                                  	\N	Akron                       	OH	44307	1858	\N	44307	56	9	44307185856	S	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	41.071473	-81.542759	S	\N	R	\N	** Street-Level Rooftop **  	39153	3901000	39153501800	391535018001	798	31	1.85000002	11.10999966	94.44000244	18740	1712708201000	193034	191534	3307629631	3303766821	dbarry@akronhousing.org	3303769037	\N	hhill@akronhousing.org	0101000020E6100000310D3F90BC6254C0F506F90626894440	0101000020BC080000198E68C255EA1E411267ED17953B5741
936	936	OH018	Stark Metropolitian Housing Authority	OH018000220	Ellisdale Homes and Leshdale Homes	N	M	203	203	203	186	13	2369	91.63	186	100	6	30.65	3	553	214	780	10127	3406	46.43	12.5	14.88	5.36	20.83	27.42	1.08	61.83	12.14	95.16	82.26	1.61	79.57	94.09	76.88	12.36	100	8.5	14.52	71.51	9.68	4.3	0.54	63.44	58.06	1.61	1.08	2.69	10	61	95.7	38	2.15	46.24	51.61	18.28	21.19	12.11	69.9	39	Stark                    	151	712400	2	2023	N	N	Stark                    	151	12000	Canton                                  	12000	Canton city                             	\N	\N	1320	Canton-Massillon, OH MSA                          	15940	Canton-Massillon, OH Metropolitan Statistical Area                         	99999	\N	1	0	3913	0858	S	\N	3108 Daleford Ave NE                              	\N	Canton                      	OH	44705	4248	\N	44705	08	4	44705424808	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.831549	-81.322851	S	\N	R	\N	** Street-Level Rooftop **  	39151	3912000	39151712400	391517124002	787	331	1.63	7.05000019	99.45999908	4640	1712708201000	1740341	1785878	3304548051	3304548065	info@starkmha.org	3304548051	3304548065	djohnson0224@starkmha.org	0101000020E6100000EFD63D97A95454C086639632706A4440	0101000020BC080000AB19504E574C21418674853EEDE55641
937	937	OH024	Chillicothe Metropolitan Housing Authority	OH024000010	TIFFIN, SHERMAN, LINCOLN,TOLEDO	Y	M	130	130	130	122	7	387	93.85	92	75.41	6	19.57	1.1	105	266	652	11325	9923	13.95	6.98	59.3	8.14	11.63	13.04	0	80.43	13.42	97.83	85.87	0	3.26	57.61	3.26	54.24	69.7	53.33	4.35	29.35	31.52	34.78	0	15.22	9.78	1.09	0	4.35	14	65	1.09	101	92.39	7.61	0	2.17	15.01	20.75	50.35	39	Ross                     	141	956200	2	2001	N	Y	Ross                     	141	70898	Scioto                                  	14184	Chillicothe city (part)                 	\N	\N	9999	\N	17060	Chillicothe, OH Micropolitan Statistical Area                              	99999	\N	0	1	3902	1026	S	\N	78 S Walnut St                                    	\N	Chillicothe                 	OH	45601	3232	\N	45601	99	6	45601323299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.330819	-82.984915	S	\N	R	\N	** Street-Level Rooftop **  	39141	3914184	39141956200	391419562002	635	3	32.38000107	31.43000031	100	11208	1712708201000	953868	922615	7407757881	7407757896	nicole@chillimha.com	7407757881	\N	nicole@chillimha.com	0101000020E6100000BD5CECD808BF54C0C07DE64658AA4340	0101000020BC08000037663C4DF61DF740FB6F2FCEEDD55441
938	938	OH029	Ashtabula Metropolitian Housing Authority	OH029000001	Cedarwood/Gulfview/Lakeview/Southwood	N	M	285	255	255	235	19	555	92.16	235	100	6	20	1.1	248	331	822	15492	14680	0.45	7.14	54.02	18.3	20.09	5.53	0	89.79	22.36	90.21	70.21	0	0	53.19	0	80.77	72.61	74.19	0.43	1.28	31.49	66.81	2.55	32.77	17.45	0	0	15.32	8	78	0	0	99.15	0.85	0	0.43	39.71	41.99	67.03	39	Ashtabula                	007	000701	3	3003	N	Y	Ashtabula                	007	02652	Ashtabula                               	02638	Ashtabula city (part)                   	\N	\N	1680	Cleveland-Lorain-Elyria, OH PMSA                  	11780	Ashtabula, OH Micropolitan Statistical Area                                	99999	\N	0	1	3914	0198	S	\N	3703 Lake Ave                                     	\N	Ashtabula                   	OH	44004	5781	\N	44004	99	9	44004578199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.873802	-80.787596	S	\N	R	\N	** Street-Level Rooftop **  	39007	3902638	39007000701	390070007013	814	0	65.73000336	27.02000046	98.30000305	11760	1712708201000	2318472	2334356	4409923156	4409927947	SAdams@ashtabulamha.com	4409923156	\N	sadams@ashtabulamha.com	0101000020E6100000B54C0DF9673254C0F61970BED8EF4440	0101000020BC080000298E7C8B39CA254161167B4CAE585841
939	939	VA017	Hampton Redevelopment & Housing Authority	VA017000005	Old Point Homes	N	M	27	27	8	8	0	260	100	8	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	51	Hampton                  	650	010900	2	2007	N	N	Hampton                  	650	93827	Hampton                                 	35000	Hampton city                            	\N	\N	5720	Norfolk-Virginia Beach-Newport News, VA-NC MSA    	47260	Virginia Beach-Norfolk-Newport News, VA-NC Metropolitan Statistical Area   	99999	\N	1	0	5103	0720	S	\N	26 Godspeed Way                                   	\N	Hampton                     	VA	23663	2260	\N	23663	26	2	23663226026	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.031639	-76.323202	S	\N	R	\N	** Street-Level Rooftop **  	51650	5135000	51650010900	516500109002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7577276337	7577276368	contact3@hrha.org	7577271483	7577271768	contact3@hrha.org	0101000020E610000042767157AF1453C071B028BF0C844240	0101000020BC080000929F817054D93E41BEE818391ABF5141
940	940	WA001	Seattle Housing Authority	WA001000015	BELL TOWER	N	M	120	120	120	107	13	5264	89.16	106	99.07	12	12.26	1	110	301	879	12125	11684	6.06	11.11	64.65	7.07	11.11	4.72	4.72	83.96	8.82	99.06	95.28	0	0	33.96	0	68.18	45.16	53.64	0	14.15	27.36	58.49	2.83	54.72	31.13	0.94	13.21	9.43	0	129	100	47	100	0	0	0	42.84	18.11	0	53	King                     	033	008002	2	2005	N	Y	King                     	033	92928	Seattle                                 	63000	Seattle city                            	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5307	1392	S	\N	2215 1st Ave                                      	\N	Seattle                     	WA	98121	1669	\N	98121	99	9	98121166999	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	47.612581	-122.345566	S	\N	R	\N	** Street-Level Rooftop **  	53033	5363000	53033008002	530330080022	877	0	57.27000046	28.18000031	100	11287	1712708201000	1128541	1147403	2066153300	2066153504	execdirector@seattlehousing.org	2066153510	\N	rod.brandon@seattlehousing.org	0101000020E6100000F9D0DAC01D965EC00929DF0D69CE4740	0101000020BC0800005E1DE98152E561C148B33695E5B96541
941	941	WA001	Seattle Housing Authority	WA001000083	HIGH POINT PHASE I	N	M	344	344	200	198	1	5264	99	198	100	6	6.06	3.6	709	617	879	26280	7339	7.85	7.33	22.51	8.38	53.93	52.53	1.52	41.92	18.03	94.95	78.28	25.76	32.83	81.31	47.98	11.03	59.68	10.3	0.51	47.98	21.72	29.8	5.05	89.9	50	0	34.34	5.56	0	134	100	113	5.05	39.39	55.56	18.69	64.38	22.83	29.35	53	King                     	033	010702	2	2004	N	Y	King                     	033	92928	Seattle                                 	63000	Seattle city                            	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5307	1392	S	\N	6025 Lanham Pl SW                                 	\N	Seattle                     	WA	98126	2975	\N	98126	99	3	98126297599	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	47.547202	-122.373651	S	\N	R	\N	** Street-Level Rooftop **  	53033	5363000	53033010702	530330107022	877	333	11.14000034	4.51000023	99.48999786	21628	1712708201000	2088399	2073663	2066153300	2066153504	execdirector@seattlehousing.org	2066153510	\N	rod.brandon@seattlehousing.org	0101000020E61000003FF4E1E5E9975EC08ECC10B70AC64740	0101000020BC080000EFACE3DB95EF61C10BD472780DB16541
942	942	WA001	Seattle Housing Authority	WA001000088	High Rise Phase 3 Limited Partnership	Y	M	587	586	586	573	13	5264	97.78	573	100	6	7.33	1.1	602	337	879	13807	13142	3.85	11.54	56.78	13.55	14.29	10.82	4.54	79.93	9.56	98.08	94.24	0	0.17	44.33	0.17	74.42	65.08	67.28	0.17	16.4	28.97	54.45	2.62	56.72	30.54	2.27	14.83	9.08	0	139	98.43	45	100	0	0	0	56.14	20.7	14.17	53	King                     	033	005306	1	1003	N	Y	King                     	033	92928	Seattle                                 	63000	Seattle city                            	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5307	1392	D	\N	4700 12th Ave NE                                  	\N	Seattle                     	WA	98105	4435	\N	98105	99	3	98105443599	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	47.66356	-122.315031	S	\N	R	\N	** Street-Level Rooftop **  	53033	5363000	53033005306	530330053061	877	1	54.31999969	33.06000137	99.83000183	11547	1712708201000	6043701	5978888	2066153300	2066153504	execdirector@seattlehousing.org	2066153510	\N	rod.brandon@seattlehousing.org	0101000020E610000028B7C87729945EC09D55B788EFD44740	0101000020BC08000025015B525ADC61C1876B7CD228C06541
953	953	VQ001	VIRGIN ISLANDS HOUSING AUTHORITY	VQ001000015	MICHAEL J. KIRWAN TERRACE	N	M	222	222	222	213	7	2625	95.94	212	99.53	6	5.66	2.6	553	585	1430	32142	12322	11.33	10.84	9.85	9.85	58.13	53.3	1.42	41.04	51.07	62.26	44.34	3.3	41.98	82.55	40.57	8.63	9.59	6.15	2.36	42.92	20.75	33.96	4.25	100	93.87	0	0	6.13	24	275	100	228	5.19	24.53	70.28	39.15	0	0	0	78	St. Thomas               	030	961100	\N	\N	\N	\N	St. Thomas               	030	74800	Southside                               	16300	\N	\N	\N	9999	\N	99999	\N	99999	\N	0	0	7898	0006	\N	\N	\N	\N	St Thomas                   	VI	00802	\N	\N	00802	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	18.3388	-64.9136	5	S	T	\N	**  Centroid Lat/Long   **  	78030	7816300	78030961100	\N	1414	200	14.28999996	5.23999977	77.36000061	23230	1712708201000	3655825	3648426	3407778442	3407750832	exec@vihousing.org	3407778442	\N	dalexander@vihousing.org	0101000020E610000025CF226C783A50C06210C498BB563240	0101000020BC080000CBE08D0CC6025841CE9501314C5A3DC1
943	943	GA092	Housing Authority of the City of Nashville	GA092000001	EDGEWOOD APTS	N	M	159	159	159	158	1	159	99.37	158	100	9	10.13	1.9	296	268	605	13258	7077	6.96	24.68	41.14	12.66	14.56	34.81	0	65.19	22.84	93.04	68.35	2.53	33.54	80.38	32.28	28.57	34.78	18.92	10.13	42.41	18.35	29.11	0	49.37	46.84	0.63	0	1.9	12	85	100	111	41.77	34.81	23.42	21.52	18.2	16.42	66.16	13	Berrien                  	019	970300	3	3032	N	N	Berrien                  	019	92130	Nashville                               	54264	Nashville city                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1308	2274	S	\N	401 Hull Ave                                      	\N	Nashville                   	GA	31639	1153	\N	31639	01	7	31639115301	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.213511	-83.253262	S	\N	R	\N	** Street-Level Rooftop **  	13019	1354264	13019970300	130199703003	601	113	16.54999924	13.18000031	98.73000336	11208	1712708201000	1146855	1146855	2296869321	2296869322	nashvillehousing@windstream.net	2296869321	\N	Nashvillehousing@windstream.net	0101000020E61000008FA5D17135D054C09E2227A8A8363F40	0101000020BC080000BC23E3E32798E7C0928D9A8258234341
944	944	GA147	Housing Authority of the City of Social Circle	GA147000001	WALTON COURT	N	M	70	70	70	70	0	70	100	69	98.57	10	10.14	2.3	157	444	743	20037	8806	14.49	7.25	26.09	11.59	40.58	33.33	10.14	56.52	19.45	92.75	68.12	0	44.93	85.51	43.48	26	57.89	16.56	0	49.28	23.19	27.54	0	84.06	84.06	0	0	0	0	105	100	229	30.43	36.23	33.33	21.74	30.46	8.24	94.32	13	Walton                   	297	110802	1	1025	N	N	Walton                   	297	92796	Social Circle                           	71660	Social Circle city (part)               	\N	\N	9999	\N	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1310	3012	S	\N	723A Walton Ct                                    	\N	Social Circle               	GA	30025	3036	\N	30025	23	3	30025303623	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.650639	-83.70465	9	H	4	\N	**  Centroid Lat/Long   **  	13297	1371660	13297110802	132971108021	743	69	12.10000038	10.18999958	100	15384	1712708201000	624119	624119	7702676591	7702675766	GAPHA193@MONROEHA.ORG	7702676591	7702675766	gapha193@monroeha.org	0101000020E6100000040050FC18ED54C09E65832348D34040	0101000020BC080000927FD8226C6304C1819DCD0813EE4941
945	945	GA190	Housing Authority of the City of Gibson	GA190000001	GIBSON HOUSING PROJECT	Y	M	24	24	24	24	0	24	100	5	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	13	Glascock                 	125	010100	1	1039	N	N	Glascock                 	125	91284	Gibson                                  	32748	Gibson city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1312	1356	S	\N	359 Project St                                    	\N	Gibson                      	GA	30810	4005	\N	30810	59	5	30810400559	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.232491	-82.600389	S	\N	R	\N	** Street-Level Rooftop **  	13125	1332748	13125010100	131250101001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7065983840	7065983840	gha@bellsouth.net	7065983840	7065983840	gha@bellsouth.net	0101000020E61000009EE8FBC56CA654C0926EDB43C29D4040	0101000020BC080000BE70A4A0B35B044128C47F3E30B74841
946	946	GA204	Housing Authority of the City of Senoia	GA204000001	PROJECT UNNAMED	Y	M	31	30	30	30	0	30	100	29	96.67	7	3.45	2.4	71	429	751	18582	7590	0	7.69	34.62	11.54	46.15	34.48	0	55.17	18.15	96.55	72.41	0	55.17	75.86	51.72	26.32	30	15.49	0	55.17	10.34	34.48	0	48.28	41.38	0	0	6.9	0	119	100	297	24.14	27.59	48.28	24.14	18.64	7.41	96.25	13	Coweta                   	077	170503	2	2058	\N	\N	Coweta                   	077	92724	Senoia                                  	69672	Senoia city                             	\N	\N	0520	Atlanta, GA MSA                                   	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1303	2940	N	\N	320 Seavy St                                      	\N	Senoia                      	GA	30276	1805	\N	30276	20	6	30276180520	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.301167	-84.550689	S	\N	R	\N	** Street-Level Rooftop **  	13077	1369672	13077170503	130771705032	493	35	15.48999977	11.27000046	100	18408	1712708201000	270389	177543	7705996442	7702530030	sstrozier@numail.org	7705996442	7705990064	sstrozier@numail.org	0101000020E61000000350137D3E2355C0DCFDE5A38CA64040	0101000020BC080000C3F1EEADFA2E1AC1CF21A0BEC2044941
947	947	MO011	Housing Authority of the City of Moberly	MO011000001	ALLENDALE MANOR + COUNTRYVIEW GARDENS	Y	M	248	246	246	216	2	246	87.81	215	99.53	5	20	2	438	358	289	21205	10409	5.58	7.91	27.44	17.67	41.4	40	0.93	59.07	29.06	74.88	46.98	5.12	38.14	71.63	36.74	31.13	51.56	20.32	11.16	45.12	13.95	29.77	2.79	15.81	11.63	1.4	1.86	0.93	3	69	67.91	59	37.21	37.21	25.58	13.02	19.11	39.97	72.38	29	Randolph                 	175	490300	5	5039	N	Y	Randolph                 	175	53318	North Sugar Creek                       	49034	Moberly city (part)                     	\N	\N	9999	\N	33620	Moberly, MO Micropolitan Statistical Area                                  	99999	\N	0	1	2906	3432	S	\N	205 Farror St                                     	\N	Moberly                     	MO	65270	2353	\N	65270	99	9	65270235399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.421926	-92.435257	S	\N	R	\N	** Street-Level Rooftop **  	29175	2949034	29175490300	291754903005	295	174	15.06999969	12.78999996	94.87999725	17388	1712708201000	747985	747977	6602633950	6602635509	moberlyha@sbcglobal.net	6602633950	6602635509	mhaed@sbcglobal.net	0101000020E6100000D83A2D40DB1B57C07F30D0AB01B64340	0101000020BC0800006E89E754CBAB43C113FE4ED9F5B95541
948	948	MO028	Housing Authority of the City of Malden	MO028000001	MALDEN	N	M	98	98	98	97	0	98	98.98	97	100	7	14.43	1.8	179	366	395	21461	11630	1.03	9.28	39.18	16.49	34.02	29.9	0	70.1	36.25	72.16	50.52	2.06	29.9	80.41	28.87	39.66	48.72	27.37	1.03	36.08	22.68	40.21	2.06	55.67	53.61	0	0	2.06	30	98	96.91	75	45.36	18.56	36.08	21.65	26.18	16.73	81.81	29	Dunklin                  	069	360200	3	3028	N	N	Dunklin                  	069	16696	Cotton Hill                             	45614	Malden city                             	\N	\N	9999	\N	28380	Kennett, MO Micropolitan Statistical Area                                  	99999	\N	0	1	2908	3162	S	\N	110B Watson Dr                                    	\N	Malden                      	MO	63863	1006	\N	63863	10	6	63863100610	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	36.599876	-89.973818	9	H	4	\N	**  Centroid Lat/Long   **  	29069	2945614	29069360200	290693602003	395	68	22.35000038	16.76000023	90.72000122	15096	1712708201000	460205	460205	5732763706	5732763425	housauth@bpsnetworks.com	5732763706	5732763425	housauth@bpsnetworks.com	0101000020E61000004CB1BB08537E56C02B679BBCC84C4240	0101000020BC080000B2C59A17B53A3EC1B76A3D0A997D5141
949	949	MO033	Mound City Housing Authority	MO033000001	EVANS CIRCLE	N	M	50	44	44	12	0	44	27.27	11	91.67	8	0	2	22	447	574	22336	11168	0	0	10	20	70	27.27	0	63.64	31.83	72.73	27.27	9.09	18.18	81.82	18.18	25	57.14	27.27	9.09	18.18	9.09	63.64	27.27	0	0	0	0	0	1	82	100	167	0	45.45	54.55	45.45	6.45	4.41	81.18	29	Holt                     	087	960200	1	1019	N	N	Holt                     	087	04672	Benton                                  	50312	Mound City city                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2906	3534	Y	\N	801 Evans Circle Dr Apt 3                         	\N	Mound City                  	MO	64470	1154	\N	64470	03	5	64470115403	H	3       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	40.132597	-95.234992	S	\N	R	\N	** Street-Level Rooftop **  	29087	2950312	29087960200	290879602001	574	6	40.90999985	4.55000019	100	22504	1712708201000	82610	82611	6604423832	6604425512	moundcityhousing@squawcreek.net	6604423832	\N	moundcityhousing@squawcreek.net	0101000020E61000002A4EE21B0ACF57C01CE83EF0F8104440	0101000020BC080000DC4319013E6949C14595C90B66285741
950	950	MO039	Housing Authority of the City of Glasgow	MO039000001	Housing Authoriy of Glasgow	Y	M	30	30	30	28	2	30	93.33	28	100	6	46.43	1.6	44	343	416	24455	15562	3.57	10.71	28.57	7.14	50	60.71	0	39.29	30.49	64.29	50	3.57	10.71	50	10.71	15.79	11.11	11.36	14.29	35.71	17.86	32.14	0	17.86	17.86	0	0	0	3	44	89.29	103	46.43	32.14	21.43	39.29	9.11	5.25	84.98	29	Howard                   	089	960100	3	3042	N	N	Howard                   	089	13222	Chariton                                	27208	Glasgow city (part)                     	\N	\N	9999	\N	17860	Columbia, MO Metropolitan Statistical Area                                 	99999	\N	1	0	2904	2010	S	\N	628 Market Street Ter                             	\N	Glasgow                     	MO	65254	1546	\N	65254	99	4	65254154699	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	39.225443	-92.840105	S	\N	R	\N	** Street-Level Rooftop **  	29089	2927208	29089960100	290899601003	389	11	20.45000076	9.09000015	89.29000092	20403	1712708201000	139875	139875	6603382151	6603382961	glasgowmoha@gmail.com	6603382151	6603382961	glasgowmoha@gmail.com	0101000020E6100000DE1BC347C43557C0F1A4F250DB9C4340	0101000020BC080000A8A69175AD9E44C1C6797D8574825541
951	951	OH061	Shelby Metropolitan Housing Authority	OH061000001	HILLTOP MAN/PARKSIDE VILL	N	M	175	175	175	170	5	175	97.14	170	100	5	17.06	2.7	454	369	557	17594	6588	15.29	10.19	27.39	11.46	35.67	34.71	1.76	55.88	18.9	92.35	74.71	9.41	50	86.47	54.71	21.05	62.16	13.88	8.24	54.71	15.29	21.76	0	10	8.24	0	1.76	0	7	70	57.65	160	27.65	24.71	47.65	12.94	12.53	12.35	66.68	39	Shelby                   	149	972000	3	3001	N	Y	Shelby                   	149	16168	Clinton                                 	72424	Sidney city (part)                      	\N	\N	9999	\N	43380	Sidney, OH Micropolitan Statistical Area                                   	99999	\N	0	1	3915	4842	S	\N	333 E North St                                    	\N	Sidney                      	OH	45365	2743	\N	45365	99	3	45365274399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.286724	-84.152179	S	\N	R	\N	** Street-Level Rooftop **  	39149	3972424	39149972000	391499720003	551	234	8.59000015	8.59000015	99.41000366	13496	1712708201000	1136747	1136747	9374989898	9374984946	judy@shelbymha.org	9374989898	9374984946	judy@shelbymha.org	0101000020E61000008DCCFC4CBD0955C0C8293B5FB3244440	0101000020BC08000038FA2A1F52410BC1AB1CA6F738335641
952	952	OH069	Noble Metropolitan Housing Authority	OH069000001	WILLOW ARMS	N	M	28	28	28	27	1	28	96.43	27	100	6	18.52	1.3	35	430	427	21256	16398	0	7.41	29.63	18.52	44.44	18.52	0	81.48	31.8	81.48	40.74	0	11.11	74.07	11.11	16.67	19.05	17.14	0	14.81	7.41	77.78	14.81	0	0	0	0	0	4	73	100	83	62.96	7.41	29.63	33.33	22.07	23.25	46.44	39	Noble                    	121	968402	1	1000	N	Y	Noble                    	121	58310	Olive                                   	10940	Caldwell village (part)                 	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3906	0810	S	\N	306 Railroad St                                   	\N	Caldwell                    	OH	43724	1335	\N	43724	06	2	43724133506	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	39.74555	-81.521521	S	\N	R	\N	** Street-Level Rooftop **  	39121	3910940	39121968402	391219684021	481	5	65.70999908	2.8599999	100	18365	1712708201000	138428	138428	7404396651	7404392953	tdemattio@cambridgehousing.org	7404396651	\N	tdemattio@cambridgehousing.org	0101000020E6100000DAAA9D99606154C00373AF2E6EDF4340	0101000020BC080000F0A1C3954C191F4143E6280FD8635541
954	954	VQ001	VIRGIN ISLANDS HOUSING AUTHORITY	VQ001009999	MONBIJOU	N	M	2	2	2	0	2	2625	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	78	St. Croix                	010	970300	\N	\N	\N	\N	St. Croix                	010	71200	Sion Farm                               	19900	\N	\N	\N	9999	\N	99999	\N	99999	\N	0	0	7898	0012	\N	\N	\N	\N	St Croix                    	VI	00820	\N	\N	00820	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	17.7534	-64.7317	5	S	T	\N	**  Centroid Lat/Long   **  	78010	7819900	78010970300	\N	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3407778442	3407750832	exec@vihousing.org	3407778442	\N	dalexander@vihousing.org	0101000020E610000009C93C2CD42E50C0907187D2DEC03140	0101000020BC08000026740C79CC55584102A2B73D984E40C1
955	955	WA001	Seattle Housing Authority	WA001000017	DENNY TERRACE	N	M	221	220	220	216	4	5264	98.18	213	98.61	12	11.74	1.1	227	332	879	13573	12736	3.57	9.18	56.12	16.84	14.29	7.51	5.16	79.34	9.89	97.18	93.43	0	1.41	36.15	0.47	69.83	71.13	68.28	0.47	24.88	29.11	45.54	0	63.85	44.13	1.88	9.86	7.98	0	143	99.53	35	97.65	2.35	0	0.47	38.74	17.45	3.09	53	King                     	033	007406	2	2001	N	Y	King                     	033	92928	Seattle                                 	63000	Seattle city                            	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5307	1392	S	\N	100 Melrose Ave E                                 	\N	Seattle                     	WA	98102	5550	\N	98102	99	7	98102555099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	47.619184	-122.32765	S	\N	R	\N	** Street-Level Rooftop **  	53033	5363000	53033007406	530330074062	877	4	44.04999924	37.43999863	100	11508	1712708201000	2278289	2263245	2066153300	2066153504	execdirector@seattlehousing.org	2066153510	\N	rod.brandon@seattlehousing.org	0101000020E61000000545B437F8945EC07EF0D86B41CF4740	0101000020BC080000EBD6E5FC95E261C1B0E86D2FAFB96541
956	956	WA002	HA OF  KING COUNTY	WA002000150	Paramount House II	N	M	70	70	70	68	0	2449	97.16	69	100	7	8.7	1	71	315	773	14169	13770	1.45	10.14	59.42	15.94	13.04	2.9	4.35	92.75	9.83	98.55	95.65	0	0	46.38	0	100	70	76.06	0	11.59	15.94	72.46	8.7	36.23	13.04	1.45	20.29	1.45	0	128	100	35	98.55	1.45	0	1.45	42.53	7.4	79.02	53	King                     	033	021100	3	3014	N	Y	King                     	033	92928	Seattle                                 	63960	Shoreline city                          	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5307	1420	S	\N	1750 NE 145th St                                  	\N	Shoreline                   	WA	98155	7257	\N	98155	99	3	98155725799	H	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	47.734071	-122.30868	S	\N	R	\N	** Street-Level Rooftop **  	53033	5363960	53033021100	530330211003	771	0	71.83000183	26.76000023	100	11319	1712708201000	630688	638500	2065741100	2065741104	judij@kcha.org	2065741100	\N	RobinW@kcha.org	0101000020E6100000CC41C269C1935EC017AFDA09F6DD4740	0101000020BC080000C6D3C33DFED361C18C436A5C72CB6541
957	957	WA008	Housing Authority of the City of Vancouver	WA008000521	The Meridian	Y	M	46	46	46	44	2	189	95.65	44	100	6	11.36	1.2	51	168	641	7053	6085	0	51.85	22.22	3.7	22.22	9.09	27.27	25	6.19	100	95.45	0	0	47.73	0	73.68	66.67	64.71	0	52.27	36.36	11.36	0	18.18	2.27	2.27	2.27	11.36	0	16	0	0	100	0	0	0	34.77	24.78	54.61	53	Clark                    	011	041203	1	1004	N	Y	Clark                    	011	93600	Vancouver                               	74060	Vancouver city (part)                   	\N	\N	6440	Portland-Vancouver, OR-WA PMSA                    	38900	Portland-Vancouver-Hillsboro, OR-WA Metropolitan Statistical Area          	99999	\N	1	0	5303	1668	S	\N	3200 NE 78th Ave                                  	\N	Vancouver                   	WA	98662	7153	\N	98662	99	5	98662715399	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	45.645299	-122.593457	S	\N	R	\N	** Street-Level Rooftop **  	53011	5374060	53011041203	530110412031	644	0	11.76000023	56.86000061	100	5004	1712708201000	338293	332483	3606942501	3606948369	asilver@vhausa.com	3609939560	\N	asilver@vhausa.com	0101000020E610000078621133FBA55EC019D9582899D24640	0101000020BC0800000E4DF545CDD662C1FA9C6E3770816441
958	958	WA014	HA Of Grant County	WA014000001	Grant County Scattered Sites	Y	M	218	218	218	210	7	218	96.33	210	100	6	12.38	2.8	592	461	612	19127	6785	7.21	10.58	30.29	11.06	40.87	40.48	7.14	50.95	25.38	93.33	64.29	10	50.48	75.24	52.38	35.5	63.41	15.71	2.38	59.52	18.57	19.52	1.43	55.71	3.33	2.86	0.95	48.57	18	81	81.9	84	24.29	32.38	43.33	13.33	46.56	16.26	59.83	53	Grant                    	025	010100	3	3126	N	Y	Grant                    	025	91296	Grand Coulee                            	27855	Grand Coulee city                       	\N	\N	9999	\N	34180	Moses Lake, WA Micropolitan Statistical Area                               	99999	\N	0	1	5304	0606	S	\N	211 Continental Hts                               	\N	Grand Coulee                	WA	99133	9730	\N	99133	99	8	99133973099	H	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	47.939664	-119.00279	S	\N	R	\N	** Street-Level Rooftop **  	53025	5327855	53025010100	530250101003	597	309	7.26000023	11.31999969	99.51999664	15528	1712708201000	1541053	1541053	5097625541	5097622202	canderson@hagc.net	5097625541	5097622202	canderson@hagc.net	0101000020E61000009AE41BB62DC05DC0FD10F1E846F84740	0101000020BC0800006299899C054960C1A75927231A086541
959	959	WA024	HA Of Island County	WA024000001	BROOKHAVEN	N	M	110	110	110	110	0	110	100	105	95.46	7	3.81	1.1	115	391	619	17123	15634	0	2.86	52.38	16.19	28.57	0.95	0	99.05	16.92	94.29	68.57	0	0	67.62	0	100	44.83	52.17	0	6.67	10.48	82.86	5.71	9.52	0	0	6.67	2.86	48	109	98.1	68	97.14	2.86	0	0.95	26.28	9.39	55.28	53	Island                   	029	970700	1	1013	N	N	Island                   	029	92256	North Whidbey                           	50360	Oak Harbor city                         	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	36020	Oak Harbor, WA Micropolitan Statistical Area                               	99999	\N	0	1	5302	1110	Y	\N	640 SE 8th Ave Apt C1                             	\N	Oak Harbor                  	WA	98277	3796	\N	98277	31	8	98277379631	H	C1      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	48.291512	-122.649862	S	\N	R	\N	** Street-Level Rooftop **  	53029	5350360	53029970700	530299707001	636	0	82.61000061	16.52000046	100	14205	1712708201000	816608	816585	3606784181	3606786969	mariam@islandcountyha.org	3606784181	\N	mariam@islandcountyha.org	0101000020E6100000862DC95697A95EC0788EE24350254840	0101000020BC080000A959A99623BD61C1C190C19AFD406641
960	960	GA216	Housing Authority of the City of Ringgold	GA216000001	MARVIN PARTON HOMES	Y	M	30	30	30	30	0	30	100	30	100	1	6.67	2	61	383	522	25650	12615	0	0	26.67	30	43.33	33.33	0	66.67	28.36	70	40	0	26.67	83.33	26.67	23.08	41.18	16.39	6.67	16.67	20	56.67	0	10	10	0	0	0	0	87	100	199	26.67	26.67	46.67	40	13.68	11.39	71.32	13	Catoosa                  	047	030201	1	1012	N	N	Catoosa                  	047	92526	Ringgold                                	65324	Ringgold city (part)                    	\N	\N	1560	Chattanooga, TN-GA MSA                            	16860	Chattanooga, TN-GA Metropolitan Statistical Area                           	99999	\N	1	0	1314	2760	S	\N	17 Circle Dr                                      	\N	Ringgold                    	GA	30736	2526	\N	30736	17	8	30736252617	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.919966	-85.117473	S	\N	R	\N	** Street-Level Rooftop **  	13047	1365324	13047030201	130470302011	522	16	27.87000084	4.92000008	96.66999817	19534	1712708201000	188042	188042	7069353028	7069352428	rhousing@catt.com	4236055894	\N	rhousing@catt.com	0101000020E6100000FD9379AD844755C0194C2372C1754140	0101000020BC080000C19C7F2DABA721C1B5F95AC5E2904D41
961	961	HI001	Hawaii Public Housing Authority	HI001000034	KALAKAUA HOMES	N	M	583	583	583	548	24	4722	94	545	99.45	7	2.2	1.4	762	397	966	16453	11768	3.87	8.29	50.28	17.86	19.71	13.03	2.57	84.04	13.67	98.17	91.93	2.39	3.67	56.33	4.4	61.9	65.39	53.15	0.37	8.44	14.5	76.7	16.15	87.89	2.57	1.28	78.72	5.32	107	167	39.08	96	83.12	10.09	6.79	6.97	91.39	15.41	2.68	15	Honolulu                 	003	003603	3	3000	N	Y	Honolulu                 	003	90810	Honolulu                                	71550	Urban Honolulu CDP                      	\N	\N	3320	Honolulu, HI MSA                                  	46520	Urban Honolulu, HI Metropolitan Statistical Area                           	99999	\N	1	0	1501	\N	S	\N	1541 Kalakaua Ave                                 	\N	Honolulu                    	HI	96826	2411	\N	96826	99	3	96826241199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	21.296427	-157.837182	S	\N	R	\N	** Street-Level Rooftop **  	15003	1571550	15003003603	150030036033	959	60	66.80000305	12.47000027	99.81999969	11568	1712708201000	6350615	6385383	8088324694	8088324679	hpha@hawaii.gov	8088324694	8088324679	hakim.ouansafi@hawaii.gov	0101000020E6100000E0EBE731CABA63C003D4CCA3E24B3540	0101000020BC0800004E14EB91717E7DC173091BC0F5DA6841
962	962	HI001	Hawaii Public Housing Authority	HI001000037	LANAKILA HOMES I	N	M	338	337	337	311	17	4722	92.29	305	98.07	7	7.54	2.4	719	508	966	21649	9183	5.65	7.31	29.57	13.62	43.85	29.84	5.57	63.28	23.83	92.46	69.51	13.11	23.61	67.54	29.18	36.09	55.88	22.81	1.31	36.39	17.7	44.59	4.26	79.02	0.33	1.31	62.95	14.43	34	112	61.31	179	41.97	28.2	29.84	11.48	80.6	30.66	65.6	15	Hawaii                   	001	020400	3	3018	Y	N	Hawaii                   	001	90630	Hilo                                    	14650	Hilo CDP                                	\N	\N	9999	\N	25900	Hilo, HI Micropolitan Statistical Area                                     	99999	\N	0	1	1502	0126	S	\N	925A Ululani St                                   	\N	Hilo                        	HI	96720	3922	\N	96720	25	3	96720392225	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	19.715674	-155.084705	9	H	4	\N	**  Centroid Lat/Long   **  	15001	1514650	15001020400	150010204003	959	257	22.25	11.27000046	99.33999634	16752	1712708201000	3604205	3589421	8088324694	8088324679	hpha@hawaii.gov	8088324694	8088324679	hakim.ouansafi@hawaii.gov	0101000020E6100000EC7A42E7B56263C01ED6446936B73340	0101000020BC08000025A6E6159E4D7DC14BBE6EAA42E96341
963	963	IA002	Charles City Hsg and Redev Authority	IA002050616	CEDAR TERRACE SOUTH	N	M	148	148	148	143	5	148	96.62	143	100	6	16.08	1.3	182	373	392	20014	15725	2.84	4.26	27.66	18.44	46.81	14.69	0.7	83.22	22.55	86.01	43.36	0.7	7.69	54.55	6.29	82.14	41.38	48.35	1.4	25.87	11.89	60.84	6.99	8.39	6.29	0	0.7	1.4	5	83	10.49	233	89.51	6.29	4.2	0	16.32	17.61	75.78	19	Floyd                    	067	480500	5	\N	N	N	Floyd                    	067	90645	Charles City                            	12765	Charles City city                       	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1902	0846	Y	\N	201 Greenlees Cir Apt 1                           	\N	Charles City                	IA	50616	2749	\N	50616	01	9	50616274901	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	43.0739	-92.7124	9	S	B	\N	**  Centroid Lat/Long   **  	19067	1912765	19067480500	190674805005	397	24	51.65000153	27.46999931	100	19020	1712708201000	672100	672100	6412286661	6412286758	director@charlescityhousing.org	6412286661	\N	director@charlescityhousing.org	0101000020E6100000D9332BF6972D57C058A51F8E75894540	0101000020BC080000D85D4EC430E142C1743EBE0EADDA5A41
964	964	MO047	Anderson Housing Authority	MO047000001	ANDERSON LHA	N	M	46	46	46	42	4	46	91.3	42	100	8	30.95	1.1	45	293	425	13529	12627	0	2.7	64.86	16.22	16.22	19.05	0	69.05	25.56	92.86	54.76	0	0	59.52	0	68.18	60	62.22	2.38	19.05	30.95	47.62	4.76	0	0	0	0	0	14	64	100	62	100	0	0	0	24.44	23.9	75.69	29	McDonald                 	119	070401	\N	\N	\N	\N	McDonald                 	119	01237	Anderson West                           	01198	Anderson city (part)                    	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2907	0114	\N	\N	\N	\N	Anderson                    	MO	64831	\N	\N	64831	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	36.6749	-94.4215	5	H	T	\N	**  Centroid Lat/Long   **  	29119	2901198	29119070401	\N	425	0	46.66999817	35.56000137	100	13248	1712708201000	214022	214022	4178456351	4178457057	lapvan3@olemac.net	4178456351	\N	lapvan3@olemac.net	0101000020E6100000567522DBF99A57C0D4FB871F63564240	0101000020BC0800005A53F6CCB01949C1F62EF282E82F5241
965	965	MO066	Housing Authority of the City of Chaffee	MO066000001	CHAFFEE	N	M	145	145	145	145	0	145	100	145	100	6	17.93	2	285	344	410	19275	9807	4.14	11.03	33.1	15.17	36.55	26.21	0.69	73.1	27.5	75.17	46.9	9.66	26.9	75.86	32.41	35.8	57.81	24.91	6.9	37.93	11.72	43.45	2.76	2.07	2.07	0	0	0	8	65	67.59	95	51.03	31.72	17.24	3.45	8.09	9.81	71.36	29	Scott                    	201	780200	3	3009	N	N	Scott                    	201	38234	Kelso                                   	12988	Chaffee city                            	\N	\N	9999	\N	43460	Sikeston, MO Micropolitan Statistical Area                                 	99999	\N	0	1	2908	0966	S	\N	801 S Main St                                     	\N	Chaffee                     	MO	63740	1013	\N	63740	01	4	63740101301	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.17333	-89.658927	S	\N	R	\N	** Street-Level Rooftop **  	29201	2912988	29201780200	292017802003	410	105	23.51000023	12.63000011	95.86000061	15528	1712708201000	713379	713379	5738873768	5738876917	cha1968@socket.net	5738873768	5738876917	cha1968@socket.net	0101000020E610000004C126DC2B6A56C0C6096BAD2F964240	0101000020BC080000B7D9FAA09F853CC1E4391409C1415241
966	966	OK087	Housing Authority of the Town of Wister	OK087000001	RENTAL	N	M	36	36	36	32	1	36	88.89	32	100	8	46.88	2	64	340	608	14271	7136	0	19.35	41.94	29.03	9.68	40.63	3.13	53.13	23.88	93.75	65.63	15.63	25	87.5	31.25	27.27	90	25	9.38	34.38	25	31.25	0	12.5	0	12.5	0	0	13	27	100	77	46.88	37.5	15.63	9.38	31.26	14.98	76	40	Le Flore                 	079	040500	2	2078	\N	\N	Le Flore                 	079	93874	Wister                                  	81750	Wister town                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4002	3306	N	\N	700 Senior Dr                                     	\N	Wister                      	OK	74966	9053	\N	74966	00	1	74966905300	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.972763	-94.718041	S	\N	R	\N	** Street-Level Rooftop **  	40079	4081750	40079040500	400790405002	589	24	15.63000011	10.93999958	100	13732	1712708201000	233293	233293	9186553323	9186553362	wisterhousing@windstream.net	9186553323	\N	wisterhousing@windstream.net	0101000020E61000009E773D62F4AD57C067227A7F837C4140	0101000020BC080000C15DB90652734AC1206FFA49A8B34F41
967	967	OK147	Housing Authority of the Town of Lone Wolf	OK147000001	HOUSING AUTHORITY, TOWN OF LONE WOLF	N	M	25	25	25	23	1	25	92	12	52.17	7	25	1.2	14	182	636	15285	13102	16.67	8.33	8.33	41.67	25	41.67	0	58.33	25.45	83.33	33.33	0	8.33	75	8.33	0	33.33	21.43	8.33	0	16.67	75	8.33	25	25	0	0	0	8	51	33.33	94	58.33	41.67	0	33.33	21.65	15.51	82.79	40	Kiowa                    	075	964200	1	1144	N	N	Kiowa                    	075	91716	Lone Wolf                               	43850	Lone Wolf town                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4003	1812	S	\N	924 Walker Cir                                    	\N	Lone Wolf                   	OK	73655	9725	\N	73655	24	5	73655972524	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	34.985544	-99.244977	S	\N	R	\N	** Street-Level Rooftop **  	40075	4043850	40075964200	400759642001	636	2	64.29000092	0	100	16062	1712708201000	175443	175439	5808465401	\N	lwok147@sbcglobal.net	5808465401	\N	lwok147@sbcglobal.net	0101000020E6100000FC8602B4ADCF58C040D9464E267E4140	0101000020BC0800008BFBA400877652C1E9A9334BECBA5041
968	968	WA001	Seattle Housing Authority	WA001000074	STONEVIEW PHASE II	N	M	36	36	7	7	0	5264	100	7	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	53	King                     	033	000602	3	3000	N	N	King                     	033	92928	Seattle                                 	63000	Seattle city                            	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5307	1392	Y	\N	11544 Stone Ave N Apt F101                        	\N	Seattle                     	WA	98133	1505	\N	98133	61	8	98133150561	H	F101    	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	47.71337	-122.341913	S	\N	R	\N	** Street-Level Rooftop **  	53033	5363000	53033000602	530330006023	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2066153300	2066153504	execdirector@seattlehousing.org	2066153510	\N	rod.brandon@seattlehousing.org	0101000020E6100000A2EE0FE7E1955EC0A3E847B54FDB4740	0101000020BC0800009EB2A2A6F9D961C156DEED226ECA6541
969	969	WA002	HA OF  KING COUNTY	WA002000290	Northlake House	N	M	38	38	38	38	0	2449	100	38	100	6	2.63	1.1	42	322	773	14011	12677	5.26	0	63.16	18.42	13.16	2.63	2.63	94.74	9.61	100	97.37	0	0	60.53	0	87.5	46.67	50	0	2.63	18.42	78.95	10.53	42.11	13.16	0	15.79	13.16	0	72	100	51	100	0	0	0	32.18	4.59	45.47	53	King                     	033	021803	2	2000	N	Y	King                     	033	92931	Seattle East CCD                        	07380	Bothell city (part)                     	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5301	0126	S	\N	18219 96th Ave NE                                 	\N	Bothell                     	WA	98011	3348	\N	98011	99	5	98011334899	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	47.760532	-122.212699	S	\N	R	\N	** Street-Level Rooftop **  	53033	5307380	53033021803	530330218032	771	0	78.56999969	16.67000008	100	11908	1712708201000	352374	351638	2065741100	2065741104	judij@kcha.org	2065741100	\N	RobinW@kcha.org	0101000020E6100000A7B044DC9C8D5EC088F3CF1C59E14740	0101000020BC080000CB87EC0757C661C18D99B68DD8C86541
970	970	WA002	HA OF  KING COUNTY	WA002000552	SOUTHRIDGE HOUSE	N	M	80	80	80	78	0	2449	97.5	77	98.72	7	3.9	1.1	83	302	773	12948	12012	0	7.79	74.03	12.99	5.19	1.3	1.3	97.4	9.02	100	98.7	0	0	74.03	0	100	40.98	53.01	0	7.79	12.99	79.22	27.27	55.84	16.88	0	36.36	2.6	0	133	100	40	100	0	0	0	56.19	18.88	49.39	53	King                     	033	030204	3	3000	N	N	King                     	033	91140	Federal Way-Auburn                      	23515	Federal Way city (part)                 	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5309	0514	Y	\N	30838 14th Ave S Apt 211                          	\N	Federal Way                 	WA	98003	4729	\N	98003	61	1	98003472961	H	211     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	47.324526	-122.315769	S	\N	R	\N	** Street-Level Rooftop **  	53033	5323515	53033030204	530330302043	771	0	80.72000122	19.28000069	100	11427	1712708201000	723304	731036	2065741100	2065741104	judij@kcha.org	2065741100	\N	RobinW@kcha.org	0101000020E610000084552E8F35945EC0A9DB63118AA94740	0101000020BC080000E9BBF465260162C1D9062CA599876541
971	971	WI041	Lake Mills Housing Authority	WI041000001	ROCK LAKE MANOR	N	M	63	63	63	62	1	63	98.41	62	100	8	12.9	1.1	68	433	295	21124	19260	1.61	0	30.65	25.81	41.94	3.23	0	95.16	21.94	87.1	54.84	0	1.61	61.29	1.61	100	50	60.29	3.23	4.84	20.97	70.97	11.29	3.23	0	1.61	0	1.61	12	80	0	0	98.39	1.61	0	0	10.33	5.57	61.97	55	Jefferson                	055	100500	5	5010	N	Y	Jefferson                	055	41675	Lake Mills                              	41675	Lake Mills city                         	\N	\N	9999	\N	48020	Watertown-Fort Atkinson, WI Micropolitan Statistical Area                  	99999	\N	0	1	5505	3492	S	\N	228 Water St                                      	\N	Lake Mills                  	WI	53551	1653	\N	53551	99	8	53551165399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.078122	-88.909961	S	\N	R	\N	** Street-Level Rooftop **  	55055	5541675	55055100500	550551005005	290	1	70.58999634	27.94000053	100	18613	1712708201000	219305	219305	9206485064	9206482052	LMHA@rlmanor.net	9206485064	9206482052	LMHA@rlmanor.net	0101000020E6100000373310CD3C3A56C04375D3E6FF894540	0101000020BC080000C0F106B1993D36C1A37EED45D8665A41
972	972	WI113	Housing Authority of the City of Oshkosh, WI	WI113000006	Court Tower One	N	M	75	51	51	51	0	306	100	51	100	6	19.61	1.2	62	398	509	16958	13949	4	2	48	14	32	11.76	0	86.27	18.24	96.08	64.71	0	9.8	45.1	7.84	77.78	60.61	56.45	1.96	17.65	15.69	64.71	5.88	11.76	3.92	1.96	0	5.88	11	75	0	0	11.76	88.24	0	68.63	19.94	42.88	18.83	55	Winnebago                	139	000501	2	2039	N	Y	Winnebago                	139	60500	Oshkosh                                 	60500	Oshkosh city                            	\N	\N	0460	Appleton-Oshkosh-Neenah, WI MSA                   	36780	Oshkosh-Neenah, WI Metropolitan Statistical Area                           	99999	\N	1	0	5506	4960	S	\N	100 Court St Apt 611                              	\N	Oshkosh                     	WI	54901	5230	\N	54901	61	4	54901523061	H	611     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	44.014488	-88.534504	S	\N	R	\N	** Street-Level Rooftop **  	55139	5560500	55139000501	551390005012	508	6	58.06000137	22.57999992	100	14556	1712708201000	311666	310630	9204241450	9204241474	wendyf@ohawcha.org	9204241470	9204241474	wendyf@ohawcha.org	0101000020E61000000FC04350352256C076BA25BEDA014640	0101000020BC0800009C09466DFF3B34C1FE4A890534AB5B41
973	973	WV001	Charleston/Kanawha Housing Authority	WV001000032	CRHLP6	Y	M	23	23	23	23	0	1135	100	23	100	8	0	2.3	53	380	696	18068	7841	13.64	13.64	27.27	9.09	36.36	26.09	8.7	60.87	23.96	82.61	56.52	4.35	56.52	78.26	56.52	35	100	22.64	0	73.91	13.04	13.04	0	69.57	69.57	0	0	0	9	73	100	260	17.39	65.22	17.39	8.7	38.07	46.59	67.87	54	Kanawha                  	039	000100	1	1061	N	N	Kanawha                  	039	90876	District 4                              	14600	Charleston city (part)                  	\N	\N	1480	Charleston, WV MSA                                	16620	Charleston, WV Metropolitan Statistical Area                               	99999	\N	1	0	5401	0264	S	\N	115 Dooley Ln W                                   	\N	Charleston                  	WV	25387	2170	\N	25387	15	9	25387217015	S	\N	\N	\N	4	N	\N	A	\N	60% Overall probable correctness                            	38.374363	-81.665318	S	\N	R	\N	** Street-Level Rooftop **  	54039	5414600	54039000100	540390001001	708	24	5.65999985	16.97999954	95.65000153	11290	1712708201000	192075	195439	3043486451	3043486455	mtaylor@ckha.com	3043486451	3043486455	mtaylor@ckha.com	0101000020E61000003890F291946A54C0B3767320EB2F4340	0101000020BC080000F461F18D6C681C41EE5176BB687C5341
974	974	WV006	Housing Authority of the City of Martinsburg	WV006000001	Martinsburg Housing	N	M	327	327	327	320	7	327	97.86	320	100	5	19.06	1.5	488	342	389	16858	11055	8.46	6.9	44.2	17.55	22.88	14.69	0.31	84.38	18.67	87.19	68.13	1.56	18.75	59.69	17.5	53.22	28.19	29.92	3.44	26.25	23.75	46.56	3.13	24.38	22.5	0	0.31	1.56	8	74	35.94	48	76.56	15.94	7.5	0	28.29	25.13	57.86	54	Berkeley                 	003	971700	1	1011	N	Y	Berkeley                 	003	90006	Adam Stephens                           	52060	Martinsburg city (part)                 	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	25180	Hagerstown-Martinsburg, MD-WV Metropolitan Statistical Area                	99999	\N	1	0	5402	0846	S	\N	300 Silver Ln                                     	\N	Martinsburg                 	WV	25401	3199	\N	25401	99	8	25401319999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.451043	-77.969697	S	\N	R	\N	** Street-Level Rooftop **  	54003	5452060	54003971700	540039717001	386	123	32.79000092	20.89999962	96.25	12987	1712708201000	1493059	1493059	3042638891	3042672255	martinsburghousing@yahoo.com	3042638891	3042672255	lneely@martinsburgha.org	0101000020E6100000B51001840F7E53C07D73E8C6BBB94340	0101000020BC080000383979FFFB113741BE27A460B8085541
975	975	WV008	Housing Authority of the City of Williamson	WV008000001	Williamson HA	N	M	248	248	248	237	11	248	95.56	237	100	5	27	1.8	433	308	584	14401	7882	10.34	11.64	43.97	13.36	20.69	28.69	2.95	66.24	27.27	86.5	64.14	4.22	29.11	73	29.96	33.14	89.23	28.41	15.19	38.4	18.99	27.43	0.42	14.35	11.81	0.84	0	1.69	15	65	50.63	156	58.23	25.74	16.03	4.64	13.94	29.93	57.05	54	Mingo                    	059	957400	4	4016	N	Y	Mingo                    	059	93696	Williamson                              	87508	Williamson city                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	5401	1470	S	\N	16 W 4th Ave                                      	\N	Williamson                  	WV	25661	3545	\N	25661	99	5	25661354599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.676076	-82.278645	S	\N	R	\N	** Street-Level Rooftop **  	54059	5487508	54059957400	540599574004	562	142	15.93999958	14.55000019	98.30999756	11316	1712708201000	1659501	1659501	3042353270	3042353069	psturgill_wha@frontier.com	3042353270	3042353069	psturgill_wha@frontier.com	0101000020E6100000E2EDD651D59154C0522D89A889D64240	0101000020BC08000064CA910D6B7611418E25E11DE3855241
976	976	IA027	Low Rent Housing Agency Of Leon	IA027000001	LEON	N	M	42	42	42	42	0	42	100	41	97.62	8	12.2	1	42	340	261	18968	18517	2.44	4.88	31.71	26.83	34.15	14.63	0	85.37	27.56	82.93	63.41	0	0	63.41	0	33.33	28.57	28.57	0	7.32	7.32	85.37	12.2	0	0	0	0	0	2	78	0	0	100	0	0	0	5.63	7.31	77.52	19	Decatur                  	053	960300	2	2041	N	Y	Decatur                  	053	92416	Leon                                    	44535	Leon city                               	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1903	2856	S	\N	401 SE Q St                                       	\N	Leon                        	IA	50144	1747	\N	50144	99	9	50144174799	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.7371	-93.744728	S	\N	R	\N	** Street-Level Rooftop **  	19053	1944535	19053960300	190539603002	268	0	85.70999908	4.76000023	100	15816	1712708201000	131675	131674	6414464163	\N	parkapts@grm.net	6414464163	6414464164	parkapts@grm.net	0101000020E61000002DF8A09FA96F57C07EAFF24A595E4440	0101000020BC0800008F6B3D1379F845C1C0E72DA20AC15741
977	977	IA117	Southern Iowa Regional Housing Authority	IA117000001	UNSELECTED	Y	M	125	125	125	120	5	125	96	120	100	7	25.83	1.8	210	339	552	16548	9456	6.96	11.3	32.17	18.26	31.3	21.67	0.83	72.5	21.47	91.67	67.5	5	27.5	72.5	30.83	38.03	12.24	19.05	5.83	35	18.33	40.83	1.67	5.83	0.83	0	0.83	4.17	2	52	85	151	58.33	23.33	18.33	8.33	8.86	12.73	76.58	19	Adams                    	003	950200	1	1043	N	N	Adams                    	003	93531	Quincy                                  	16500	Corning city (part)                     	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1903	1098	Y	\N	1204 West St Apt 1                                	\N	Corning                     	IA	50841	1159	\N	50841	01	5	50841115901	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	40.993938	-94.738318	S	\N	R	\N	** Street-Level Rooftop **  	19003	1916500	19003950200	190039502001	547	77	23.32999992	16.19000053	100	13860	1712708201000	794540	794540	6417828585	6417825900	sirha@sirha-ia.org	6417828585	6417825900	cseddon@sirha-ia.org	0101000020E6100000234A249A40AF57C06D02405C397F4440	0101000020BC080000126B648FE0F647C11BEFE2E437465841
978	978	IA124	Area XV Multi-County Housing Agency	IA124000001	AREA XV	Y	M	84	84	84	74	10	84	88.1	74	100	7	24.32	2.7	202	356	334	19397	7106	18.57	4.29	27.14	5.71	44.29	45.95	1.35	47.3	25.31	89.19	59.46	12.16	58.11	77.03	62.16	23.88	28.57	10.4	4.05	71.62	14.86	9.46	0	2.7	1.35	0	1.35	0	5	75	81.08	255	8.11	56.76	35.14	12.16	6.84	13.59	82.7	19	Davis                    	051	080100	4	4027	N	N	Davis                    	051	90268	Bloomfield                              	07030	Bloomfield city                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1903	0528	Y	\N	705 S West St Apt 2A                              	\N	Bloomfield                  	IA	52537	2128	\N	52537	21	2	52537212821	H	2A      	Apt 	\N	2	\N	N	\N	\N	80% Overall probable correctness                            	40.74531	-92.418904	S	\N	R	\N	** Street-Level Rooftop **  	19051	1907030	19051080100	190510801004	334	100	4.46000004	9.40999985	98.65000153	14512	1712708201000	296857	296857	6416821272	6419376624	gail@areaxvhousing.org	6419375222	6419376624	gail@areaxvhousing.org	0101000020E6100000ED7FB952CF1A57C0A33E6B51665F4440	0101000020BC080000DF27BE80E02743C1056CA42BB0915741
979	979	IL002	Chicago Housing Authority	IL002013000	DEARBORN HOMES	N	M	800	664	664	609	33	14703	91.72	609	100	11	14.29	2.3	1395	314	1643	16803	7336	5.7	14.45	33.27	11.6	34.98	44.66	2.3	39.41	15.34	94.25	80.95	0.66	42.53	78.16	41.22	26.24	64.8	18.57	1.31	58.29	19.87	20.53	0.66	99.34	96.22	0.16	0	2.96	0	120	0	0	34.48	25.29	40.23	20.85	98.68	52.82	2.35	17	Cook                     	031	350400	1	1004	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1707	1296	S	\N	2910 S Dearborn St                                	\N	Chicago                     	IL	60616	0030	\N	60616	99	0	60616003099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.841793	-87.628249	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031350400	170313504001	1636	609	9.46000004	12.47000027	98.84999847	11556	1712708201000	12006414	11736985	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E6100000C6514B3B35E855C0168E7CDFBFEB4440	0101000020BC080000864D13B26A8D31C1CD7A95CF73915841
980	980	OR002	Housing Authority of Portland	OR002000115	HOLGATE HOUSE	N	M	80	80	80	62	0	376	77.5	62	100	13	3.23	1.1	67	339	3127	14274	13209	0	20.69	44.83	17.24	17.24	8.06	0	85.48	13.03	95.16	90.32	0	0	9.68	0	94.44	93.18	89.55	0	6.45	25.81	67.74	1.61	27.42	11.29	0	8.06	8.06	0	120	0	0	100	0	0	0	27.82	12.98	49.16	41	Multnomah                	051	000301	1	1002	N	Y	Multnomah                	051	92518	Portland East CCD                       	59000	Portland city (part)                    	\N	\N	6440	Portland-Vancouver, OR-WA PMSA                    	38900	Portland-Vancouver-Hillsboro, OR-WA Metropolitan Statistical Area          	99999	\N	1	0	4103	1098	S	\N	4601 SE 39th Ave                                  	\N	Portland                    	OR	97202	4076	\N	97202	99	5	97202407699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	45.489475	-122.623057	S	\N	R	\N	** Street-Level Rooftop **  	41051	4159000	41051000301	410510003011	2998	0	68.66000366	29.85000038	100	10968	1712708201000	2326653	2374474	5038028300	5038028573	info@homeforward.org	5038028455	5038028312	ivory.mathews@homeforward.org	0101000020E6100000F512782AE0A75EC09046E41DA7BE4640	0101000020BC0800004714A29D20EB62C17557C82F38696441
981	981	OR003	Housing Authority of Douglas County	OR003000001	ROSEWOOD PARK HOMES	Y	M	107	107	107	103	4	155	96.26	101	98.06	5	6.93	2.4	245	391	777	16933	6981	7.45	7.45	36.17	14.89	34.04	31.68	8.91	52.48	21.65	91.09	64.36	1.98	48.51	86.14	46.53	32.89	72	22.45	0.99	61.39	13.86	23.76	0.99	11.88	1.98	1.98	0	7.92	88	104	100	86	25.74	41.58	32.67	17.82	16.19	13.92	63.91	41	Douglas                  	019	040000	2	2031	N	Y	Douglas                  	019	91547	Kellogg-Yoncalla                        	84600	Yoncalla city                           	\N	\N	9999	\N	40700	Roseburg, OR Micropolitan Statistical Area                                 	99999	\N	0	1	4104	1512	S	\N	353 Alder St                                      	\N	Yoncalla                    	OR	97499	7502	\N	97499	53	0	97499750253	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.598264	-123.283406	S	\N	R	\N	** Street-Level Rooftop **  	41019	4184600	41019040000	410190400002	792	108	11.02000046	15.10000038	100	14160	1712708201000	959863	960434	5416736548	5416738230	Jkohler@hadcor.org	5416736548	5416738230	Jkohler@hadcor.org	0101000020E6100000C08FEB5223D25EC06DFE2AEA93CC4540	0101000020BC080000911D287E6B0864C1463600895F586341
982	982	PA001	Housing Authority of the City of Pittsburgh	PA001000015	PENNSYLVANIA-BIDWELL	N	M	130	120	120	114	6	3154	95	114	100	10	43.86	1.1	130	271	2471	13413	11762	2.73	9.09	68.18	7.27	12.73	7.89	0	88.6	13.45	95.61	90.35	0.88	2.63	56.14	2.63	97.01	82.98	82.31	1.75	23.68	34.21	40.35	0.88	83.33	77.19	0	0.88	5.26	0	75	0	0	83.33	16.67	0	7.02	70.84	22.59	19.4	42	Allegheny                	003	565200	1	1015	N	Y	Allegheny                	003	61000	Pittsburgh                              	61000	Pittsburgh city                         	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4212	5529	S	\N	1014 Sheffield St                                 	\N	Pittsburgh                  	PA	15233	1533	\N	15233	99	6	15233153399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.454148	-80.020224	S	\N	R	\N	** Street-Level Rooftop **  	42003	4261000	42003565200	420035652001	2480	4	39.22999954	52.31000137	99.12000275	11233	1712708201000	3380511	2261596	4124565012	4124565068	Caster.Binion@hacp.org	4124565012	4124565068	Caster.Binion@hacp.org	0101000020E6100000253A9A594B0154C070CC8985213A4440	0101000020BC080000844F323C6D582C41E9CACCF9F9605641
983	983	PA001	Housing Authority of the City of Pittsburgh	PA001000047	GUALTIERI MANOR	N	M	31	31	31	30	1	3154	96.78	29	96.67	11	10.34	1	29	316	2471	13199	13199	0	6.9	72.41	6.9	13.79	3.45	0	96.55	13.38	100	93.1	0	0	37.93	0	100	84.62	93.1	0	20.69	34.48	44.83	0	55.17	51.72	0	0	3.45	0	77	100	36	100	0	0	0	25.85	6.71	67.32	42	Allegheny                	003	192000	3	3008	N	Y	Allegheny                	003	61000	Pittsburgh                              	61000	Pittsburgh city                         	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4212	5529	S	\N	2125 Los Angeles Ave                              	\N	Pittsburgh                  	PA	15216	3559	\N	15216	99	5	15216355999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.404415	-80.02883	S	\N	R	\N	** Street-Level Rooftop **  	42003	4261000	42003192000	420031920003	2480	0	44.83000183	55.16999817	100	11233	1712708201000	889623	922463	4124565012	4124565068	Caster.Binion@hacp.org	4124565012	4124565068	Caster.Binion@hacp.org	0101000020E6100000FDF6C859D80154C0CB82E5DEC3334440	0101000020BC080000D764ECAF45472C410DCDE2EC414F5641
984	984	PA024	Easton Housing Authority	PA024000010	St. Joseph Street	N	M	10	10	10	10	0	378	100	10	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	42	Northampton              	095	014500	1	1016	N	N	Northampton              	095	21648	Easton                                  	21648	Easton city                             	\N	\N	0240	Allentown-Bethlehem-Easton, PA MSA                	10900	Allentown-Bethlehem-Easton, PA-NJ Metropolitan Statistical Area            	99999	\N	1	0	4207	1950	S	\N	232 Charles St                                    	\N	Easton                      	PA	18042	6211	\N	18042	32	0	18042621132	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.683534	-75.205956	S	\N	R	\N	** Street-Level Rooftop **  	42095	4221648	42095014500	420950145001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	6102580806	6102587602	hace@eastonhousing.org	6103334055	\N	tmartin@eastonhousing.org	0101000020E61000007FB412622ECD52C0E43AC60A7E574440	0101000020BC080000404F819ED2444141A2856A12F0E45641
985	985	PA037	Housing Authority of the City of Pottsville	PA037000003	John OHara	N	M	139	139	139	133	6	509	95.68	133	100	5	6.02	2.5	332	388	623	20684	8286	0	6.6	29.25	16.98	47.17	34.59	0	45.11	26.07	84.21	61.65	8.27	46.62	68.42	45.86	26.47	54.84	16.57	5.26	51.88	20.3	22.56	0	16.54	9.77	0	0.75	6.02	6	118	31.58	48	15.04	27.82	57.14	27.82	21.72	24.56	19.26	42	Schuylkill               	107	001902	2	2011	\N	\N	Schuylkill               	107	62432	Pottsville                              	62432	Pottsville city                         	\N	\N	9999	\N	39060	Pottsville, PA Micropolitan Statistical Area                               	99999	\N	0	1	4209	5694	N	\N	800-01 N 2nd St                                   	\N	Pottsville                  	PA	17901	1715	\N	17901	00	8	17901171500	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	40.685108	-76.19631	9	S	4	\N	**  Centroid Lat/Long   **  	42107	4262432	42107001902	421070019022	623	126	11.14000034	11.44999981	92.48000336	16012	1712708201000	993658	993658	5706282702	5706285910	CSLS@pottsvillehousing.net	5706282702	5706285910	csls@pottsvillehousing.net	0101000020E6100000F336D157900C53C0E891719EB1574440	0101000020BC080000A81C097FF2573E415C7EA72845D55641
986	986	PA039	Housing Authority of the County of Armstrong	PA039000013	WARREN MANOR	N	M	206	199	199	194	5	525	97.49	194	100	6	12.37	1.2	236	378	487	17039	14007	1.57	2.62	50.26	18.85	26.7	9.28	0	89.18	20.86	91.75	61.86	2.58	5.15	59.28	4.64	71.95	48.21	50.42	3.09	20.1	19.07	57.73	8.25	4.12	3.61	0.52	0	0	6	97	13.92	69	90.72	2.58	6.7	1.55	8.68	12.81	76.6	42	Armstrong                	005	951500	3	3006	N	Y	Armstrong                	005	02720	Apollo                                  	02720	Apollo borough                          	\N	\N	9999	\N	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4215	0153	S	\N	120 Railroad Ave                                  	\N	Apollo                      	PA	15613	1357	\N	15613	99	0	15613135799	H	\N	\N	\N	3	D	\N	A	\N	70% Overall probable correctness                            	40.581768	-79.567965	S	\N	R	\N	** Street-Level Rooftop **  	42005	4202720	42005951500	420059515003	483	30	47.88000107	27.54000092	98.97000122	13806	1712708201000	1134082	1136857	7245487671	7245456406	msutton@hacarmstrong.org	7245487671	7245456406	msutton@hacarmstrong.org	0101000020E61000009B7BDF8959E453C02F8EB05F774A4440	0101000020BC08000017AB0373E71430410FE4E2360F905641
987	987	PA047	Wilkes Barre Housing Authority	PA047000001	LINCOLN PLAZA	N	M	200	200	200	194	6	856	97	194	100	6	11.86	1	196	329	563	14804	14653	3.74	4.81	60.43	16.04	14.97	14.95	0.52	80.93	17.4	91.24	75.77	0	0	50	0	57.83	55.86	56.12	3.09	12.37	27.32	57.22	1.55	46.39	20.1	0	0.52	25.77	4	113	0	0	100	0	0	0	21.9	4.21	51.26	42	Luzerne                  	079	215200	\N	\N	\N	\N	Luzerne                  	079	85160	Wilkes-Barre                            	28832	Georgetown CDP                          	\N	\N	9999	\N	42540	Scranton--Wilkes-Barre, PA Metropolitan Statistical Area                   	99999	\N	1	0	4208	\N	\N	\N	\N	\N	Wilkes-Barre                	PA	18702	\N	\N	18702	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	41.2337	-75.8542	5	H	T	\N	**  Centroid Lat/Long   **  	42079	4228832	42079215200	\N	568	0	57.13999939	24.48999977	97.94000244	11821	1712708201000	1310175	1316061	5708256657	5708250395	jkosloski@wbhousing.org	5708256657	5708250395	jkosloski@wbhousing.org	0101000020E6100000B5C27936ABF652C023DEAEE1E99D4440	0101000020BC0800004561EA3BA79C3F411BF2F6C7D29D5741
988	988	TX076	Housing Authority of Cooper	TX076000001	VALLEY VIEW HOMES	N	M	84	84	84	82	0	84	97.62	82	100	6	17.07	1.9	154	315	509	13400	7135	11.69	9.09	49.35	10.39	19.48	34.15	0	59.76	16.32	93.9	76.83	2.44	30.49	63.41	25.61	33.93	65.38	24.68	7.32	39.02	21.95	31.71	2.44	52.44	43.9	0	0	8.54	8	98	98.78	64	45.12	34.15	20.73	18.29	25.3	26.88	80.85	48	Delta                    	119	950200	1	1027	N	Y	Delta                    	119	90840	Cooper                                  	16564	Cooper city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4804	1182	S	\N	1301 W Dallas Ave                                 	\N	Cooper                      	TX	75432	1300	\N	75432	99	7	75432130099	H	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	33.373539	-95.702045	S	\N	R	\N	** Street-Level Rooftop **  	48119	4816564	48119950200	481199502001	515	51	16.87999916	13.64000034	100	11352	1712708201000	500820	500820	9033954212	9033950435	cooperhousingauthority@gmail.com	9033954212	9033950435	cooperhousingauthority@gmail.com	0101000020E61000005912274EEEEC57C0DFBA3B20D0AF4040	0101000020BC080000F8BE81209C624DC166EB6F10DA894B41
989	989	LA025	Housing Authority of the City of Eunice	LA025577716	ACADIAN VILLAGE	N	M	150	149	149	118	3	149	79.19	118	100	3	31.36	2.1	251	398	850	19182	9018	3.39	10.17	34.75	15.25	36.44	41.53	1.69	56.78	36.61	74.58	43.22	2.54	43.22	87.29	44.07	14.63	50	15.14	10.17	45.76	13.56	30.51	0.85	72.03	72.03	0	0	0	4	72	93.22	50	26.27	33.9	39.83	31.36	40.17	21.94	74.85	22	St. Landry               	097	961000	4	4027	N	N	St. Landry               	097	95686	District 13                             	24565	Eunice city (part)                      	\N	\N	3880	Lafayette, LA MSA                                 	36660	Opelousas, LA Micropolitan Statistical Area                                	99999	\N	0	1	2204	0540	Y	\N	444 N 12th St                                     	\N	Eunice                      	LA	70535	3154	\N	70535	44	9	70535315444	S	\N	\N	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	30.498302	-92.427354	S	\N	R	\N	** Street-Level Rooftop **  	22097	2224565	22097961000	220979610004	873	116	15.53999996	7.17000008	94.91999817	16066	1712708201000	1204208	1204242	3374577716	3374570142	angie@euniceha.net	3374577716	3374570142	angie@euniceha.net	0101000020E610000094F996C4591B57C0D65644B8907F3E40	0101000020BC0800002CAE867F5E8A46C157FB4DEC26814241
990	990	LA033	Housing Authority of Oakdale	LA033801801	PEAR ORCHARD	N	M	156	156	156	98	1	156	62.82	98	100	3	20.41	1.7	170	317	862	17334	9992	0	19.39	45.92	11.22	23.47	32.65	0	67.35	26.42	85.71	64.29	2.04	27.55	66.33	27.55	24.19	94.44	30.59	8.16	33.67	22.45	35.71	0	70.41	69.39	0	0	1.02	1	78	100	93	36.73	37.76	25.51	29.59	47.06	24.4	76.54	22	Allen                    	003	950201	2	2031	N	N	Allen                    	003	94204	District 2                              	56540	Oakdale city (part)                     	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2204	1344	Y	\N	212 William St Apt 1                              	\N	Oakdale                     	LA	71463	2782	\N	71463	01	9	71463278201	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	30.817736	-92.65503	S	\N	R	\N	** Street-Level Rooftop **  	22003	2256540	22003950201	220039502012	862	58	23.53000069	9.40999985	94.90000153	12210	1712708201000	1013694	1013694	3183352417	3183359326	tjohnsonoha@bellsouth.net	3183352417	3183359326	tjohnsonoha@bellsouth.net	0101000020E6100000E6A1F202EC2957C082E27C2557D13E40	0101000020BC0800000FC2BF0AB1FF46C14D177CAAFB744341
991	991	LA042	Housing Authority of the City of Bossier City	LA042000040	PATRICIA PLAZA	N	M	130	130	130	124	6	435	95.39	122	98.39	7	8.2	1	124	321	697	13518	13300	4.1	7.38	55.74	22.95	9.84	3.28	0	96.72	19.67	94.26	63.93	0	0	68.85	0	93.1	54.84	63.71	0.82	8.2	14.75	76.23	4.92	60.66	59.02	0	0.82	0.82	38	104	98.36	82	84.43	15.57	0	14.75	63.07	9.89	54.16	22	Bossier                  	015	010701	3	3002	N	Y	Bossier                  	015	95368	District 9                              	08920	Bossier City city (part)                	\N	\N	7680	Shreveport-Bossier City, LA MSA                   	43340	Shreveport-Bossier City, LA Metropolitan Statistical Area                  	99999	\N	1	0	2204	0192	S	\N	2401 Bobbie St                                    	\N	Bossier City                	LA	71112	2200	\N	71112	99	6	71112220099	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	32.51688	-93.703824	S	\N	R	\N	** Street-Level Rooftop **  	22015	2208920	22015010701	220150107013	693	0	75.80999756	21.77000046	100	11436	1712708201000	1036442	1056431	3186983600	3186983610	brcollins@hacsla.com	3185491556	\N	brcollins@hacsla.com	0101000020E61000007AE5D1730B6D57C00081B11F29424040	0101000020BC0800002F4673BE2AF948C1013FEB285B814841
992	992	IL052	Randolph County Housing Authority	IL052000001	KOENEMAN ACRES	Y	M	221	218	218	208	10	218	95.41	208	100	8	16.35	1.9	405	311	521	16851	8654	6.35	11.11	32.8	16.93	32.8	26.44	5.29	59.13	20.85	87.02	66.35	6.25	29.81	77.4	31.25	36.62	33.33	20.49	6.25	42.31	19.71	31.73	0.48	11.54	9.62	0.48	0	1.44	10	71	64.9	12	46.63	30.77	22.6	13.46	15.96	14.18	70.76	17	Randolph                 	157	951300	1	1014	Y	N	Randolph                 	157	90738	Chester                                 	13139	Chester city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1712	1284	S	\N	214 Opdyke St                                     	\N	Chester                     	IL	62233	1401	\N	62233	99	0	62233140199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.910695	-89.821921	S	\N	R	\N	** Street-Level Rooftop **  	17157	1713139	17157951300	171579513001	524	154	16.54000092	15.06000042	97.59999847	13788	1712708201000	1301282	1301282	6188264314	6188264674	il052@rchail.org	6188264314	6188264674	cblechle@rchail.org	0101000020E610000004C9895A9A7456C011E75AA791F44240	0101000020BC0800008D537F9C37DC3CC196D964A80F4D5341
993	993	IL085	Knox County Housing Authority	IL085000001	MOON TOWERS	N	M	200	177	177	174	2	424	98.31	174	100	4	24.71	1.1	190	251	654	12623	11560	15.07	8.22	38.36	13.7	24.66	31.03	4.02	48.85	16.23	90.23	74.71	0.57	0.57	51.15	0	28.46	39.22	29.47	8.62	41.38	20.69	29.31	0.57	27.01	23.56	0.57	0.57	2.3	4	74	100	39	98.85	1.15	0	0.57	38.39	33.15	15.65	17	Knox                     	095	000800	2	2011	N	Y	Knox                     	095	28352	Galesburg City                          	28326	Galesburg city                          	\N	\N	9999	\N	23660	Galesburg, IL Micropolitan Statistical Area                                	99999	\N	0	1	1717	2562	S	\N	255 W Tompkins St Apt 121                         	\N	Galesburg                   	IL	61401	4455	\N	61401	46	0	61401445546	H	121     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	40.945301	-90.375052	S	\N	R	\N	** Street-Level Rooftop **  	17095	1728326	17095000800	170950008002	660	2	27.88999939	18.95000076	99.43000031	11208	1712708201000	1365260	1362576	3093428129	3093427206	dantoine@knoxhousing.org	3093428129	3093427206	dantoine@knoxhousing.org	0101000020E6100000C1001BDA009856C05580859FFF784440	0101000020BC0800004D64352D9E873DC14953328293965741
994	994	IL086	Bureau County Housing Authority	IL086000001	SPRING VALLEY HI-RISE	N	M	149	147	147	128	8	250	87.07	128	100	6	14.84	1.4	183	322	232	16787	11742	10.17	5.93	37.29	11.02	35.59	18.75	0.78	70.31	20.16	89.06	62.5	0.78	13.28	61.72	12.5	51.76	46.51	39.89	11.72	31.25	23.44	33.59	1.56	9.38	3.91	0	0	5.47	4	82	14.84	152	85.16	6.25	8.59	1.56	23.71	13.16	77.6	17	Bureau                   	011	965200	2	2019	N	Y	Bureau                   	011	32265	Hall                                    	72156	Spring Valley city                      	\N	\N	9999	\N	36837	Ottawa, IL Micropolitan Statistical Area                                   	99999	\N	0	1	1714	6660	S	\N	415 W Erie St                                     	\N	Spring Valley               	IL	61362	1853	\N	61362	99	7	61362185399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.325462	-89.205196	S	\N	R	\N	** Street-Level Rooftop **  	17011	1772156	17011965200	170119652002	232	39	26.22999954	27.87000084	96.87999725	12906	1712708201000	356720	365080	8158798106	8158751085	laurel.hand@bcha1.org	8158798106	8158751085	laurel.hand@bcha1.org	0101000020E6100000ECFC66EE214D56C02BBE20BDA8A94440	0101000020BC080000F573CBA3CC6338C178FABAD6FBFD5741
995	995	IL090	Housing Authority of the City of Aurora	IL090000001	Jericho Circle	N	M	187	183	183	174	5	495	95.08	174	100	5	2.3	3.4	599	551	784	24466	7107	8.51	7.09	19.15	8.51	56.74	52.87	2.87	24.71	21.83	85.06	70.69	4.02	70.11	92.53	70.11	16.88	71.43	11.02	1.15	79.31	11.49	8.05	0	94.83	67.24	0	1.15	26.44	43	106	93.1	194	2.3	24.14	73.56	18.39	81.34	16.58	63.55	17	Kane                     	089	854401	2	2006	N	Y	Kane                     	089	03025	Aurora                                  	03012	Aurora city (part)                      	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1714	0342	D	\N	1220 S 4th St                                     	\N	Aurora                      	IL	60505	5561	\N	60505	99	9	60505556199	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	41.731689	-88.316145	S	\N	R	\N	** Street-Level Rooftop **  	17089	1703012	17089854401	170898544012	783	318	3.17000008	8.68000031	97.12999725	16590	1712708201000	1637859	1662612	6307019977	6307019974	rjordan@auroraha.org	6307019977	6307019974	rjordan@auroraha.org	0101000020E61000004BB53CB83B1456C0956230FCA7DD4440	0101000020BC08000041D4E22E987734C18FC0BCD22E795841
996	996	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005010022	JARDINES SELLES	N	M	300	300	300	262	38	53439	87.33	262	100	6	6.87	2	529	113	808	5054	2503	46.15	16.78	10.49	7.69	18.88	21.76	8.02	24.81	14.62	85.5	75.19	3.44	37.02	75.95	37.02	5.07	31.11	5.29	10.31	59.92	12.6	17.18	1.53	99.62	0	0	0	99.62	15	205	100	59	22.9	39.31	37.79	31.3	99.63	70.39	37.34	72	San Juan                 	127	005103	3	\N	N	N	San Juan                 	127	74017	Sabana Llana Norte                      	76770	San Juan zona urbana (part)             	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0378	Y	\N	1 Res Jard Selles Apt 101                         	\N	San Juan                    	PR	00924	2955	\N	00924	26	6	00924295526	H	101     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.4006	-66.0255	9	S	B	\N	**  Centroid Lat/Long   **  	72127	7276770	72127005103	721270051033	808	200	8.88000011	2.46000004	93.88999939	960	1712708201000	2540702	2558966	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000FEC9C0CAA18150C0CFA9B7B88D663240	0101000020BC0800009CD1CAECF37C564187EDD969EB873DC1
997	997	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005010030	JARDINES DE CAMPO RICO	N	M	196	196	196	187	9	53439	95.41	187	100	6	5.35	2.2	419	124	808	5447	2431	44.07	17.8	15.25	15.25	7.63	28.88	7.49	26.2	15.72	82.89	72.73	2.14	51.87	83.96	50.8	4.79	25	3.58	6.42	64.71	18.72	10.16	0.53	99.47	0.53	0	0	98.93	4	166	100	60	11.76	36.9	51.34	36.36	99.48	50.34	74.16	72	San Juan                 	127	005102	1	\N	N	N	San Juan                 	127	74017	Sabana Llana Norte                      	76770	San Juan zona urbana (part)             	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0378	Y	\N	1 Res Jard Campo Rico Apt 36                      	\N	San Juan                    	PR	00924	3266	\N	00924	36	9	00924326636	H	36      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.4039	-66.0165	9	S	B	\N	**  Centroid Lat/Long   **  	72127	7276770	72127005102	721270051021	808	185	5.25	2.3900001	95.72000122	1200	1712708201000	1813402	1802908	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000CC8904560E8150C027F888FD65673240	0101000020BC080000936456B5FB7F5641DA7394870C823DC1
998	998	SC001	HOUSING AUTHORITY OF THE CITY OF CHARLESTON	SC001000030	Robert Mills Manor	N	M	447	445	445	424	17	1365	95.28	422	99.53	8	16.35	2.1	906	349	988	15196	7078	25.25	11.03	22.79	11.27	29.66	38.86	0.71	57.11	15.25	94.08	78.91	0	56.4	90.76	54.98	21.55	72.97	17.22	9.95	56.87	15.64	17.54	0.95	94.31	91.47	0.71	0	2.13	13	94	97.39	130	29.62	48.82	21.56	5.45	27.49	21.25	31	45	Charleston               	019	000400	1	1007	N	Y	Charleston               	019	90570	Charleston Central C                    	13330	Charleston city (part)                  	\N	\N	1440	Charleston-North Charleston, SC MSA               	16700	Charleston-North Charleston, SC Metropolitan Statistical Area              	99999	\N	1	0	4506	0300	S	\N	125 Logan St                                      	\N	Charleston                  	SC	29401	1989	\N	29401	99	9	29401198999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.77933	-79.936423	S	\N	R	\N	** Street-Level Rooftop **  	45019	4513330	45019000400	450190004001	938	402	8.93999958	10.93000031	99.29000092	11208	1712708201000	5026194	4797459	8437203970	8437203977	gbluestein@chacity.org	8435793019	\N	amilligan@chacity.org	0101000020E6100000C718BC5AEEFB53C06DF4DC15C1634040	0101000020BC0800007C36CC0B2C002E41CD8E40DC0D714741
999	999	LA001	Housing Authority of New Orleans	LA001016603	Fischer IV	N	M	108	108	10	9	0	2215	90	9	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	22	Orleans                  	071	000601	2	2002	N	N	Orleans                  	071	98000	New Orleans                             	55000	New Orleans city                        	\N	\N	5560	New Orleans, LA MSA                               	35380	New Orleans-Metairie, LA Metropolitan Statistical Area                     	99999	\N	1	0	2202	1296	S	\N	2004 L B Landry Ave                               	\N	New Orleans                 	LA	70114	6171	\N	70114	04	8	70114617104	S	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	29.93214	-90.041399	S	\N	R	\N	** Street-Level Rooftop **  	22071	2255000	22071000601	220710006012	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	5046703300	5042868788	ehester@hano.org	5046703269	\N	ehester@hano.org	0101000020E610000079D4FD47A68256C0D72C1DBAA0EE3D40	0101000020BC080000B65DB54FABE340C14FE2B4BCF0644041
1000	1000	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005007011	EXT SANTA ELENA	N	M	62	62	62	56	6	53439	90.32	56	100	6	1.79	2	111	293	808	13804	6964	10.87	17.39	21.74	21.74	28.26	25	3.57	53.57	40.09	50	33.93	3.57	17.86	73.21	17.86	23.33	73.08	31.53	1.79	32.14	19.64	46.43	1.79	100	0	0	0	100	1	327	100	60	3.57	19.64	76.79	62.5	99.42	54.1	71.8	72	Yabucoa                  	151	951200	2	2000	N	Y	Yabucoa                  	151	10936	Calabazas                               	87863	Yabucoa zona urbana (part)              	\N	\N	7440	San Juan-Bayamon, PR PMSA                         	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0450	S	\N	C1 Calle 8                                        	Urb Santa Elena                    	Yabucoa                     	PR	00767	3840	\N	00767	01	4	00767384001	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	18.042415	-65.888998	S	\N	R	\N	** Street-Level Rooftop **  	72151	7287863	72151951200	721519512002	808	17	28.82999992	14.40999985	82.13999939	12992	1712708201000	543051	581583	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000000FADDD57E57850C00D289CB5DB0A3240	0101000020BC080000D0C8E32081B756418026366E69823FC1
1001	1001	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005009030	SILVER VALLEY	N	M	150	149	149	79	0	53439	53.02	79	100	5	2.53	2.2	171	185	808	8839	4083	28.57	21.43	19.64	12.5	17.86	30.38	3.8	36.71	32.23	67.09	51.9	3.8	39.24	88.61	43.04	15.38	14.29	7.6	2.53	62.03	17.72	17.72	0	100	0	0	0	100	1	205	100	60	0	10.13	89.87	56.96	99.31	28.51	88.94	72	Ponce                    	113	072900	3	\N	N	Y	Ponce                    	113	49034	Magueyes                                	\N	\N	\N	\N	9999	\N	38660	Ponce, PR Metropolitan Statistical Area                                    	99999	\N	1	0	7298	\N	D	\N	Cond Copper Vw                                    	\N	Ponce                       	PR	00728	2749	\N	\N	99	3	00728274999	H	1SUD    	\N	\N	4	\N	\N	N	\N	60% Overall probable correctness                            	18.043	-66.6376	9	S	B	\N	**  Centroid Lat/Long   **  	72113	\N	72113072900	721130729003	808	63	8.18999958	6.42999983	82.27999878	5037	1712708201000	766090	765751	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000006E1E3B70CEA850C0D50B470C020B3240	0101000020BC08000078522BCF98B25541D700AF239CD63FC1
1002	1002	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005010048	MONTE PARK	N	M	304	304	304	275	29	53439	90.46	274	99.64	6	14.96	1.7	465	93	808	3884	2289	45.76	22.03	15.25	5.93	11.02	19.34	2.92	20.8	11.28	89.78	81.75	0.73	30.66	70.8	29.2	4.86	11.11	3.66	15.33	55.11	19.71	9.85	0	100	0	0	0	100	6	137	100	61	0	29.56	70.44	75.55	99.4	44.76	36.05	72	San Juan                 	127	005403	2	\N	N	N	San Juan                 	127	74060	Sabana Llana Sur                        	76770	San Juan zona urbana (part)             	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0378	Y	\N	5143 Res Monte Park Apt 257                       	\N	San Juan                    	PR	00924	5123	\N	00924	57	2	00924512357	H	257     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.3856	-66.0216	9	S	B	\N	**  Centroid Lat/Long   **  	72127	7276770	72127005403	721270054032	808	153	6.67000008	3.00999999	95.98999786	0	1712708201000	2666636	2694642	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000B5CFF7E4618150C0BEDC7BAEB6623240	0101000020BC0800009AFC0599C57E5641D84E7480559D3DC1
1003	1003	SC008	SC REGIONAL HOUSING AUTHORITY NO 1	SC008000007	SUBERTOWN LANE APTS	N	M	144	144	144	134	10	1322	93.06	132	98.5	7	15.15	2	268	256	733	12246	6032	35.38	7.69	26.15	13.08	17.69	23.48	0.76	74.24	17.03	90.91	70.45	0.76	38.64	86.36	39.39	20.41	52.94	15.3	7.58	46.21	20.45	25.76	0	76.52	76.52	0	0	0	13	99	100	39	27.27	37.88	34.85	29.55	39.25	21.28	66.5	45	Newberry                 	071	950300	4	4017	N	Y	Newberry                 	071	93705	Whitmire                                	77380	Whitmire town                           	\N	\N	9999	\N	35140	Newberry, SC Micropolitan Statistical Area                                 	99999	\N	0	1	4503	1806	S	\N	35 Subertown Ln                                   	\N	Whitmire                    	SC	29178	9413	\N	29178	99	8	29178941399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.495701	-81.611073	S	\N	R	\N	** Street-Level Rooftop **  	45071	4577380	45071950300	450719503004	738	115	13.06000042	8.21000004	96.97000122	10968	1712708201000	1178161	1213106	8649840578	8649842669	briang@scrha.net	8649840578	8649842669	briang@scrha.net	0101000020E6100000D712EED11B6754C02AD15D21733F4140	0101000020BC080000CC88DD6DADCF1C4152DC3AE2BE324C41
1004	1004	LA043	Housing Authority of the City of Donaldsonville	LA043000001	BLUM-MATTINGLY-GROS MEM	N	M	146	145	145	120	0	157	82.76	120	100	6	13.33	2	238	415	521	23295	11745	0	0.83	40.83	18.33	40	43.33	0	56.67	27.64	84.17	59.17	3.33	40.83	80	40	19.18	63.83	21.01	5.83	42.5	12.5	39.17	2.5	96.67	96.67	0	0	0	10	114	70.83	90	32.5	38.33	29.17	18.33	82.14	30.13	71.12	22	Ascension                	005	031002	3	3019	N	N	Ascension                	005	94006	District 1                              	21240	Donaldsonville city (part)              	\N	\N	0760	Baton Rouge, LA MSA                               	12940	Baton Rouge, LA Metropolitan Statistical Area                              	99999	\N	1	0	2202	0450	S	\N	1350 Saint Patrick St                             	\N	Donaldsonville              	LA	70346	3938	\N	70346	50	2	70346393850	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	30.092429	-90.993003	S	\N	R	\N	** Street-Level Rooftop **  	22005	2221240	22005031002	220050310023	529	87	20.59000015	7.98000002	96.66999817	16258	1712708201000	750710	749555	2254739486	2254739478	donaldsonvilleha@bellsouth.net	2254739486	2254739478	rwfranklin@bellsouth.net	0101000020E61000006C5A745C8DBF56C0CD0D486DA9173E40	0101000020BC0800003E9B46F05F2A43C1D1645D6C42094141
1005	1005	LA094	Housing Authority of St. Charles Parish	LA094000200	BOUTTE-DES ALLEMANDS-HAHNVILLE	Y	M	129	129	129	43	16	129	33.33	43	100	9	4.65	1.9	83	398	1829	17042	8829	2.44	2.44	48.78	12.2	34.15	25.58	2.33	67.44	20.79	93.02	65.12	0	25.58	76.74	20.93	29.17	63.16	28.92	0	30.23	25.58	44.19	0	93.02	93.02	0	0	0	83	141	93.02	30	53.49	30.23	16.28	18.6	59.73	24.04	81.7	22	St. Charles              	089	062800	3	3001	N	Y	St. Charles              	089	94108	District 1                              	09130	Boutte CDP (part)                       	\N	\N	5560	New Orleans, LA MSA                               	35380	New Orleans-Metairie, LA Metropolitan Statistical Area                     	99999	\N	1	0	2202	0198	S	\N	200 Boutte Estates Dr                             	\N	Boutte                      	LA	70039	3418	\N	70039	00	5	70039341800	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.910173	-90.387166	S	\N	R	\N	** Street-Level Rooftop **  	22089	2209130	22089062800	220890628003	1095	22	27.70999908	12.05000019	97.66999817	13080	1712708201000	943891	604405	9857852601	9857856238	yprevost@scphousingauthority.com	9857852601	9857856238	yprevost@scphousingauthority.com	0101000020E61000002259E753C79856C081B6011901E93D40	0101000020BC080000D0DB339645BC41C1B9095A5AA9664041
1006	1006	LA142	Housing Authority of Jena	LA142000001	TARVER PARK	N	M	50	50	50	48	2	50	96	48	100	6	16.67	1.9	91	341	602	15743	8304	6.25	6.25	47.92	14.58	25	45.83	0	54.17	21.57	83.33	52.08	2.08	39.58	70.83	39.58	32.35	71.43	27.47	16.67	35.42	18.75	29.17	0	79.17	77.08	0	0	2.08	36	78	85.42	58	50	25	25	12.5	39.81	12.49	70.6	22	Lasalle                  	059	970200	4	4031	N	N	Lasalle                  	059	95506	District 10                             	38285	Jena town (part)                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2205	0882	Y	\N	1032 Tarver Ave Apt 1                             	\N	Jena                        	LA	71342	3944	\N	71342	01	2	71342394401	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	31.679682	-92.138637	S	\N	R	\N	** Street-Level Rooftop **  	22059	2238285	22059970200	220599702004	602	32	15.38000011	16.47999954	100	13462	1712708201000	347033	347041	3189926413	3189926449	vburise@jenahousing.com	3189926413	\N	lwarwick@jenahousing.com	0101000020E61000002000B96DDF0857C01BC3B4A3FFAD3F40	0101000020BC0800004D5AE191018145C109CBA7AEACBD4541
1007	1007	MA002	Boston Housing Authority	MA002000234	DAVISON APARTMENTS	N	M	48	47	47	45	1	8160	95.74	45	100	7	13.33	1.1	48	292	1319	12145	11386	12.82	2.56	58.97	12.82	12.82	8.89	8.89	68.89	8.29	100	95.56	0	0	48.89	0	84.62	50	56.25	0	13.33	17.78	68.89	8.89	91.11	57.78	0	0	33.33	18	114	0	0	100	0	0	0	86.56	16.62	33.69	25	Suffolk                  	025	140300	5	5005	N	Y	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2507	0282	S	\N	105 Davison St                                    	\N	Hyde Park                   	MA	02136	3034	\N	02136	99	0	02136303499	H	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	42.258576	-71.116562	S	\N	R	\N	** Street-Level Rooftop **  	25025	2507000	25025140300	250251403005	1312	0	70.83000183	25	100	12514	1712708201000	712433	692753	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E6100000C86876C075C751C0A564B10419214540	0101000020BC080000D7D299117C6D49416F7C9D83F1795941
1008	1008	IL099	Housing Authority of the County of Brown	IL099000001	MT STERLING	Y	M	62	62	62	61	1	62	98.39	61	100	6	36.07	1.7	106	309	434	17822	10256	14.75	8.2	27.87	14.75	34.43	29.51	1.64	68.85	19.97	88.52	63.93	4.92	19.67	75.41	24.59	40	90.48	37.74	9.84	39.34	16.39	34.43	4.92	1.64	1.64	0	0	0	11	49	100	111	73.77	19.67	6.56	0	27.3	11.41	74.86	17	Brown                    	009	970500	1	1041	N	Y	Brown                    	009	51167	Mount Sterling                          	51154	Mount Sterling city                     	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1715	4746	S	\N	319 Fairground St                                 	\N	Mt Sterling                 	IL	62353	1355	\N	62353	99	9	62353135599	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	39.987683	-90.760107	S	\N	R	\N	** Street-Level Rooftop **  	17009	1751154	17009970500	170099705001	235	31	22.63999939	16.97999954	100	14340	1712708201000	317489	169142	2177732731	2177732731	bchadirector@outlook.com	2177732731	2177732731	bchadirector@outlook.com	0101000020E610000067C7D497A5B056C0CF0182656CFE4340	0101000020BC080000686BB90C65C03FC1A27E27CDA24C5641
1009	1009	IN005	Housing Authority of the City of Muncie	IN005000008	R.A.GREENE SOUTHERN PINES	N	M	100	100	100	93	5	359	93	92	98.92	6	21.74	3.1	284	273	729	12546	4064	21.74	23.91	23.91	14.13	16.3	40.22	4.35	55.43	17.93	96.74	85.87	2.17	77.17	89.13	73.91	11.49	60	7.39	7.61	75	11.96	5.43	0	18.48	17.39	1.09	0	0	19	50	100	251	0	26.09	73.91	15.22	19.41	28.28	79.26	18	Delaware                 	035	001700	1	1020	N	N	Delaware                 	035	11296	Center                                  	51876	Muncie city (part)                      	\N	\N	5280	Muncie, IN MSA                                    	34620	Muncie, IN Metropolitan Statistical Area                                   	99999	\N	1	0	1805	2100	S	\N	4314 S Pinewood Dr                                	\N	Muncie                      	IN	47302	6213	\N	47302	14	7	47302621314	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.154432	-85.387137	S	\N	R	\N	** Street-Level Rooftop **  	18035	1851876	18035001700	180350017001	745	160	1.75999999	6.34000015	100	10968	1712708201000	814035	795161	7652889242	7657417308	cbrown@muncieha.com	7652889242	7657417308	cbrown@muncieha.com	0101000020E6100000F32C44DAC65855C05011806DC4134440	0101000020BC0800007C64C8D5816721C107F444457A125641
1010	1010	KS021	Oakley Housing Authority	KS021000001	WESTVIEW & 8TH STREET	Y	M	42	42	42	42	0	42	100	41	97.62	5	9.76	1.4	59	402	527	23380	16247	7.5	2.5	30	22.5	37.5	29.27	2.44	65.85	27.15	75.61	48.78	2.44	17.07	65.85	17.07	22.22	26.09	16.95	0	29.27	14.63	56.1	4.88	2.44	0	0	0	2.44	3	82	0	0	48.78	41.46	9.76	26.83	11.04	11.51	82.4	20	Logan                    	109	954600	2	2028	N	N	Logan                    	109	51850	Oakley                                  	51825	Oakley city (part)                      	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2001	2568	Y	\N	700 W 5th St Apt 7                                	\N	Oakley                      	KS	67748	1357	\N	67748	07	5	67748135707	H	7       	Apt 	\N	1	\N	N	\N	\N	90% Overall probable correctness                            	39.130248	-100.860491	S	\N	R	\N	** Street-Level Rooftop **  	20109	2051825	20109954600	201099546002	527	9	44.06999969	6.78000021	87.80000305	16884	1712708201000	265855	265852	7856714414	7856713287	oakleyha@st-tel.net	7856714414	7856713287	oakleyha@st-tel.net	0101000020E6100000BA12D848123759C03DA167F7AB904340	0101000020BC080000C8F3E7B9FE1153C1F0DEEE3C64F25641
1011	1011	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005002022	FRANCISCO VIGO SALAS	N	M	100	100	100	96	0	53439	96	96	100	6	3.13	2.1	205	108	808	4478	2097	58.57	17.14	12.86	7.14	4.29	28.13	10.42	32.29	16.07	87.5	77.08	2.08	33.33	84.38	34.38	5.33	47.62	9.76	5.21	50	22.92	21.88	1.04	100	0	0	0	100	16	204	100	60	11.46	40.63	47.92	43.75	99.71	53.38	64.53	72	Quebradillas             	115	330200	2	\N	N	N	Quebradillas             	115	68083	Quebradillas                            	68040	Quebradillas zona urbana (part)         	\N	\N	9999	\N	11640	Arecibo, PR Metropolitan Statistical Area                                  	99999	\N	1	0	7298	0348	Y	\N	1 Res Vigo Salas Apt 1                            	\N	Quebradillas                	PR	00678	2101	\N	00678	01	4	00678210101	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.4706	-66.9401	9	S	B	\N	**  Centroid Lat/Long   **  	72115	7268040	72115330200	721153302002	808	59	11.71000004	3.41000009	96.87999725	1800	1712708201000	930944	940226	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000007F3731992ABC50C0E102D73D79783240	0101000020BC080000EAA5E0462E3D55413FB92E761D8A3DC1
1012	1012	LA001	Housing Authority of New Orleans	LA001081702	Abundance Square	N	M	73	73	35	33	2	2215	94.29	33	100	7	12.12	2.7	89	337	703	14190	5262	25.81	9.68	32.26	6.45	25.81	27.27	0	63.64	17.31	93.94	78.79	0	51.52	87.88	51.52	13.64	90.91	25.84	3.03	54.55	9.09	33.33	3.03	100	100	0	0	0	49	104	100	157	12.12	18.18	69.7	39.39	99.94	85.84	31.21	22	Orleans                  	071	013702	1	1053	N	N	Orleans                  	071	98000	New Orleans                             	55000	New Orleans city                        	\N	\N	5560	New Orleans, LA MSA                               	35380	New Orleans-Metairie, LA Metropolitan Statistical Area                     	99999	\N	1	0	2202	1296	S	\N	3405 Agriculture St                               	\N	New Orleans                 	LA	70126	6602	\N	70126	05	5	70126660205	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.986479	-90.034336	S	\N	R	\N	** Street-Level Rooftop **  	22071	2255000	22071013702	220710137021	695	48	13.47999954	14.60999966	96.97000122	11200	1712708201000	278543	283747	5046703300	5042868788	ehester@hano.org	5046703269	\N	ehester@hano.org	0101000020E610000083F99E8F328256C084FA3FE389FC3D40	0101000020BC0800001607142730DC40C1692EE7DF6D8B4041
1013	1013	LA012	Housing Authority of the City of Kenner	LA012101331	GLENWOOD	N	M	137	136	136	40	31	136	29.41	40	100	3	12.5	2.6	105	482	2047	20473	7799	10	7.5	32.5	7.5	42.5	50	0	50	24.97	82.5	57.5	0	55	95	55	18.18	85.71	15.24	5	55	25	15	2.5	97.5	87.5	7.5	0	2.5	3	95	100	102	0	60	40	25	83.63	21.45	41.28	22	Jefferson                	051	020505	1	1004	N	Y	Jefferson                	051	94453	District 3                              	39475	Kenner city (part)                      	\N	\N	5560	New Orleans, LA MSA                               	35380	New Orleans-Metairie, LA Metropolitan Statistical Area                     	99999	\N	1	0	2202	0924	S	\N	1013 31st St                                      	\N	Kenner                      	LA	70065	4366	\N	70065	99	5	70065436699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.011012	-90.254916	S	\N	R	\N	** Street-Level Rooftop **  	22051	2239475	22051020505	220510205051	1861	47	7.61999989	9.52000046	100	14987	1712708201000	982784	982784	5044679166	5044647781	bbordelon@kennerha.com	5044679166	\N	bbordelon@kennerha.com	0101000020E6100000A6B6328B509056C0E44BB1AED1023E40	0101000020BC080000841AAD97056441C10F85856903A84041
1014	1014	LA026	Housing Authority of Kaplan	LA026000001	PARK VILLAGE	N	M	86	86	86	83	0	86	96.51	82	98.79	5	19.51	2.2	178	353	529	19586	9023	0	13.41	37.8	13.41	35.37	47.56	1.22	51.22	25.41	86.59	57.32	2.44	48.78	84.15	45.12	26.42	41.38	17.98	1.22	51.22	12.2	35.37	1.22	26.83	24.39	0	1.22	1.22	9	85	68.29	68	23.17	43.9	32.93	17.07	20.29	21.71	78.02	22	Vermilion                	113	950400	1	1012	N	N	Vermilion                	113	95527	District 10                             	39055	Kaplan city (part)                      	\N	\N	9999	\N	29180	Lafayette, LA Metropolitan Statistical Area                                	99999	\N	1	0	2203	0912	Y	\N	1300 W 6th St Apt 10                              	\N	Kaplan                      	LA	70548	2932	\N	70548	10	9	70548293210	H	10      	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	30.006578	-92.296706	S	\N	R	\N	** Street-Level Rooftop **  	22113	2239055	22113950400	221139504001	536	73	17.97999954	10.67000008	96.33999634	14028	1712708201000	527257	527230	3376437425	3376437706	lguidry@kaplanhousing.net	3376437425	3376437706	kap00444@kaplantel.net	0101000020E61000000B79293BFD1257C0B3A28318AF013E40	0101000020BC0800007147B101BB5C46C1C9DF9D643E184141
1015	1015	LA030	Housing Authority of Ville Platte	LA030000001	PARKVIEW APTS	N	M	218	217	217	197	18	217	90.78	197	100	6	19.29	2.4	471	241	763	12757	5336	15.48	10.12	36.9	12.5	25	44.16	1.02	40.1	27.2	84.77	62.94	5.58	47.72	86.8	51.78	10.24	77.42	9.55	14.21	56.35	14.21	15.23	1.52	96.45	95.43	0.51	0.51	0	5	91	98.48	31	25.38	27.92	46.7	19.8	73.91	48.9	71.45	22	Evangeline               	039	950500	4	4004	N	N	Evangeline               	039	95626	District 12                             	78715	Ville Platte city (part)                	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2204	1842	Y	\N	704 N Dupre St Apt 11                             	\N	Ville Platte                	LA	70586	3063	\N	70586	11	0	70586306311	H	11      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	30.696909	-92.280772	S	\N	R	\N	** Street-Level Rooftop **  	22039	2278715	22039950500	220399505004	756	223	6.57999992	4.46000004	97.97000122	11316	1712708201000	1804851	1804851	3373632535	3373637783	grant@vphousing.com	3373632535	3373637787	grant@vphousing.com	0101000020E610000084E31F2BF81157C05EDCCEA068B23E40	0101000020BC0800000AF1C0AEE12046C1FD5BBFC446064341
1016	1016	SC019	HOUSING AUTHORITY OF UNION	SC019000002	HORSESHOE CIRCLE APTS.	N	M	81	81	81	79	2	286	97.53	79	100	6	8.86	2.1	169	300	731	14142	6611	25.32	13.92	25.32	15.19	20.25	24.05	6.33	69.62	23.49	84.81	63.29	0	54.43	92.41	54.43	14.81	44	13.61	3.8	55.7	8.86	31.65	1.27	92.41	92.41	0	0	0	2	151	92.41	166	12.66	43.04	44.3	29.11	39.87	29.92	72.3	45	Union                    	087	030401	1	1061	N	Y	Union                    	087	93497	Union                                   	73105	Union city                              	\N	\N	9999	\N	46420	Union, SC Micropolitan Statistical Area                                    	99999	\N	0	1	4505	1692	D	\N	121 Barnado Rd                                    	\N	Union                       	SC	29379	8662	\N	29379	99	0	29379866299	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	34.737265	-81.63378	S	\N	R	\N	** Street-Level Rooftop **  	45087	4573105	45087030401	450870304011	720	78	16.56999969	6.51000023	96.19999695	11208	1712708201000	693020	674185	8644279679	8644290731	dmaness@unionhousing.org	8644279679	\N	dmaness@unionhousing.org	0101000020E610000096ECFCD98F6854C0AD5E12B35E5E4140	0101000020BC08000060476462676D1C4164538C7789DE4C41
1017	1017	SC024	SC REGIONAL HOUSING AUTHORITY NO 3	SC024000007	HARDEEVILLE	N	M	38	38	38	36	1	772	94.74	36	100	9	16.67	2.8	100	284	478	13355	4808	28.57	11.43	28.57	17.14	14.29	52.78	0	44.44	21.67	88.89	80.56	0	66.67	97.22	66.67	9.38	50	5	5.56	75	8.33	11.11	0	97.22	94.44	0	0	2.78	47	89	97.22	109	11.11	41.67	47.22	13.89	61.03	27.23	50	45	Jasper                   	053	950301	1	1069	N	N	Jasper                   	053	91443	Hardeeville                             	32245	Hardeeville city (part)                 	\N	\N	9999	\N	25940	Hilton Head Island-Bluffton, SC Metropolitan Statistical Area              	99999	\N	1	0	4506	0678	S	\N	184 Walsh Dr Apt 7A181                            	\N	Hardeeville                 	SC	29927	6634	\N	29927	84	0	29927663484	S	7A181   	Apt 	\N	1	\N	\N	\N	\N	90% Overall probable correctness                            	32.277786	-81.065772	S	\N	R	\N	** Street-Level Rooftop **  	45053	4532245	45053950301	450539503011	482	57	4	3	94.44000244	10913	1712708201000	206387	208124	8032593588	8032594628	info@scrha3.com	8032597636	8032594628	rthomas@scrha3.com	0101000020E61000009636C39B354454C0BE5EDB7D8E234040	0101000020BC0800004B53E35F7E672341F8A95E2B7A094641
1018	1018	SC053	HOUSING AUTHORITY OF EASLEY	SC053000001	WESTGATE APARTMENTS	N	M	100	99	99	92	7	99	92.93	89	96.74	6	19.1	2.8	251	390	778	19341	6858	0	12.2	36.59	17.07	34.15	48.31	0	43.82	21.8	92.13	73.03	4.49	52.81	83.15	55.06	25	52.38	11.95	5.62	51.69	20.22	22.47	0	51.69	48.31	1.12	1.12	1.12	19	73	100	32	25.84	22.47	51.69	7.87	27.76	22	70.2	45	Pickens                  	077	010803	2	2011	N	Y	Pickens                  	077	90936	Easley                                  	21985	Easley city (part)                      	\N	\N	3160	Greenville-Spartanburg-Anderson, SC MSA           	24860	Greenville-Anderson, SC Metropolitan Statistical Area                      	99999	\N	1	0	4503	0462	S	\N	101 Wallace Dr                                    	\N	Easley                      	SC	29640	3335	\N	29640	99	7	29640333599	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	34.819549	-82.622047	S	\N	R	\N	** Street-Level Rooftop **  	45077	4521985	45077010803	450770108032	787	120	9.15999985	7.57000017	97.75	13975	1712708201000	858933	858940	8648550629	8648550864	dalston@easleyhousing.org	8646304293	\N	chood@easleyhousing.org	0101000020E61000002C07389ECFA754C022CD4AFBE6684140	0101000020BC0800005253B204BAAA0441C81A5C958A1F4D41
1019	1019	KY036	Housing Authority of Irvine	KY036000001	MOUNTAIN CREST	N	M	120	120	120	117	2	120	97.5	117	100	4	19.66	2.2	263	360	576	20571	9151	11.3	8.7	29.57	10.43	40	47.01	0.85	50.43	38.32	74.36	52.14	8.55	40.17	77.78	39.32	15.12	32.26	10.27	13.68	36.75	23.08	26.5	0.85	1.71	0.85	0	0	0.85	7	84	100	40	20.51	49.57	29.91	21.37	3.94	21.26	62.45	21	Estill                   	065	920202	2	2005	N	N	Estill                   	065	91816	Irvine                                  	39646	Irvine city (part)                      	\N	\N	9999	\N	40080	Richmond-Berea, KY Micropolitan Statistical Area                           	99999	\N	0	1	2106	1146	S	\N	205 Mountain Crest Dr                             	\N	Irvine                      	KY	40336	1039	\N	40336	05	6	40336103905	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	37.71522	-83.968232	S	\N	R	\N	** Street-Level Rooftop **  	21065	2139646	21065920202	210659202022	576	98	12.55000019	6.46000004	91.44999695	14916	1712708201000	808597	808597	6067233116	6067233198	irvhouse@irvineonline.net	6067233116	6067233198	dlrogers@irvineonline.net	0101000020E61000000D345A83F7FD54C057A734548CDB4240	0101000020BC0800002C5CA2EB8FB808C1F7FA17B7A29E5241
1020	1020	MA002	Boston Housing Authority	MA002000253	ST.  BOTOLPH STREET	N	M	134	133	131	93	0	8160	70.99	93	100	7	0	1.1	104	373	1319	15580	13932	2.22	3.33	63.33	13.33	17.78	3.23	1.08	92.47	10.61	100	94.62	0	0	51.61	0	95.45	84.51	82.69	0	6.45	17.2	76.34	10.75	63.44	26.88	0	22.58	13.98	0	185	0	0	98.92	1.08	0	0	29.95	14.3	1.42	25	Suffolk                  	025	010600	1	1002	N	N	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2507	0282	Y	\N	70 Saint Botolph St Apt 311                       	\N	Boston                      	MA	02116	6421	\N	02116	86	3	02116642186	H	311     	Apt 	\N	1	\N	N	\N	\N	90% Overall probable correctness                            	42.345525	-71.079768	S	\N	R	\N	** Street-Level Rooftop **  	25025	2507000	25025010600	250250106001	1312	0	74.04000092	21.14999962	100	12754	1712708201000	1472361	1511461	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E6100000F3293EEB1AC551C0BB3EC5293A2C4540	0101000020BC0800006A4A3776AB794941CEE19914129A5941
1021	1021	TX018	Housing Authority of Lubbock	TX018000021	36 South	Y	M	36	36	36	35	1	304	97.22	35	100	6	17.14	2.2	76	344	797	15443	7112	14.29	14.29	31.43	11.43	28.57	37.14	2.86	60	18.44	97.14	68.57	0	51.43	85.71	51.43	46.15	66.67	27.63	14.29	42.86	17.14	25.71	2.86	94.29	37.14	0	0	57.14	12	103	100	77	20	80	0	11.43	89.43	37.33	72.7	48	Lubbock                  	303	002401	1	1011	N	Y	Lubbock                  	303	92315	Lubbock                                 	45000	Lubbock city (part)                     	\N	\N	4600	Lubbock, TX MSA                                   	31180	Lubbock, TX Metropolitan Statistical Area                                  	99999	\N	1	0	4819	3288	S	\N	1318 52nd St                                      	\N	Lubbock                     	TX	79412	2975	\N	79412	99	6	79412297599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.547171	-101.849719	S	\N	R	\N	** Street-Level Rooftop **  	48303	4845000	48303002401	483030024011	785	29	17.11000061	18.42000008	97.13999939	14256	1712708201000	334824	320273	8067621191	8067620836	mike@lubbockha.org	8067762323	8067620836	mike@lubbockha.org	0101000020E610000005C6CCCB617659C096B504B309C64040	0101000020BC080000F062C26238EF55C1871ADBD01C9C4E41
1022	1022	TX023	Housing Authority of the City of Beaumont	TX023000042	LUCAS GARDENS AND GRAND PINE COURTS	N	M	94	94	94	90	4	439	95.74	90	100	5	24.44	1	94	306	370	12799	12254	5.56	11.11	58.89	18.89	5.56	3.33	0	96.67	14.64	97.78	81.11	0	0	48.89	0	78.95	73.08	73.4	3.33	17.78	21.11	57.78	3.33	90	87.78	0	0	2.22	13	75	97.78	27	94.44	5.56	0	3.33	96.39	37.89	71.21	48	Jefferson                	245	000700	3	3009	N	Y	Jefferson                	245	90230	Beaumont                                	07000	Beaumont city (part)                    	\N	\N	0840	Beaumont-Port Arthur, TX MSA                      	13140	Beaumont-Port Arthur, TX Metropolitan Statistical Area                     	99999	\N	1	0	4814	0402	S	\N	2819 Pine St                                      	\N	Beaumont                    	TX	77703	4364	\N	77703	99	1	77703436499	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	30.107431	-94.10628	S	\N	R	\N	** Street-Level Rooftop **  	48245	4807000	48245000700	482450007003	361	0	57.45000076	31.90999985	100	11316	1712708201000	399107	389804	4099517200	4099517202	landrumal@bmtha.org	4099517204	4099517275	landrumal@bmtha.org	0101000020E61000007594A04ACD8657C06DE91299801B3E40	0101000020BC080000270E6197ADBF4AC12C9C97C433DB4141
1023	1023	TX032	Housing Authority of the City of Texas City	TX032000001	Scattered Sites	Y	M	50	50	50	48	2	50	96	48	100	5	12.5	2.9	138	358	694	17579	6114	15.79	10.53	23.68	7.89	42.11	41.67	0	37.5	18.9	91.67	70.83	0	62.5	93.75	60.42	13.51	63.64	10.87	2.08	70.83	4.17	22.92	0	89.58	68.75	0	4.17	16.67	35	102	100	132	12.5	39.58	47.92	14.58	72.18	34.46	55.74	48	Galveston                	167	722200	2	2008	N	N	Galveston                	167	93880	Texas City-League City                  	72392	Texas City city (part)                  	\N	\N	2920	Galveston-Texas City, TX PMSA                     	26420	Houston-The Woodlands-Sugar Land, TX Metropolitan Statistical Area         	99999	\N	1	0	4814	5346	S	\N	106 6th Ave N                                     	\N	Texas City                  	TX	77590	7727	\N	77590	06	3	77590772706	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.390666	-94.895116	S	\N	R	\N	** Street-Level Rooftop **  	48167	4872392	48167722200	481677222002	680	73	10.14000034	5.07000017	97.91999817	11088	1712708201000	399644	399644	4099454011	4099434525	bdavis@tchousing.net	4099454011	\N	bdavis@tchousing.net	0101000020E61000002EA49E9449B957C08FC3DAAF02643D40	0101000020BC080000E5D25A5803ED4CC1E83D78E2FD114041
1024	1024	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005002035	GOLDEN AGE TOWER	N	M	160	160	160	160	0	53439	100	160	100	5	13.75	1	164	232	808	10437	10182	14.47	27.04	44.03	12.58	1.89	1.88	3.75	93.13	30.02	58.13	23.13	0	0	65	0	0	3.13	3.05	0	0	0	100	7.5	100	0	0	0	100	9	25	100	30	100	0	0	0	99.5	39.73	66.55	72	Toa Baja                 	137	121802	\N	\N	\N	\N	Toa Baja                 	137	12484	Candelaria                              	\N	\N	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	\N	\N	\N	\N	\N	Toa Baja                    	PR	00950	\N	P	\N	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	18.4112	-66.2176	5	Z	T	\N	**  Centroid Lat/Long   **  	72137	\N	72137121802	\N	808	0	98.16999817	0.61000001	98.12999725	11153	1712708201000	1551574	1550889	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000E45B8D28ED8D50C02492356744693240	0101000020BC0800000826C696CD395641DD32ED73E68E3DC1
1025	1025	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005003024	ZENON DIAZ VALCARCEL	N	M	200	200	200	176	16	53439	88	175	99.43	6	4.57	2	355	152	808	7127	3513	40.65	15.45	15.45	13.82	14.63	21.71	2.86	45.14	20.57	76	65.71	1.14	38.29	86.29	38.29	10.77	33.33	10.42	2.29	52	20	25.71	4	100	0	0	0	100	23	263	100	60	12	46.29	41.71	37.71	99.39	44.32	68.12	72	Guaynabo                 	061	040101	2	\N	N	N	Guaynabo                 	061	65073	Pueblo Viejo                            	32522	Guaynabo zona urbana (part)             	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0186	Y	\N	10 Res Z Diaz Val Apt 53                          	\N	Guaynabo                    	PR	00965	4976	\N	00965	53	6	00965497653	H	53      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.431	-66.1131	9	S	B	\N	**  Centroid Lat/Long   **  	72061	7232522	72061040101	720610401012	808	126	14.36999989	5.63000011	90.29000092	3186	1712708201000	1706707	1667126	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E610000056A2C8073D8750C07E301504566E3240	0101000020BC080000C5637BB98A5D56414B9CA944DF653DC1
1026	1026	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005004005	RAUL CASTELLON	N	M	200	200	200	200	0	53439	100	199	99.5	5	7.54	2.2	436	149	808	6873	3137	43.54	16.33	18.37	11.56	10.2	25.63	8.54	39.7	20.01	83.92	64.82	4.02	38.19	77.39	39.2	13.46	44.19	13.07	9.05	51.26	18.09	21.61	1.01	100	0	0	0	100	8	210	100	59	18.09	42.21	39.7	25.13	99.37	68.07	20.89	72	Caguas                   	025	201000	2	\N	N	N	Caguas                   	025	10377	Caguas                                  	10334	Caguas zona urbana (part)               	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0084	Y	\N	52 Calle Troche Apt 1                             	\N	Caguas                      	PR	00725	3802	\N	00725	01	2	00725380201	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.2342	-66.0367	9	H	B	\N	**  Centroid Lat/Long   **  	72025	7210334	72025201000	720252010002	808	150	12.15999985	8.02999973	94.97000122	3207	1712708201000	1939419	1919270	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000006F3FF54A598250C0508BF887F43B3240	0101000020BC080000FFF60D09277E56413DC88FEFE07B3EC1
1027	1027	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005006011	LAS PALMAS	N	M	120	120	120	120	0	53439	100	120	100	5	6.67	2.4	286	103	808	4916	2063	45.33	29.33	17.33	4	4	20	5.83	36.67	19.84	85.83	70	11.67	35.83	82.5	43.33	6.52	25	5.94	3.33	55.83	19.17	21.67	0.83	100	0	0	0	100	5	171	100	60	10	40	50	35.83	99.72	40.7	81.06	72	Coamo                    	043	954700	3	3016	N	N	Coamo                    	043	47056	Los Llanos                              	99999	Remainder of Los Llanos barrio          	\N	\N	9999	\N	17620	Coamo, PR Micropolitan Statistical Area                                    	99999	\N	0	1	7298	\N	Y	\N	1 Res Las Palmas Apt 1                            	\N	Coamo                       	PR	00769	2919	\N	00769	01	6	00769291901	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.054426	-66.400703	9	S	4	\N	**  Centroid Lat/Long   **  	72043	7299999	72043954700	720439547003	808	108	10.84000015	3.8499999	95.83000183	2342	1712708201000	1163681	1163166	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000EE56321EA59950C0DE85BEDCEE0D3240	0101000020BC0800002C247A24BE04564109B66C2F91AB3FC1
1028	1028	LA052	Housing Authority of Farmerville	LA052000001	UNNAMED	N	M	40	40	40	38	1	40	95	37	97.37	8	5.41	2.4	87	334	581	18440	7842	13.51	13.51	29.73	2.7	40.54	45.95	0	54.05	29.58	75.68	51.35	0	59.46	94.59	59.46	10	85.71	13.79	10.81	54.05	16.22	18.92	0	100	100	0	0	0	5	125	62.16	124	16.22	37.84	45.95	27.03	69.67	34.99	58.39	22	Union                    	111	960400	2	2046	N	N	Union                    	111	94138	District 1                              	25160	Farmerville town (part)                 	\N	\N	9999	\N	33740	Monroe, LA Metropolitan Statistical Area                                   	99999	\N	1	0	2204	0552	S	\N	801A Doyle St                                     	\N	Farmerville                 	LA	71241	2056	\N	71241	01	1	71241205601	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.780852	-92.414197	9	H	4	\N	**  Centroid Lat/Long   **  	22111	2225160	22111960400	221119604002	581	46	8.05000019	6.9000001	91.88999939	13476	1712708201000	264824	264824	3183689677	3182519103	wwhittington@rustonhousing.org	3183689677	3182519103	wwhittington@rustonhousing.org	0101000020E6100000962F2234821A57C0070B54F5F2634040	0101000020BC080000EA4EDE50E7D445C1D9C36D1B78E44841
1029	1029	LA090	Housing Authority of the City of Houma	LA090000003	Senator Circle 2	Y	M	2	2	2	0	0	519	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	22	Terrebonne               	109	001303	3	3007	N	Y	Terrebonne               	109	95213	District 7                              	21940	Dulac CDP                               	\N	\N	3350	Houma, LA MSA                                     	26380	Houma-Thibodaux, LA Metropolitan Statistical Area                          	99999	\N	1	0	2201	\N	S	\N	7471 Shrimpers Row                                	\N	Dulac                       	LA	70353	2301	\N	70353	71	8	70353230171	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.393146	-90.712858	S	\N	R	\N	** Street-Level Rooftop **  	22109	2221940	22109001303	221090013033	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9858764755	9858766093	ngilton@hthousing.com	9858764755	\N	ngilton@hthousing.com	0101000020E6100000CF8829779FAD56C015C05937A5643D40	0101000020BC08000022F32CF68CA642C17DC6DFA6860B3E41
1030	1030	LA127	Housing Authority of the Town of East Hodge	LA127000001	Unamed	N	M	25	25	25	24	1	25	96	24	100	5	12.5	1.9	45	336	281	14974	7986	4.55	13.64	40.91	22.73	18.18	54.17	0	37.5	24.52	91.67	62.5	0	37.5	75	37.5	6.67	33.33	11.11	0	41.67	20.83	37.5	4.17	100	100	0	0	0	6	86	87.5	75	29.17	20.83	50	45.83	23.91	24.89	79.12	22	Jackson                  	049	970200	\N	\N	\N	\N	Jackson                  	049	95149	District 7                              	22465	East Hodge village                      	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2205	0486	\N	\N	\N	\N	East Hodge                  	LA	71247	\N	P	71247	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	32.3486	-92.6993	5	Z	T	\N	**  Centroid Lat/Long   **  	22049	2222465	22049970200	\N	498	16	22.21999931	2.22000003	91.66999817	11952	1712708201000	80828	149266	3182594102	3182959628	voehhc@gmail.com	3182590393	\N	voehhc@gmail.com	0101000020E61000007397C954C12C57C05F2ABEEC9E2C4040	0101000020BC08000019BEC26505A446C1C57F498FBEC14741
1031	1031	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005006033	ESTANCIAS DE SANTA ISABEL	N	M	6	6	6	6	0	53439	100	6	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	72	Santa Isabel             	133	953700	\N	\N	\N	\N	Santa Isabel             	133	28179	Felicia 1                               	78145	Santa Isabel zona urbana (part)         	\N	\N	9999	\N	42180	Santa Isabel, PR Micropolitan Statistical Area                             	99999	\N	0	1	7298	0396	\N	\N	\N	\N	Santa Isabel                	PR	00757	\N	\N	00757	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	17.9689	-66.4004	5	S	T	\N	**  Centroid Lat/Long   **  	72133	7278145	72133953700	\N	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000003A9F5227A09950C0F6B691D409F83140	0101000020BC08000038B482825B0756419EB1D52A0D1440C1
1032	1032	KY038	Housing Authority of Martin	KY038000001	GRIGSBY HEIGHTS	N	M	124	124	124	89	5	152	71.77	89	100	6	15.73	1.9	173	342	576	16299	8385	13.48	7.87	40.45	8.99	29.21	28.09	2.25	69.66	30.08	82.02	58.43	2.25	37.08	76.4	31.46	36.36	82.61	28.9	10.11	38.2	25.84	25.84	1.12	1.12	0	0	1.12	0	8	91	98.88	29	26.97	52.81	20.22	21.35	3.6	29.24	54.43	21	Floyd                    	071	920801	3	\N	\N	\N	Floyd                    	071	92244	Martin-Allen                            	50286	Martin city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2105	1440	N	\N	106 Ruthie Daniels Dr                             	\N	Martin                      	KY	41649	7925	\N	41649	06	7	41649792506	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	37.5594	-82.7515	9	S	B	\N	**  Centroid Lat/Long   **  	21071	2150286	21071920801	210719208013	611	52	15.02999973	17.34000015	96.62999725	11556	1712708201000	615285	623717	6062853681	6062850502	martinhousing2014@yahoo.com	6062853681	6062850502	martinhousing2014@yahoo.com	0101000020E6100000D4EE749318B054C02B784E6B9AC74240	0101000020BC080000F3398220251F024124ADCE0F8E5E5241
1033	1033	KY070	Housing Authority of Central City	KY070000001	CENTRAL CITY HA	N	M	70	70	70	70	0	70	100	69	98.57	9	8.7	2	141	364	438	17782	8702	3.08	7.69	43.08	12.31	33.85	20.29	1.45	72.46	27.63	84.06	52.17	4.35	26.09	65.22	24.64	38.24	48.57	25.53	2.9	30.43	15.94	50.72	2.9	17.39	17.39	0	0	0	13	134	0	0	31.88	14.49	53.62	37.68	17.04	15.63	68.34	21	Muhlenberg               	177	960201	2	2002	N	N	Muhlenberg               	177	90680	Central City                            	13978	Central City city (part)                	\N	\N	9999	\N	16420	Central City, KY Micropolitan Statistical Area                             	99999	\N	0	1	2102	0432	S	\N	507A S 9th St                                     	\N	Central City                	KY	42330	1615	\N	42330	07	8	42330161507	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.293264	-87.111688	9	H	4	\N	**  Centroid Lat/Long   **  	21177	2113978	21177960201	211779602012	438	47	27.65999985	13.47999954	92.75	12936	1712708201000	368004	368001	2707542521	2707542238	ky070@bellsouth.net	2707542521	2707542238	ky070@bellsouth.net	0101000020E61000008DD06CE525C755C01DFBBAAC89A54240	0101000020BC080000033E2335032131C1283306198F335241
1034	1034	KY106	Housing Authority of Owingsville	KY106000001	BARNARD HEIGHTS	N	M	48	48	48	44	0	48	91.67	44	100	7	43.18	2.3	101	323	1053	15977	6960	16.28	11.63	39.53	6.98	25.58	27.27	2.27	68.18	25.98	86.36	68.18	4.55	40.91	86.36	40.91	22.58	15.38	13.86	13.64	45.45	11.36	29.55	0	4.55	2.27	0	2.27	0	6	62	0	0	27.27	50	22.73	6.82	4.71	21.58	52.33	21	Bath                     	011	970202	1	1067	N	Y	Bath                     	011	92640	Owingsville                             	58710	Owingsville city                        	\N	\N	9999	\N	34460	Mount Sterling, KY Micropolitan Statistical Area                           	99999	\N	0	1	2105	1692	S	\N	180 Kendall Springs Ave                           	\N	Owingsville                 	KY	40360	2209	\N	40360	99	6	40360220999	H	\N	\N	\N	5	\N	S	A	\N	50% Overall probable correctness                            	38.132528	-83.762706	S	\N	R	\N	** Street-Level Rooftop **  	21011	2158710	21011970202	210119702021	1188	38	13.85999966	11.88000011	93.18000031	11208	1712708201000	555769	555769	6067844314	6067847032	housingauth@windstream.net	6067844314	\N	jdpatrick@windstream.net	0101000020E610000082BED32CD0F054C097716EADF6104340	0101000020BC08000093DC3D8748E900C14788E7774B315341
1035	1035	LA001	Housing Authority of New Orleans	LA001003106	Bienville Basin 4	N	M	164	164	38	35	3	2215	92.1	34	97.14	6	26.47	2.2	75	489	703	20233	9172	9.68	6.45	22.58	6.45	54.84	41.18	0	50	24.68	85.29	52.94	0	58.82	88.24	55.88	32.26	0	14.67	2.94	67.65	20.59	8.82	0	100	97.06	0	0	2.94	80	38	94.12	124	23.53	55.88	20.59	11.76	92.42	34.82	4.26	22	Orleans                  	071	004800	2	2005	N	Y	Orleans                  	071	98000	New Orleans                             	55000	New Orleans city                        	\N	\N	5560	New Orleans, LA MSA                               	35380	New Orleans-Metairie, LA Metropolitan Statistical Area                     	99999	\N	1	0	2202	1296	D	\N	1531 Bienville St                                 	\N	New Orleans                 	LA	70112	3587	\N	70112	99	8	70112358799	H	1SUD    	\N	\N	2	\N	N	N	\N	80% Overall probable correctness                            	29.959525	-90.074167	S	\N	R	\N	** Street-Level Rooftop **  	22071	2255000	22071004800	220710048002	695	37	4	14.67000008	97.05999756	20640	1712708201000	295421	308791	5046703300	5042868788	ehester@hano.org	5046703269	\N	ehester@hano.org	0101000020E6100000A12AF226BF8456C063B52B6EA3F53D40	0101000020BC0800002A718F2B82F640C1E730DF28237A4041
1036	1036	TX049	Housing Authority of Pittsburg	TX049000001	PITTSBURG HA	Y	M	90	90	90	90	0	90	100	90	100	6	15.56	2.6	231	301	518	14602	5689	11.24	20.22	35.96	11.24	21.35	41.11	0	57.78	21.26	95.56	73.33	1.11	64.44	91.11	63.33	13.04	47.62	8.66	4.44	58.89	13.33	23.33	0	67.78	62.22	0	0	5.56	11	83	87.78	49	21.11	34.44	44.44	17.78	60.78	15.24	69.84	48	Camp                     	063	950200	2	2010	N	N	Camp                     	063	93050	Pittsburg                               	57908	Pittsburg city                          	\N	\N	9999	\N	34420	Mount Pleasant, TX Micropolitan Statistical Area                           	99999	\N	0	1	4801	4188	Y	\N	310 Broach St Apt 101                             	\N	Pittsburg                   	TX	75686	1061	\N	75686	26	2	75686106126	H	101     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	33.004533	-94.977825	S	\N	R	\N	** Street-Level Rooftop **  	48063	4857908	48063950200	480639502002	524	123	9.09000015	4.32999992	98.88999939	11208	1712708201000	559196	559196	9038563760	9038561810	mdaniels@1starnet.com	9038563760	9038561810	mdaniels@1starnet.com	0101000020E610000073824FAF94BE57C050FE8D8994804040	0101000020BC080000BF59E000A8D14BC1B298CA4109434A41
1037	1037	TX056	Housing Authority of Colorado City	TX056000001	HENDERSON HEIGHTS	N	M	96	96	96	93	2	96	96.88	93	100	4	33.33	2	183	332	551	19345	9831	15.05	11.83	22.58	16.13	34.41	39.78	0	60.22	19.87	88.17	63.44	6.45	32.26	77.42	37.63	10	39.39	11.48	7.53	36.56	20.43	35.48	4.3	60.22	21.51	0	0	38.71	2	51	80.65	65	50.54	18.28	31.18	11.83	57.63	12.65	84.99	48	Mitchell                 	335	950200	\N	\N	\N	\N	Mitchell                 	335	90795	Colorado City                           	16120	Colorado City city                      	\N	\N	9999	\N	99999	\N	99999	\N	0	0	48**	1122	\N	\N	\N	\N	Colorado City               	TX	79512	\N	\N	79512	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	32.4007	-100.8423	5	H	T	\N	**  Centroid Lat/Long   **  	48335	4816120	48335950200	\N	545	69	18.57999992	4.36999989	96.76999664	15600	1712708201000	614555	614584	3257283150	3257282773	coloradocityha@yahoo.com	3257283150	3257282773	coloradocityha@yahoo.com	0101000020E61000006823423EE83559C0028238234A334040	0101000020BC0800000B3738194C0E55C111D59E592EDC4A41
1038	1038	TX090	Housing Authority of Hico	TX090000001	UNNAMED	Y	M	50	50	50	46	1	50	92	46	100	0	10.87	1.6	73	423	505	21878	13786	2.17	2.17	41.3	6.52	47.83	21.74	0	78.26	31.3	73.91	50	0	17.39	67.39	15.22	57.89	59.26	38.36	0	21.74	23.91	54.35	6.52	19.57	2.17	0	0	17.39	0	56	80.43	95	71.74	15.22	13.04	2.17	19.57	17.3	82.56	48	Hamilton                 	193	950100	1	1100	N	Y	Hamilton                 	193	91800	Hico                                    	33548	Hico city (part)                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4831	2412	S	\N	105 N Railroad Ave                                	\N	Hico                        	TX	76457	6286	\N	76457	99	1	76457628699	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	31.980353	-98.030118	S	\N	R	\N	** Street-Level Rooftop **  	48193	4833548	48193950100	481939501001	494	14	38.36000061	19.18000031	95.65000153	18512	1712708201000	278748	278737	2547964006	2547964402	hicohousingauthority@gmail.com	2547964006	2547964402	hicohousingauthority@gmail.com	0101000020E6100000F1980C74ED8158C05A3A066AF8FA3F40	0101000020BC08000007591C4C1EC551C19E718E5D47764841
1039	1039	TX151	Housing Authority of Wellington	TX151000001	Wellington Housing Authority	Y	M	33	33	33	30	2	33	90.91	28	93.34	6	25	1.7	47	337	601	15164	9034	0	17.86	42.86	17.86	21.43	42.86	0	57.14	24.62	100	64.29	0	32.14	75	28.57	13.33	30.77	12.77	10.71	39.29	3.57	46.43	10.71	46.43	14.29	0	0	32.14	5	44	100	60	53.57	28.57	17.86	14.29	39.03	20.19	82.89	48	Collingsworth            	087	950300	2	2067	N	Y	Collingsworth            	087	94130	Wellington                              	77152	Wellington city                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4813	5676	S	\N	100 W 13th St                                     	\N	Wellington                  	TX	79095	3546	\N	79095	99	4	79095354699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.851009	-100.223275	S	\N	R	\N	** Street-Level Rooftop **  	48087	4877152	48087950300	480879503002	546	17	27.65999985	4.26000023	100	12810	1712708201000	216295	216311	8064472772	8064475064	abporter.ap@gmail.com	8064472772	8064472094	abporter.ap@gmail.com	0101000020E6100000896C39234A0E59C01B5EE6DCED6C4140	0101000020BC0800001771C96E76A353C16E77A63DDDC25041
1040	1040	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005008009	FRANKLIN D ROOSEVELT	N	M	300	299	299	299	0	53439	100	299	100	6	17.06	1.9	582	106	808	4441	2281	52.08	21.35	16.15	5.21	5.21	17.73	7.02	39.13	19.54	86.96	76.25	4.01	30.43	75.25	33.44	4.07	33.96	6.36	12.71	47.16	22.74	17.39	1	100	0.33	0	0	99.67	2	168	100	61	0	40.13	59.87	62.21	99.33	94.67	11.73	72	Mayaguez                 	097	081200	1	1004	N	N	Mayaguez                 	097	52474	Mayaguez                                	52431	Mayag¿ez zona urbana (part)             	\N	\N	4840	Mayaguez, PR MSA                                  	32420	Mayag¿ez, PR Metropolitan Statistical Area                                 	99999	\N	1	0	7298	0294	Y	\N	100 Calle Principe Apt 349                        	\N	Mayaguez                    	PR	00680	3443	\N	00680	99	4	00680344399	H	349     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.19794	-67.145934	S	\N	R	\N	** Street-Level Rooftop **  	72097	7252431	72097081200	720970812001	808	191	9.78999996	3.25999999	95.65000153	1200	1712708201000	2899504	2888530	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000A6298FFB56C950C067E01E32AC323240	0101000020BC080000BECB576B86FD54410457DE319B2C3FC1
1041	1041	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005008016	RAFAEL HERNANDEZ	N	M	196	190	190	185	5	53439	97.37	185	100	6	20.54	2	378	95	808	4027	1971	47	25	14	9	5	16.22	5.95	31.89	17.71	87.57	74.05	4.32	40	82.16	43.78	6.17	26.09	5.03	18.38	56.76	12.43	12.43	2.16	100	0	0	0	100	2	149	100	61	0	44.86	55.14	60	99.26	86.85	18.22	72	Mayaguez                 	097	080600	3	\N	Y	N	Mayaguez                 	097	52474	Mayaguez                                	\N	\N	\N	\N	9999	\N	32420	Mayag¿ez, PR Metropolitan Statistical Area                                 	99999	\N	1	0	7298	\N	S	\N	1 Res Kennedy                                     	\N	Mayaguez                    	PR	00682	2673	\N	\N	01	5	00682267301	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	18.2036	-67.1439	9	S	B	\N	**  Centroid Lat/Long   **  	72097	\N	72097080600	720970806003	808	147	6.88000011	3.44000006	98.37999725	960	1712708201000	1794007	1822294	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000003EB858A835C950C09D8A2B211F343240	0101000020BC0800009E43319612FE54416C97EED72A243FC1
1042	1042	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005009033	FERNANDO LUIS GARCIA	N	M	200	200	200	192	1	53439	96	189	98.43	7	2.65	2	384	118	808	5586	2749	50	26.43	12.14	5	6.43	18.52	10.05	43.39	20.87	82.54	69.31	4.76	29.1	78.31	32.28	2.38	33.33	7.29	2.65	43.92	20.11	33.33	4.23	100	0	0	0	100	20	274	100	58	21.16	40.21	38.62	32.8	99.68	64.56	58.74	72	Ponce                    	113	070513	1	\N	N	N	Ponce                    	113	64041	Portugues                               	\N	\N	\N	\N	9999	\N	38660	Ponce, PR Metropolitan Statistical Area                                    	99999	\N	1	0	7298	\N	Y	\N	1 Res Fernando L Garcia Apt 1                     	\N	Utuado                      	PR	00641	2639	\N	\N	01	8	00641263901	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.0337	-66.6086	9	S	B	\N	**  Centroid Lat/Long   **  	72113	\N	72113070513	721130705131	808	116	18.75	1.55999994	94.18000031	2870	1712708201000	1861938	1870744	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000008F8A6A4DF3A650C01ABE2990A0083240	0101000020BC080000FC6C2D8CF5BC55417C6C7F48F0E03FC1
1043	1043	IL025	Housing Authority Cook County	IL025000051	Summit Senior Building Phase I	N	M	60	60	60	47	1	263	78.33	47	100	5	0	1.1	53	467	1072	21658	19206	0	2.13	31.91	27.66	38.3	4.26	0	95.74	19.29	89.36	74.47	0	0	63.83	0	50	42.22	41.51	0	0	4.26	95.74	12.77	91.49	78.72	2.13	2.13	8.51	0	106	100	94	89.36	10.64	0	2.13	91.88	19.2	41.55	17	Cook                     	031	820400	3	3039	N	Y	Cook                     	031	45447	Lyons                                   	73638	Summit village                          	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1704	6840	S	\N	7455 W 63rd Pl                                    	\N	Summit                      	IL	60501	2000	\N	60501	99	8	60501200099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.776029	-87.807375	S	\N	R	\N	** Street-Level Rooftop **  	17031	1773638	17031820400	170318204003	1062	0	88.68000031	3.76999998	97.87000275	16676	1712708201000	604783	624273	3125424721	3125424721	dchilders@thehacc.org	3125424851	\N	dchilders@thehacc.org	0101000020E6100000AC353108ACF355C0627C12EB54E34440	0101000020BC080000A0CCAF40AB5332C159F24DE4C77D5841
1044	1044	NY005	New York City Housing Authority	NY005020930	SAINT MARYS PARK	N	M	1007	1007	797	746	48	157269	93.6	621	83.24	7	2.25	2	1217	610	1270	24857	12684	5.37	12.38	23.94	10.1	48.21	34.78	10.79	53.3	26.32	90.98	76.65	2.42	27.86	79.87	27.7	25.82	53.31	29.33	1.29	36.88	20.61	41.22	5.48	99.03	32.37	0.16	0.48	66.02	0	307	0	0	9.34	78.1	12.56	39.94	97.4	37.69	1.78	36	Bronx                    	005	007300	3	3000	N	Y	Bronx                    	005	08510	Bronx                                   	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3615	4436	S	\N	595 Trinity Ave                                   	\N	Bronx                       	NY	10455	3003	\N	10455	99	1	10455300399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.814939	-73.909701	S	\N	R	\N	** Street-Level Rooftop **  	36005	3651000	36005007300	360050073003	1266	293	24.23999977	16.68000031	98.23000336	17992	1712708201000	11366078	11365048	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E610000032018B8A387A52C04652CEEB4F684440	0101000020BC080000AFB366B506FC4341E52BD7A69B2D5741
1045	1045	NY005	New York City Housing Authority	NY005020990	RUTGERS	N	M	721	721	619	577	40	157269	93.21	475	82.32	7	3.16	2	956	607	1270	25817	12828	7.4	8.46	30.44	15.86	37.84	26.53	7.16	65.47	27.34	89.89	78.53	4.21	13.89	62.11	12.84	28.4	55.59	37.97	1.05	16.84	16.21	65.89	14.53	97.47	13.68	0	55.58	28.21	0	370	0	0	33.26	19.37	47.37	39.79	90.14	37.89	0.34	36	New York                 	061	000600	2	2000	N	Y	New York                 	061	44919	Manhattan                               	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3610	4436	S	\N	160 Madison St                                    	\N	New York                    	NY	10002	7417	\N	10002	99	0	10002741799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.712388	-73.991127	S	\N	R	\N	** Street-Level Rooftop **  	36061	3651000	36061000600	360610006002	1266	181	43.93000031	14.43999958	96.41999817	16236	1712708201000	8790836	8918976	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000612DF19F6E7F52C0C65CAB872F5B4440	0101000020BC08000017B2A6C0D2D543419DD04F544D075741
1046	1046	NY009	Albany Housing Authority	NY009000010	Ezra Prentice Homes Redevelopment LLC	N	M	176	176	169	162	7	1393	95.86	160	98.77	8	5.63	2.3	363	539	865	25160	11090	10.74	2.68	30.87	8.05	47.65	44.38	1.88	46.25	22.59	84.38	65	3.13	52.5	85.63	49.38	26.12	80.77	18.46	0	65.63	18.13	16.25	0.63	96.88	78.75	0.63	0.63	16.88	74	175	0	0	15	51.88	33.13	25	79.01	14.6	23.11	36	Albany                   	001	002600	4	4015	N	N	Albany                   	001	01000	Albany                                  	01000	Albany city                             	\N	\N	9999	\N	10580	Albany-Schenectady-Troy, NY Metropolitan Statistical Area                  	99999	\N	1	0	3620	0040	S	\N	625A S Pearl St                                   	\N	Albany                      	NY	12202	1014	\N	12202	25	0	12202101425	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.630926	-73.765346	9	H	4	\N	**  Centroid Lat/Long   **  	36001	3601000	36001002600	360010026004	860	162	7.44000006	12.39999962	95.62999725	16047	1712708201000	1681384	1701968	5186417500	5186417547	info@albanyhousing.org	5186417518	5186417544	cdarbeau@albanyhousing.org	0101000020E610000028F0C96DFB7052C0A584E22EC2504540	0101000020BC08000077469B84DEDC4341A1A3DB0F96B75941
1047	1047	NY065	Norwich Housing Authority	NY065000001	PEACOCK PARK MANOR	N	M	102	99	99	82	8	99	82.83	82	100	7	18.29	1.6	130	457	685	22127	13957	2.5	2.5	27.5	22.5	45	19.51	0	78.05	29.43	79.27	47.56	4.88	23.17	80.49	24.39	35.48	78.43	41.54	7.32	21.95	8.54	62.2	8.54	7.32	3.66	0	0	3.66	6	86	29.27	62	69.51	20.73	9.76	1.22	11.61	19.44	41.21	36	Chenango                 	017	970300	4	4002	N	Y	Chenango                 	017	53979	Norwich                                 	53979	Norwich city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3619	4640	S	\N	13 Brown St                                       	\N	Norwich                     	NY	13815	1823	\N	13815	99	0	13815182399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.527755	-75.521743	S	\N	R	\N	** Street-Level Rooftop **  	36017	3653979	36017970300	360179703004	677	34	40	10.77000046	93.90000153	18397	1712708201000	673829	673829	6073345358	6073345065	tcobb@norwichhousing.org	6073345358	6073345065	tcobb@norwichhousing.org	0101000020E6100000E6AAC03C64E152C0DC47CE798D434540	0101000020BC080000E52A287A064640416178B94F02705941
1048	1048	LA005	Housing Authority of the City of Lafayette	LA005000012	ELDERLY-LILLIAN RD	Y	M	292	292	292	267	18	466	91.44	264	98.87	5	8.71	1.2	312	274	658	11323	9581	19.7	8.33	51.89	10.61	9.47	20.08	0	79.92	13.69	99.24	86.74	0	11.74	64.77	10.61	39.49	85.05	50.96	6.06	28.79	24.62	40.53	1.52	93.56	92.05	0	0	1.52	29	103	100	60	92.42	7.58	0	1.89	91.37	30.53	73.08	22	Lafayette                	055	001302	8	8002	N	N	Lafayette                	055	95782	District D                              	40735	Lafayette city (part)                   	\N	\N	3880	Lafayette, LA MSA                                 	29180	Lafayette, LA Metropolitan Statistical Area                                	99999	\N	1	0	2203	0954	S	\N	123 Zim Cir                                       	\N	Lafayette                   	LA	70501	7619	\N	70501	23	9	70501761923	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.222766	-91.995227	S	\N	R	\N	** Street-Level Rooftop **  	22055	2240735	22055001302	220550013028	652	37	35.58000183	21.14999962	99.62000275	11316	1712708201000	2109287	2135972	3372331327	3375939942	lydia@thelha.com	3372331331	\N	lydia@thelha.com	0101000020E6100000A5BD96CCB1FF56C0A8F9483107393E40	0101000020BC0800006FD21C9C7A9145C13CB940AAABA04141
1049	1049	LA042	Housing Authority of the City of Bossier City	LA042000020	CISCO HOMES	N	M	195	195	195	189	6	435	96.92	187	98.94	6	11.76	2.5	460	248	697	10787	4385	31.55	12.83	32.62	12.83	10.16	34.22	5.35	60.43	15.64	96.79	84.49	1.07	59.89	86.63	57.22	29.22	78.79	21.09	5.88	62.03	14.44	17.65	1.07	95.19	91.98	0.53	0	2.67	23	125	98.4	89	17.11	40.64	42.25	19.25	84.02	64.51	44	22	Bossier                  	015	011300	1	1023	N	N	Bossier                  	015	95107	District 7                              	08920	Bossier City city (part)                	\N	\N	7680	Shreveport-Bossier City, LA MSA                   	43340	Shreveport-Bossier City, LA Metropolitan Statistical Area                  	99999	\N	1	0	2204	0192	S	\N	1300 Carver St                                    	\N	Bossier City                	LA	71111	4710	\N	71111	00	7	71111471000	S	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	32.521654	-93.722818	S	\N	R	\N	** Street-Level Rooftop **  	22015	2208920	22015011300	220150113001	693	232	7.17000008	15.43000031	99.47000122	10968	1712708201000	1579735	1538896	3186983600	3186983610	brcollins@hacsla.com	3185491556	\N	brcollins@hacsla.com	0101000020E6100000E8056EA6426E57C0DB36E98EC5424040	0101000020BC0800000421F1F54D0449C1A01738552F864841
1050	1050	LA100	Housing Authority of the Town of Youngsville	LA100000001	UNNAMED	N	M	20	20	20	20	0	20	100	16	80	9	6.25	2.1	33	427	289	19657	9531	0	0	37.5	12.5	50	18.75	0	81.25	23.77	93.75	62.5	12.5	18.75	75	18.75	42.86	88.89	36.36	0	31.25	12.5	56.25	12.5	43.75	18.75	0	0	25	0	87	93.75	101	62.5	25	12.5	0	22.43	7.38	87.56	22	Lafayette                	055	001426	6	6019	N	N	Lafayette                	055	95827	District G                              	83335	Youngsville city                        	\N	\N	3880	Lafayette, LA MSA                                 	29180	Lafayette, LA Metropolitan Statistical Area                                	99999	\N	1	0	2203	1944	S	\N	125 Romero St                                     	\N	Youngsville                 	LA	70592	6669	\N	70592	99	2	70592666999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.103381	-91.98974	S	\N	R	\N	** Street-Level Rooftop **  	22055	2283335	22055001426	220550014266	289	11	27.27000046	12.11999989	100	19368	1712708201000	69297	69297	3378564534	3378560052	youngsvilleha@gmail.com	3376546347	3378560052	youngsvilleha@gmail.com	0101000020E6100000D9D470E657FF56C04AF55A2D771A3E40	0101000020BC080000CBD20F266A9645C17BF216F7C24A4141
1051	1051	SC015	HOUSING AUTHORITY OF BENNETTSVILLE	SC015000001	WESTWOOD PARK	N	M	154	154	154	153	1	154	99.35	153	100	1	16.99	2.3	355	249	605	11548	4977	8.49	5.66	45.28	13.21	27.36	21.57	1.96	45.75	22.38	87.58	69.93	1.31	47.71	81.05	46.41	23.28	51.35	14.65	6.54	53.59	15.69	24.18	1.96	92.16	92.16	0	0	0	23	104	100	99	39.22	28.1	32.68	12.42	76.62	44.9	83.19	45	Marlboro                 	069	960201	1	1014	N	N	Marlboro                 	069	90234	Bennettsville                           	05680	Bennettsville city                      	\N	\N	9999	\N	13500	Bennettsville, SC Micropolitan Statistical Area                            	99999	\N	0	1	4507	0138	S	\N	221 Fletcher St                                   	\N	Bennettsville               	SC	29512	3776	\N	29512	21	5	29512377621	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.608534	-79.703939	S	\N	R	\N	** Street-Level Rooftop **  	45069	4505680	45069960201	450699602011	613	177	10.42000008	9.30000019	98.04000092	11316	1712708201000	1111074	1111074	8434793857	8434792311	bennha@bellsouth.net	8434793857	8434792311	bennha@bellsouth.net	0101000020E6100000D8DC29560DED53C022C32B71E44D4140	0101000020BC080000149BF6442EED2F41C7321D3DC1864C41
1052	1052	GA096	Housing Authority of the City of Camilla	GA096000002	JESTER HOMES	N	M	76	76	76	75	1	335	98.68	75	100	7	8	1.6	122	276	792	16656	10239	0	14.67	46.67	12	26.67	29.33	1.33	69.33	32.37	84	56	1.33	21.33	77.33	22.67	44.9	57.69	33.61	2.67	33.33	29.33	34.67	1.33	92	90.67	0	0	1.33	9	125	100	135	49.33	40	10.67	20	58.1	31.97	55.63	13	Mitchell                 	205	090402	2	2039	N	Y	Mitchell                 	205	90522	Camilla                                 	12624	Camilla city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1302	0516	S	\N	455 S Harney St                                   	\N	Camilla                     	GA	31730	2375	\N	31730	99	1	31730237599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.21812	-84.205776	S	\N	R	\N	** Street-Level Rooftop **  	13205	1312624	13205090402	132050904022	783	35	22.95000076	20.48999977	97.33000183	12000	1712708201000	712924	713778	9123368543	9123368805	\N	2293368543	2293368805	pjt@camillahousingauthority.net	0101000020E610000050D7196F2B0D55C04D6656B6D6373F40	0101000020BC08000067BB770A672115C1D0BF6AEBFF344341
1053	1053	GA096	Housing Authority of the City of Camilla	GA096000003	BORDERS HOMES	N	M	230	230	230	226	4	335	98.26	226	100	7	10.62	2.5	569	301	792	18392	7305	0.88	15.49	34.51	11.5	37.61	46.02	0	53.54	33.76	84.07	54.42	1.33	51.33	84.51	48.23	26.97	39.58	13.36	5.31	54.42	19.03	21.24	0	96.02	94.69	0	0	1.33	19	106	100	150	28.32	26.11	45.58	18.14	76.07	39.14	65.32	13	Mitchell                 	205	090300	3	3017	N	N	Mitchell                 	205	90522	Camilla                                 	12624	Camilla city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1302	0516	S	\N	134 West Cir                                      	\N	Camilla                     	GA	31730	1228	\N	31730	34	6	31730122834	S	\N	\N	\N	4	\N	\N	A	\N	60% Overall probable correctness                            	31.233573	-84.212499	S	\N	R	\N	** Street-Level Rooftop **  	13205	1312624	13205090300	132050903003	783	278	9.31000042	9.84000015	98.23000336	14526	1712708201000	2148279	2150726	9123368543	9123368805	\N	2293368543	2293368805	pjt@camillahousingauthority.net	0101000020E610000051C56795990D55C0794FA770CB3B3F40	0101000020BC080000823EB4EEB43F15C1C4CAA5F01A404341
1054	1054	GA101	Housing Authority of the City of Tifton	GA101000001	AMP 1	Y	M	125	125	125	119	6	337	95.2	119	100	3	19.33	2.9	340	330	687	16836	5893	0	30.25	30.25	15.13	24.37	46.22	0	53.78	25.85	87.39	70.59	1.68	73.11	93.28	72.27	13.08	33.33	5.88	9.24	65.55	15.13	10.08	0	93.28	92.44	0	0.84	0	15	73	100	154	8.4	45.38	46.22	12.61	65.86	29.85	51.19	13	Tift                     	277	960700	1	1036	N	N	Tift                     	277	93036	Tifton                                  	76476	Tifton city (part)                      	\N	\N	9999	\N	45700	Tifton, GA Micropolitan Statistical Area                                   	99999	\N	0	1	1308	3246	Y	\N	720 Timmons Dr Apt 1                              	\N	Tifton                      	GA	31794	4762	\N	31794	01	6	31794476201	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	31.448912	-83.523634	S	\N	R	\N	** Street-Level Rooftop **  	13277	1376476	13277960700	132779607001	400	191	4.11999989	4.40999985	96.63999939	12377	1712708201000	981467	571310	2293825434	2293821327	info@tiftonhousing.org	2293825434	2293821327	sclark@tiftonhousing.org	0101000020E6100000D96C2E3883E154C03E0E93E5EB723F40	0101000020BC080000B59A519929F6FFC0A07EAB2A3ACE4341
1055	1055	GA126	Housing Authority of the City of Danielsville	GA126000001	CRAWFORD W. LONG	N	M	30	30	30	28	2	30	93.33	28	100	6	7.14	2	56	443	517	19552	9776	0	3.57	32.14	25	39.29	17.86	0	78.57	19.76	96.43	50	3.57	28.57	78.57	28.57	50	33.33	23.21	0	32.14	25	42.86	0	28.57	25	0	0	3.57	0	82	100	136	14.29	53.57	32.14	39.29	19.65	17.54	65.47	13	Madison                  	195	020200	2	2033	N	Y	Madison                  	195	90876	Danielsville                            	21632	Danielsville city                       	\N	\N	0500	Athens, GA MSA                                    	12020	Athens-Clarke County, GA Metropolitan Statistical Area                     	99999	\N	1	0	1310	0894	D	\N	284 Crawford W Long St                            	\N	Danielsville                	GA	30633	6847	\N	30633	99	2	30633684799	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	34.12805	-83.224581	S	\N	R	\N	** Street-Level Rooftop **  	13195	1321632	13195020200	131950202002	517	19	23.20999908	16.06999969	100	17538	1712708201000	173591	173591	7067953393	7067955095	danielsvillehousing@windstream.net	7067953393	7067955095	danielsvillehousing@windstream.net	0101000020E61000009F8AFC885FCE54C0A3AD3EF163104140	0101000020BC080000FD417884FCB5D0C08D3A1DA4AB3A4B41
1056	1056	IL044	Housing Authority of the City of Pekin	IL044000001	HSG AUTH CITY OF PEKIN	N	M	196	196	196	190	4	196	96.94	190	100	2	14.74	2.1	403	330	671	16286	7678	19.57	8.7	32.61	11.41	27.72	24.21	3.68	68.42	17.72	91.05	75.79	7.37	28.95	72.63	33.68	35.66	74.47	22.58	4.74	47.89	23.16	24.21	0	7.89	4.74	1.05	0	2.11	15	95	75.79	123	44.21	29.47	26.32	13.16	9.11	24.21	60.5	17	Tazewell                 	179	021000	5	5002	N	Y	Tazewell                 	179	58460	Pekin                                   	58447	Pekin city (part)                       	\N	\N	6120	Peoria-Pekin, IL MSA                              	37900	Peoria, IL Metropolitan Statistical Area                                   	99999	\N	1	0	1716	5520	S	\N	343 S 4th St                                      	\N	Pekin                       	IL	61554	4273	\N	61554	99	5	61554427399	H	\N	\N	\N	4	\N	\N	A	\N	60% Overall probable correctness                            	40.566326	-89.648242	S	\N	R	\N	** Street-Level Rooftop **  	17179	1758447	17179021000	171790210005	524	154	12.15999985	13.64999962	98.41999817	12189	1712708201000	1529555	1175474	3093467996	3093467457	dgreen@pekinhousing.org	3093467996	3093467457	dgreen@pekinhousing.org	0101000020E61000004FEF03CC7C6956C09DB9CE5E7D484440	0101000020BC080000867C8D76A2AB3AC153A4CA2B1CFB5641
1057	1057	IL048	Perry County Housing Authority	IL048100120	BEL AIRE TOWERS AND WEST	Y	M	70	63	63	44	1	320	69.84	44	100	6	22.73	1.4	62	202	722	10258	7280	41.86	2.33	37.21	2.33	16.28	25	2.27	70.45	14.34	95.45	81.82	4.55	11.36	50	13.64	23.68	50	19.35	11.36	59.09	15.91	13.64	0	25	20.45	0	0	4.55	3	61	90.91	23	59.09	25	15.91	25	12.18	24.43	70.07	17	Perry                    	145	030600	3	3008	N	Y	Perry                    	145	91011	Du Quoin Number 2                       	21267	Du Quoin city (part)                    	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1712	1920	S	\N	109 S Division St                                 	\N	Du Quoin                    	IL	62832	1800	\N	62832	99	2	62832180099	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.009874	-89.238568	S	\N	R	\N	** Street-Level Rooftop **  	17145	1721267	17145030600	171450306003	754	14	9.68000031	14.52000046	100	10968	1712708201000	381450	380223	6185425409	6185424532	pcha@accessus.net	6185425409	6185424532	shubler.pcha@gmail.com	0101000020E6100000EEA6B7B2444F56C056901B8D43014340	0101000020BC0800005A9BD2C6713C3AC1EEC6C3B83A615341
1058	1058	IL055	Housing Authority - City of Alton	IL055000003	Toledo Estates	N	M	5	5	3	3	0	247	100	3	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	17	Madison                  	119	402100	1	1010	N	N	Madison                  	119	01127	Alton                                   	01114	Alton city                              	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	1713	0126	S	\N	2705 Toledo Ave                                   	\N	Alton                       	IL	62002	5264	\N	62002	05	8	62002526405	S	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	38.915484	-90.170689	S	\N	R	\N	** Street-Level Rooftop **  	17119	1701114	17119402100	171194021001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	6184654260	6184652729	gdenton@altonhousing.com	6184654269	6184652729	gdenton@altonhousing.com	0101000020E610000082988E91EC8A56C0010266942E754340	0101000020BC0800000C46C1FEA3D63DC178A85DA603BD5441
1059	1059	IL061	Housing Authority of the County of Franklin	IL061000001	WEST FRANKFORT HSG	Y	M	175	175	175	170	3	681	97.14	170	100	6	27.06	2.3	383	329	608	16947	7522	11.76	14.71	32.94	10.59	30	29.41	6.47	64.12	25.41	89.41	67.65	12.35	35.88	80	40.59	26.98	36.36	16.71	10	44.71	19.41	25.88	0.59	3.53	0.59	0.59	0	2.35	13	66	81.18	113	33.53	24.71	41.76	15.29	8.41	32.5	76.84	17	Franklin                 	055	041000	3	3005	N	N	Franklin                 	055	27611	Frankfort                               	80333	West Frankfort city (part)              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1712	7506	Y	\N	305 E Clark St Apt 317                            	\N	West Frankfort              	IL	62896	2761	\N	62896	92	2	62896276192	H	317     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	37.89526	-88.925222	S	\N	R	\N	** Street-Level Rooftop **  	17055	1780333	17055041000	170550410003	624	156	12.27000046	12.52999973	97.65000153	11567	1712708201000	1240206	1243142	6189322124	6189326475	cely@fchaonline.org	6189322124	6189326475	cely@fchaonline.org	0101000020E61000001DB455D6363B56C0CFFE2FE197F24240	0101000020BC080000470222E6F1E838C1E652135EA6305341
1060	1060	OH001	Columbus Metropolitan Housing Authority	OH001000149	Waggoner Senior Housing	N	M	75	75	30	26	4	125	86.66	18	69.23	5	0	1.1	19	386	1488	16144	15294	0	0	50	27.78	22.22	5.56	0	94.44	16.02	100	72.22	0	0	77.78	0	100	75	73.68	0	0	11.11	88.89	11.11	44.44	38.89	0	0	5.56	0	113	55.56	88	100	0	0	0	42.28	10.73	74.57	39	Franklin                 	049	007303	2	2028	N	Y	Franklin                 	049	18000	Columbus                                	18000	Columbus city (part)                    	\N	\N	1840	Columbus, OH MSA                                  	18140	Columbus, OH Metropolitan Statistical Area                                 	99999	\N	1	0	3903	1176	S	\N	831 Acorn Grove Dr                                	\N	Blacklick                   	OH	43004	5044	\N	43004	99	8	43004504499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.9996	-82.798779	S	\N	R	\N	** Street-Level Rooftop **  	39049	3918000	39049007303	390490073032	1345	0	89.47000122	10.52999973	100	14778	1712708201000	464355	435698	6144216000	6144214505	c_hillman@cmhanet.com	6144216400	\N	c_hillman@cmhanet.com	0101000020E61000005F94F4311FB354C0C01F8CE4F2FF4340	0101000020BC0800003F83F7C11B95024143498CA3C3C25541
1061	1061	GA006	Housing Authority of the City of ATLANTA Georgia	GA006001090	Ashley CollegetownII/AshColl 2HarrV	N	M	177	177	70	70	0	2161	100	70	100	7	8.57	2.2	154	552	757	24139	10972	0	1.43	30	21.43	47.14	68.57	0	31.43	23.7	88.57	64.29	0	58.57	81.43	52.86	10.91	86.67	13.64	1.43	67.14	10	21.43	0	100	97.14	0	0	2.86	0	84	100	167	34.29	57.14	8.57	4.29	95.9	33.22	64.23	13	Fulton                   	121	003900	2	2016	N	Y	Fulton                   	121	90144	Atlanta                                 	04000	Atlanta city (part)                     	\N	\N	0520	Atlanta, GA MSA                                   	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1305	0174	S	\N	965 Sells Ave SW                                  	\N	Atlanta                     	GA	30310	1303	\N	30310	99	8	30310130399	H	\N	\N	\N	4	N	\N	A	\N	60% Overall probable correctness                            	33.745504	-84.421499	S	\N	R	\N	** Street-Level Rooftop **  	13121	1304000	13121003900	131210039002	757	74	10.39000034	5.19000006	98.56999969	19462	1712708201000	635989	636163	4048924700	4043320100	president@atlantahousing.org	4046854391	\N	president@atlantahousing.org	0101000020E61000006638F1D6F91A55C0BE4FD0AC6CDF4040	0101000020BC08000004819E40497217C1E00E6CD32E3E4A41
1062	1062	GA059	Housing Authority of the City of Gainesville	GA059000002	HARRISON SQUARE	Y	M	75	75	75	73	2	131	97.33	72	98.63	6	13.89	3.1	222	463	675	20044	6501	4.29	15.71	27.14	14.29	38.57	50	9.72	37.5	22.93	94.44	70.83	2.78	58.33	88.89	58.33	16.07	43.75	7.21	1.39	61.11	15.28	22.22	2.78	77.78	43.06	1.39	0	33.33	21	98	100	140	0	40.28	59.72	31.94	84.34	33.57	43.73	13	Hall                     	139	000703	2	2012	N	Y	Hall                     	139	91260	Gainesville                             	31908	Gainesville city (part)                 	\N	\N	9999	\N	23580	Gainesville, GA Metropolitan Statistical Area                              	99999	\N	1	0	1309	1314	S	\N	815 Harrison Sq                                   	\N	Gainesville                 	GA	30507	5030	\N	30507	99	9	30507503099	H	\N	\N	\N	3	D	\N	A	\N	70% Overall probable correctness                            	34.28899	-83.798852	S	\N	R	\N	** Street-Level Rooftop **  	13139	1331908	13139000703	131390007032	660	120	7.65999985	4.5	95.83000183	15408	1712708201000	591734	594019	7705361294	7705365150	bbrown@gainesvillehousing.org	7705361294	7705365150	bbrown@gainesvillehousing.org	0101000020E6100000D493236420F354C00D41D19FFD244140	0101000020BC080000478654444A1D07C15066EFAD77B54B41
1063	1063	GA064	Housing Authority of the City of Bainbridge	GA064000001	HUTTO-MCIVER HOMES,Sims & Scatters Sites	N	M	141	139	139	100	10	283	71.94	100	100	6	19	2.7	266	241	514	11041	4151	34	11	30	11	14	37	1	62	18.91	94	79	1	72	90	71	17.2	57.14	9.02	15	62	16	7	0	89	86	1	0	2	1	49	100	37	18	39	43	9	67.04	34.81	68.7	13	Decatur                  	087	970400	4	4008	N	Y	Decatur                  	087	90192	Bainbridge                              	04896	Bainbridge city (part)                  	\N	\N	9999	\N	12460	Bainbridge, GA Micropolitan Statistical Area                               	99999	\N	0	1	1302	0228	D	\N	851 Ml King Jr Dr                                 	\N	Bainbridge                  	GA	39817	3899	\N	39817	99	5	39817389999	H	1SUD    	\N	\N	4	\N	\N	N	\N	60% Overall probable correctness                            	30.908259	-84.56631	9	S	4	\N	**  Centroid Lat/Long   **  	13087	1304896	13087970400	130879704004	478	153	2.63000011	7.51999998	100	10908	1712708201000	617203	648647	9122465386	9122465208	\N	2292465386	2292465208	nregthomas@bellsouth.net	0101000020E610000021AD4C6C3E2455C0CA1669A983E83E40	0101000020BC080000B931E198803C1CC1CFCFF2B36D5F4241
1064	1064	SC027	HOUSING AUTHORITY OF FLORENCE	SC027000002	PINE PK/CLYDE CT/LAKOTA PL	Y	M	102	102	102	100	2	804	98.04	100	100	7	0	1.1	110	303	847	13256	12051	4.04	3.03	70.71	12.12	10.1	6	2	91	17.4	97	78	1	1	61	1	86.96	72.22	76.36	2	15	29	54	1	97	94	1	2	0	0	109	100	93	88	12	0	3	89.97	61.2	57.64	45	Florence                 	041	000700	1	1038	N	Y	Florence                 	041	91131	Florence                                	25810	Florence city (part)                    	\N	\N	2655	Florence, SC MSA                                  	22500	Florence, SC Metropolitan Statistical Area                                 	99999	\N	1	0	4507	0534	S	\N	514 Clyde St                                      	\N	Florence                    	SC	29506	3098	\N	29506	99	0	29506309899	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	34.18681	-79.758537	S	\N	R	\N	** Street-Level Rooftop **  	45041	4525810	45041000700	450410007001	818	2	51.81999969	38.18000031	99	11394	1712708201000	1016011	991170	8436694163	8436792626	pstevens@hafsc.org	8436694163	8436792626	abradley@hafsc.org	0101000020E61000000F5FC6DE8BF053C09639DA63E9174140	0101000020BC080000C731452B807B2F4157163969925A4B41
1065	1065	SC027	HOUSING AUTHORITY OF FLORENCE	SC027000005	WAVERLY	Y	M	20	19	19	19	0	804	100	19	100	4	10.53	2.5	48	319	847	15120	5985	31.58	15.79	10.53	10.53	31.58	52.63	5.26	42.11	19.59	84.21	63.16	0	68.42	94.74	68.42	11.11	100	6.25	5.26	73.68	15.79	5.26	0	100	100	0	0	0	25	84	100	107	0	42.11	57.89	26.32	44.56	22.58	45.89	45	Florence                 	041	001000	1	\N	N	N	Florence                 	041	91131	Florence                                	25810	Florence city (part)                    	\N	\N	9999	\N	22500	Florence, SC Metropolitan Statistical Area                                 	99999	\N	1	0	4507	0534	S	\N	815E Waverly Ave                                  	\N	Florence                    	SC	29501	3445	\N	29501	15	1	29501344515	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	34.191	-79.773	9	H	B	\N	**  Centroid Lat/Long   **  	45041	4525810	45041001000	450410010001	818	23	2.07999992	4.17000008	100	10968	1712708201000	193042	176644	8436694163	8436792626	pstevens@hafsc.org	8436694163	8436792626	abradley@hafsc.org	0101000020E6100000B56AFED478F153C05C411FB072184140	0101000020BC0800008D6AA5042F592F41ACECBF62725D4B41
1066	1066	SD034	Aberdeen Housing & Redevelopment Commission	SD034000001	THE HOMESTEAD	Y	M	100	100	100	96	4	100	96	96	100	7	11.46	1.6	157	423	403	23409	14314	1.05	4.21	30.53	24.21	40	20.83	0	78.13	24.08	84.38	62.5	3.13	18.75	60.42	17.71	52.27	42.31	29.3	1.04	36.46	8.33	54.17	8.33	14.58	2.08	10.42	1.04	1.04	14	68	25	230	72.92	5.21	21.88	4.17	19.48	13.18	44.65	46	Brown                    	013	951800	2	2015	N	Y	Brown                    	013	00100	Aberdeen                                	00100	Aberdeen city                           	\N	\N	9999	\N	10100	Aberdeen, SD Micropolitan Statistical Area                                 	99999	\N	0	1	4600	0006	S	\N	2222 3rd Ave SE                                   	\N	Aberdeen                    	SD	57401	5136	\N	57401	99	0	57401513699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	45.462024	-98.455917	S	\N	R	\N	** Street-Level Rooftop **  	46013	4600100	46013951800	460139518002	403	51	33.75999832	15.28999996	98.95999908	17205	1712708201000	463876	463876	6052262321	6052258220	bbill@aberdeenhousing.com	6052262321	\N	bbill@aberdeenhousing.com	0101000020E6100000EBEE7EBE2D9D58C091DD369A23BB4640	0101000020BC080000BABBC66D41264DC1577CB46AFF375F41
1067	1067	TN001	Memphis Housing Authority	TN001000061	HAROLD FORD SENIOR VILLAS	Y	M	72	72	36	36	0	1702	100	36	100	6	16.67	3.1	110	570	842	26194	8572	2.78	11.11	16.67	11.11	58.33	50	0	50	32.63	80.56	50	5.56	63.89	97.22	69.44	31.25	100	13.64	0	69.44	19.44	11.11	0	100	100	0	0	0	37	78	100	202	11.11	13.89	75	27.78	99.42	45.38	77.98	47	Shelby                   	157	022310	1	1000	N	N	Shelby                   	157	92058	District 11                             	48000	\N	\N	\N	4920	Memphis, TN-AR-MS MSA                             	32820	Memphis, TN-MS-AR Metropolitan Statistical Area                            	99999	\N	1	0	4709	1242	S	\N	552 Deerskin Dr                                   	\N	Memphis                     	TN	38109	3679	\N	38109	52	7	38109367952	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	35.047293	-90.08251	S	\N	R	\N	** Street-Level Rooftop **  	47157	4748000	47157022310	471570223101	831	67	3.6400001	10	94.44000244	22241	1712708201000	363957	339241	9015441102	9015441146	info@memphisha.org	9015441102	\N	dwashington@memphisha.org	0101000020E6100000661706D8478556C0AF0A6FB20D864140	0101000020BC08000003335B7329873FC1368008B5F5AC4E41
1068	1068	GA170	Housing Authority of the City of LaFayette	GA170000004	Hill High Court	Y	M	30	30	30	29	1	298	96.67	29	100	8	20.69	2.6	76	771	323	39384	15028	0	0	7.14	14.29	78.57	86.21	0	10.34	48.72	51.72	13.79	6.9	65.52	82.76	65.52	3.85	33.33	2.63	6.9	79.31	3.45	10.34	0	20.69	20.69	0	0	0	9	50	100	101	0	51.72	48.28	31.03	11.67	17.1	65.94	13	Walker                   	295	020903	1	\N	N	N	Walker                   	295	91668	La Fayette                              	99999	Remainder of LaFayette CCD              	\N	\N	9999	\N	16860	Chattanooga, TN-GA Metropolitan Statistical Area                           	99999	\N	1	0	1314	\N	S	\N	1 Hill High Cir                                   	\N	La Fayette                  	GA	30728	4689	\N	30728	01	2	30728468901	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.6266	-85.3474	9	S	B	\N	**  Centroid Lat/Long   **  	13295	1399999	13295020903	132950209031	321	36	3.95000005	1.32000005	79.30999756	34528	1712708201000	112529	115510	7066382733	7066387407	keri@lafayetteha.com	7066382733	\N	keri@lafayetteha.com	0101000020E6100000AE5E35CD3B5655C08B27C46D34504140	0101000020BC080000167C0C73DEE623C1293BFEE4D9C54C41
1069	1069	GA198	Housing Authority of the City of Colquitt	GA198000001	COLQUITT HA	Y	M	89	89	89	89	0	89	100	89	100	5	12.36	1.8	159	338	566	18847	10550	0	20.22	33.71	17.98	28.09	37.08	12.36	50.56	27.03	82.02	49.44	0	37.08	73.03	34.83	8	56.41	17.61	11.24	31.46	13.48	43.82	3.37	58.43	58.43	0	0	0	4	90	88.76	142	89.89	3.37	6.74	6.74	48.56	22.19	67.17	13	Miller                   	201	950200	1	1082	N	Y	Miller                   	201	90744	Colquitt                                	18000	Colquitt city (part)                    	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1302	0744	S	\N	401 N 1st St                                      	\N	Colquitt                    	GA	39837	3703	\N	39837	01	6	39837370301	S	\N	\N	\N	3	N	\N	A	\N	70% Overall probable correctness                            	31.177785	-84.733549	S	\N	R	\N	** Street-Level Rooftop **  	13201	1318000	13201950200	132019502001	566	57	25.15999985	3.76999998	93.26000214	14244	1712708201000	604334	604334	2297583348	2297585004	colquittha@bellsouth.net	2297583348	2297585004	colquittha@bellsouth.net	0101000020E610000038618177F22E55C055755451832D3F40	0101000020BC0800000E1AF384343D1FC1D995A69973224341
1070	1070	GA246	Housing Authority of the City of Fort Oglethorpe	GA246000001	POST HOMES	N	M	74	74	74	74	0	74	100	74	100	0	12.16	1.3	93	417	445	24295	19331	1.35	9.46	18.92	22.97	47.3	31.08	0	68.92	26.79	78.38	39.19	4.05	2.7	67.57	5.41	33.33	58	41.94	4.05	12.16	16.22	67.57	6.76	10.81	8.11	1.35	0	1.35	7	110	100	194	72.97	13.51	13.51	20.27	15.3	12.15	62.37	13	Catoosa                  	047	030701	3	3003	N	N	Catoosa                  	047	91230	Fort Oglethorpe-Lakeview                	30956	Fort Oglethorpe city (part)             	\N	\N	1560	Chattanooga, TN-GA MSA                            	16860	Chattanooga, TN-GA Metropolitan Statistical Area                           	99999	\N	1	0	1314	1278	S	\N	202 Hays St                                       	\N	Fort Oglethorpe             	GA	30742	3202	\N	30742	02	5	30742320202	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.957625	-85.254561	S	\N	R	\N	** Street-Level Rooftop **  	13047	1330956	13047030701	130470307013	445	9	53.75999832	10.75	90.54000092	19506	1712708201000	394899	394899	7068663303	\N	long9260@bellsouth.net	7068663303	7068619260	long9260@bellsouth.net	0101000020E61000001E3A38BA4A5055C0D9CBB974937A4140	0101000020BC08000041F7B45D75E422C1361E5D0B0CAF4D41
1071	1071	GQ001	Guam Housing & Urban Renewal Authority	GQ001000002	GHURA 100	Y	M	163	163	163	152	5	750	93.25	152	100	5	17.76	4.7	709	348	1057	15233	3266	28.38	10.81	12.16	15.54	33.11	55.92	5.92	35.53	20.57	97.37	78.29	21.71	65.79	79.61	70.39	11.97	60	4.51	7.24	73.03	13.16	6.58	0.66	99.34	0	0	99.34	0	46	76	100	188	5.26	24.34	70.39	5.26	0	0	0	66	Guam                     	010	953900	1	1000	\N	\N	Guam                     	010	84600	Yona                                    	83950	\N	\N	\N	9999	\N	99999	\N	99999	\N	0	0	6698	0078	\N	\N	112 Pulantat Rd                                   	\N	Yona                        	GU	96915	\N	\N	96915	\N	\N	\N	S	\N	\N	\N	2	\N	N	A	V	80% Overall probable correctness                            	13.407865	-144.769966	S	\N	R	\N	** Street-Level Rooftop **  	66010	6683950	66010953900	660109539001	1092	421	1.97000003	3.24000001	100	13479	1712708201000	1927380	2031317	6714779851	6713007565	juls@ghura.org	6714751378	\N	efnapoli@ghura.org	0101000020E610000050BABC8FA31862C09CE864AED3D02A40	0101000020BC0800004B08A001E13C7AC164AB35B94BAB3741
1072	1072	IL079	Morgan County Housing Authority	IL079000002	Beecher High Rise/Cottages	N	M	200	190	190	184	6	408	96.84	184	100	5	23.37	1.2	217	308	571	17956	15225	11.73	7.82	36.87	11.17	32.4	30.43	1.09	65.22	22.42	84.24	63.59	1.09	5.43	54.35	5.43	30.91	47.3	34.1	10.33	23.91	25.54	40.22	1.09	17.93	14.67	0.54	0.54	2.17	2	62	99.46	100	90.22	9.78	0	1.63	28.34	18.74	63.55	17	Morgan                   	137	952000	1	1008	N	N	Morgan                   	137	91719	Jacksonville Number 9                   	38115	Jacksonville city (part)                	\N	\N	9999	\N	27300	Jacksonville, IL Micropolitan Statistical Area                             	99999	\N	0	1	1715	3438	Y	\N	301 W Beecher Ave Apt 211                         	\N	Jacksonville                	IL	62650	2469	\N	62650	61	3	62650246961	H	211     	Apt 	\N	1	\N	N	\N	\N	90% Overall probable correctness                            	39.731159	-90.232152	S	\N	R	\N	** Street-Level Rooftop **  	17137	1738115	17137952000	171379520001	561	14	35.02000046	17.96999931	94.56999969	13446	1712708201000	1260255	1251826	2172433338	2172450508	MelissaM@morgancountyhousing.org	2172433338	\N	melissam@morgancountyhousing.org	0101000020E61000005DB80F94DB8E56C099053B9E96DD4340	0101000020BC080000FD491ECF4BA33DC17E4145829CE15541
1073	1073	IL081	Carroll County Housing Authority	IL081000001	MEST MANOR	N	M	90	90	90	84	6	90	93.33	84	100	7	9.52	1.4	116	357	160	19912	14419	0	8.33	35.71	16.67	39.29	23.81	0	76.19	25.68	84.52	47.62	1.19	14.29	71.43	10.71	51.35	34.04	32.76	0	25	19.05	55.95	5.95	9.52	3.57	0	0	5.95	3	93	100	28	75	10.71	14.29	8.33	14.4	12.97	67.28	17	Carroll                  	015	960300	2	2071	N	Y	Carroll                  	015	67834	Savanna                                 	67821	Savanna city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1717	6270	S	\N	525 3rd St                                        	\N	Savanna                     	IL	61074	1584	\N	61074	99	6	61074158499	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	42.095639	-90.155958	S	\N	R	\N	** Street-Level Rooftop **  	17015	1767821	17015960300	170159603002	159	20	41.38000107	18.10000038	98.80999756	16803	1712708201000	161778	161778	8152737081	8152734050	ccha@grics.net	8152737081	8152734050	ccha@grics.net	0101000020E610000003014337FB8956C0F98412E63D0C4540	0101000020BC0800005FBDD38493EB3BC12038388D2C2A5941
1074	1074	IN009	Housing Authority of the City of Richmond	IN009000003	ROBERT F. (BOBBY) SMITH APARTMENTS	Y	M	100	100	99	87	0	303	87.88	87	100	8	6.9	2.7	231	295	1010	12830	4832	5.88	11.76	38.24	10.29	33.82	29.89	0	48.28	18.68	93.1	75.86	4.6	60.92	82.76	57.47	25.33	33.33	12.55	3.45	70.11	12.64	13.79	1.15	48.28	45.98	0	1.15	1.15	70	125	94.25	189	6.9	29.89	63.22	34.48	26.62	28.63	88.38	18	Wayne                    	177	000500	3	3030	N	Y	Wayne                    	177	81944	Wayne                                   	64260	Richmond city (part)                    	\N	\N	9999	\N	39980	Richmond, IN Micropolitan Statistical Area                                 	99999	\N	0	1	1806	2592	D	\N	1407 N H St                                       	\N	Richmond                    	IN	47374	2490	\N	47374	99	2	47374249099	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	39.838492	-84.882278	S	\N	R	\N	** Street-Level Rooftop **  	18177	1864260	18177000500	181770005003	1019	121	5.19000006	10.81999969	100	10332	1712708201000	1054896	1051284	7659662687	7659621143	hacr@hacr.comcastbiz.net	7659662687	7653569540	Keon@hacrhousing.com	0101000020E61000000BAD243E773855C0464DB1B453EB4340	0101000020BC080000EAD27930947F1AC1491A3AF49D9B5541
1075	1075	PA038	Lackawanna County Housing Authority	PA038000032	DUNMORE HOUSING	N	M	280	280	280	268	12	1113	95.71	263	98.14	5	10.27	2.1	565	409	599	20318	9458	8.24	5.88	32.16	13.33	40.39	29.66	2.28	65.02	23.79	82.51	56.27	3.42	36.5	75.29	38.4	38.95	43.96	22.83	2.66	44.87	17.87	34.6	2.28	27.76	11.03	0	0	16.73	14	97	53.23	115	50.19	22.05	27.76	8.37	11.42	10.7	66.34	42	Lackawanna               	069	112000	3	3022	N	N	Lackawanna               	069	20352	Dunmore                                 	20352	Dunmore borough                         	\N	\N	7560	Scranton--Wilkes-Barre--Hazleton, PA MSA          	42540	Scranton--Wilkes-Barre, PA Metropolitan Statistical Area                   	99999	\N	1	0	4208	1773	Y	\N	208 N Blakely St Apt 101                          	\N	Dunmore                     	PA	18512	1942	\N	18512	26	9	18512194226	H	101     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	41.423184	-75.628927	S	\N	R	\N	** Street-Level Rooftop **  	42069	4220352	42069112000	420691120003	591	236	16.80999947	15.57999992	96.19999695	15648	1712708201000	1925657	1929151	5703427629	5703425756	ppadula@hacl.org	5703427629	\N	ppadula@hacl.org	0101000020E6100000DE51085740E852C0DD3AAEE42AB64440	0101000020BC080000D2E3F7DB073F404145139B41F4E45741
1076	1076	GA090	Housing Authority of the City of Royston	GA090000001	GAINES HOMES	N	M	185	184	184	182	2	184	98.91	181	99.45	6	14.36	2.1	383	303	626	15256	7210	7.88	9.7	41.82	12.12	28.48	28.18	0	62.98	21.38	86.19	66.3	1.66	39.78	80.11	36.46	34.11	36.54	19.58	7.18	40.33	23.76	28.73	1.66	54.7	53.59	0	0	1.1	8	89	100	97	32.04	38.67	29.28	21.55	25.75	21.33	61.88	13	Franklin                 	119	890402	3	3017	N	N	Franklin                 	119	92616	Royston                                 	67452	Royston city (part)                     	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1309	2838	S	\N	87 Royston Homes Cir                              	\N	Royston                     	GA	30662	2234	\N	30662	87	7	30662223487	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.29273	-83.109418	S	\N	R	\N	** Street-Level Rooftop **  	13119	1367452	13119890402	131198904023	626	153	14.61999989	14.35999966	97.23999786	11244	1712708201000	1367760	1367794	7062457277	7062459399	director@roystonhousing.com	7062457277	7062459399	director@roystonhousing.com	0101000020E61000003A0A5BB400C754C0BA17362D78254140	0101000020BC0800005B802CA9808BD2407FE8C9644DAE4B41
1077	1077	GA111	Housing Authority of the City of Arlington	GA111000001	WILTON BOSTWICK HOMES	N	M	24	24	24	23	1	24	95.83	23	100	6	13.04	2.5	58	366	714	22383	8876	4.35	13.04	30.43	13.04	39.13	52.17	0	47.83	42.46	65.22	56.52	4.35	56.52	95.65	60.87	5.56	40	10.34	26.09	43.48	8.7	21.74	4.35	100	100	0	0	0	7	116	65.22	217	8.7	52.17	39.13	21.74	70.89	30.24	59.51	13	Calhoun                  	037	950200	1	1020	N	N	Calhoun                  	037	90120	Arlington                               	02928	Arlington city (part)                   	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1302	0150	Y	\N	11 Redbud St NE Apt 1                             	\N	Arlington                   	GA	39813	8065	\N	39813	01	6	39813806501	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	31.442564	-84.72192	S	\N	R	\N	** Street-Level Rooftop **  	13037	1302928	13037950200	130379502001	460	25	10.34000015	5.17000008	86.95999908	17730	1712708201000	197080	126906	2297322128	2297322912	kevin.wilson@wgcha.org	2297322128	2297322912	kevin.wilson@wgcha.org	0101000020E6100000BA4EF1EF332E55C0B800D0DF4B713F40	0101000020BC080000463379E966D11EC1ADA938AC80DE4341
1078	1078	GA138	Housing Authority of the City of Lakeland	GA138000001	PROJECT UNNAMED	N	M	20	20	20	20	0	20	100	20	100	1	20	2.2	43	326	670	15279	7106	5	30	20	5	40	35	5	60	23.18	95	55	0	60	90	60	23.53	66.67	13.95	0	60	25	15	5	60	55	0	0	5	22	89	100	125	10	50	40	30	40.05	37.06	64.26	13	Lanier                   	173	950201	3	3013	\N	\N	Lanier                   	173	91680	Lakeland                                	44592	Lakeland city                           	\N	\N	9999	\N	46660	Valdosta, GA Metropolitan Statistical Area                                 	99999	\N	1	0	1308	1770	N	\N	4 N Pine St                                       	\N	Lakeland                    	GA	31635	1304	\N	31635	04	0	31635130404	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	31.04035	-83.089947	S	\N	R	\N	** Street-Level Rooftop **  	13173	1344592	13173950201	131739502013	670	19	6.98000002	9.30000019	100	11556	1712708201000	160695	160695	2296869321	2296869322	nashvillehousing@windstream.net	2296869321	2296869322	Nashvillehousing@windstream.net	0101000020E6100000110910B1C1C554C09961A660540A3F40	0101000020BC0800003EA8784B266898409EFFC1F154A64241
1079	1079	GA170	Housing Authority of the City of LaFayette	GA170000003	PATTERSON HGHTS	N	M	39	39	39	0	39	298	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	13	Walker                   	295	020702	3	3029	Y	N	Walker                   	295	91668	La Fayette                              	44312	LaFayette city                          	\N	\N	1560	Chattanooga, TN-GA MSA                            	16860	Chattanooga, TN-GA Metropolitan Statistical Area                           	99999	\N	1	0	1314	1752	S	\N	110 Foster Cir                                    	\N	La Fayette                  	GA	30728	2955	\N	30728	10	8	30728295510	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.699859	-85.273403	S	\N	R	\N	** Street-Level Rooftop **  	13295	1344312	13295020702	132950207023	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7066382733	7066387407	keri@lafayetteha.com	7066382733	\N	keri@lafayetteha.com	0101000020E610000041334C6F7F5155C02A1DCDFA94594140	0101000020BC080000DBD21BDFEA2F23C1645266AA1CF84C41
1080	1080	TN004	Chattanooga Housing Authority	TN004000029	THE VILLAGES AT ALTON PARK	N	M	275	275	200	183	17	1840	91.5	155	84.7	8	9.68	2.4	372	391	907	18832	7847	12.67	7.33	30	13.33	36.67	34.84	2.58	59.35	22.38	85.16	62.58	1.29	50.32	87.1	50.97	23.48	72.5	17.2	4.52	53.55	16.13	25.81	2.58	96.13	94.84	0	0	1.29	22	103	87.1	93	18.71	42.58	38.71	28.39	89.33	44.1	53.57	47	Hamilton                 	065	001900	1	1019	N	N	Hamilton                 	065	90636	District 4                              	14000	Chattanooga city (part)                 	\N	\N	1560	Chattanooga, TN-GA MSA                            	16860	Chattanooga, TN-GA Metropolitan Statistical Area                           	99999	\N	1	0	4703	0336	S	\N	288 Water St                                      	\N	Chattanooga                 	TN	37410	1351	\N	37410	88	9	37410135188	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.007414	-85.313971	S	\N	R	\N	** Street-Level Rooftop **  	47065	4714000	47065001900	470650019001	895	194	11.02000046	9.14000034	96.76999664	14328	1712708201000	1991341	2125680	4237524893	4237524462	ed@chahousing.org	4237524188	\N	bmccright@chahousing.org	0101000020E6100000F97DD219185455C05C3122F1F2804140	0101000020BC080000686E20C3896923C184800BCFF7D34D41
1081	1081	TN007	Jackson Housing Authority	TN007000140	EAST POINTE	N	M	49	49	49	48	1	654	97.96	48	100	5	25	1.9	92	292	675	14290	7455	15.91	6.82	38.64	15.91	22.73	18.75	2.08	70.83	19.44	91.67	72.92	0	56.25	85.42	54.17	43.9	100	28.26	10.42	56.25	18.75	14.58	0	95.83	95.83	0	0	0	40	54	93.75	95	18.75	79.17	2.08	16.67	94.66	58.65	48.65	47	Madison                  	113	001100	1	1000	N	Y	Madison                  	113	90114	1                                       	37640	Jackson city (part)                     	\N	\N	3580	Jackson, TN MSA                                   	27180	Jackson, TN Metropolitan Statistical Area                                  	99999	\N	1	0	4708	0924	D	\N	504 Daugherty St                                  	\N	Jackson                     	TN	38301	7280	\N	38301	99	0	38301728099	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	35.604818	-88.792416	S	\N	R	\N	** Street-Level Rooftop **  	47113	4737640	47113001100	471130011001	687	38	7.61000013	20.64999962	97.91999817	11208	1712708201000	388949	395719	7314221671	7314254605	mreid@jacksonha.com	7314221671	7314254605	mreid@jacksonha.com	0101000020E610000069F898F1B63256C03AF51AAD6ACD4140	0101000020BC080000531ECD3C4E5E39C1C054FBBD06FA4F41
1082	1082	TN036	Springfield Housing Authority	TN036000001	CARDEN HEIGHTS	N	M	382	364	364	339	13	364	93.13	333	98.23	9	13.51	2.1	694	291	833	13097	6284	3.85	13.29	40.91	23.43	18.53	36.94	1.2	47.75	13.14	98.2	88.29	0.3	40.24	81.98	38.44	21.4	37.78	14.41	4.8	51.05	17.12	27.03	0.3	64.26	63.96	0.3	0	0	9	99	58.86	49	29.43	37.84	32.73	25.23	51.23	23.01	65.58	47	Robertson                	147	080301	1	1007	N	N	Robertson                	147	92238	12                                      	70500	Springfield city (part)                 	\N	\N	5360	Nashville, TN MSA                                 	34980	Nashville-Davidson--Murfreesboro--Franklin, TN Metropolitan Statistical Are	99999	\N	1	0	4706	1794	S	\N	812 Central Ave W                                 	\N	Springfield                 	TN	37172	2731	\N	37172	12	4	37172273112	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	36.502293	-86.900979	S	\N	R	\N	** Street-Level Rooftop **  	47147	4770500	47147080301	471470803011	835	282	13.39999962	9.36999989	100	12000	1712708201000	3387535	3387635	6153844591	6153845911	springfield101@comcast.net	6153844591	6153845911	springfield101@comcast.net	0101000020E61000009BAED2A3A9B955C0317411234B404240	0101000020BC0800008ACBEE0F257730C1D155EA5D19165141
1083	1083	MA007	New Bedford Housing Authority	MA007000080	Satellite Village	Y	M	146	145	145	144	1	1743	99.31	143	99.3	6	4.9	3.2	461	661	881	36663	11373	2.11	4.93	19.72	11.97	61.27	59.44	10.49	29.37	41.81	74.83	49.65	3.5	62.24	86.01	60.14	20.47	50	11.06	1.4	70.63	16.78	11.19	0	77.62	16.08	0	1.4	60.14	39	134	0	0	0	33.57	66.43	25.17	31.7	20.63	57.27	25	Bristol                  	005	650102	1	1001	N	N	Bristol                  	005	45000	New Bedford                             	45000	New Bedford city                        	\N	\N	5400	New Bedford, MA PMSA                              	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	75550	New Bedford, MA Metropolitan NECTA                                         	1	0	2509	1614	S	\N	1 Gemini Dr                                       	\N	New Bedford                 	MA	02745	1806	\N	02745	01	6	02745180601	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.704273	-70.939033	S	\N	R	\N	** Street-Level Rooftop **  	25005	2545000	25005650102	250056501021	880	188	6.28999996	8.23999977	87.41000366	26000	1712708201000	1522109	1509696	5089974800	\N	steven.beauregard@newbedfordhousingauthority.org	5089974806	5089974807	steven.beauregard@nbha-ma.org	0101000020E61000001CF4DD1D19BC51C0C4521D9E25DA4440	0101000020BC08000043D51B265EFA49410A596092F2B95841
1084	1084	OR002	Housing Authority of Portland	OR002000142	CELILO COURT	N	M	28	28	28	27	1	376	96.43	27	100	13	7.41	2.7	74	425	3127	17473	6375	8	24	20	12	36	29.63	11.11	51.85	16.07	92.59	81.48	11.11	40.74	22.22	22.22	43.48	100	27.03	7.41	55.56	22.22	14.81	0	70.37	37.04	3.7	14.81	14.81	0	116	100	101	0	62.96	37.04	18.52	39.66	15.81	80.34	41	Multnomah                	051	007800	1	1006	N	N	Multnomah                	051	92518	Portland East CCD                       	59000	Portland city (part)                    	\N	\N	6440	Portland-Vancouver, OR-WA PMSA                    	38900	Portland-Vancouver-Hillsboro, OR-WA Metropolitan Statistical Area          	99999	\N	1	0	4103	1098	S	\N	4631 NE 95th Ave                                  	\N	Portland                    	OR	97220	4242	\N	97220	31	4	97220424231	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	45.557109	-122.565113	S	\N	R	\N	** Street-Level Rooftop **  	41051	4159000	41051007800	410510078001	2998	31	8.10999966	18.92000008	100	13092	1712708201000	1013220	1007353	5038028300	5038028573	info@homeforward.org	5038028455	5038028312	ivory.mathews@homeforward.org	0101000020E61000000C94B7CF2AA45EC0D81301594FC74640	0101000020BC080000D4D60363ECDC62C1D24B7DAC52706441
1085	1085	PA001	Housing Authority of the City of Pittsburgh	PA001000040	FRANK H. MAZZA PAVILION	N	M	30	30	30	30	0	3154	100	30	100	12	3.33	1.1	32	267	2471	17062	15996	0	10.34	48.28	17.24	24.14	6.67	0	90	17.45	90	76.67	0	0	53.33	0	100	81.25	84.38	0	20	26.67	53.33	0	30	20	0	3.33	6.67	0	95	0	0	100	0	0	0	15.8	9.62	79.49	42	Allegheny                	003	191800	1	1011	N	Y	Allegheny                	003	61000	Pittsburgh                              	61000	Pittsburgh city                         	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4212	5529	S	\N	920 Brookline Blvd                                	\N	Pittsburgh                  	PA	15226	2148	\N	15226	99	1	15226214899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.392226	-80.018172	S	\N	R	\N	** Street-Level Rooftop **  	42003	4261000	42003191800	420031918001	2480	0	56.25	43.75	96.66999817	11473	1712708201000	889608	892735	4124565012	4124565068	Caster.Binion@hacp.org	4124565012	4124565068	Caster.Binion@hacp.org	0101000020E610000008F5E3BA290154C0A961277634324440	0101000020BC08000033564DB1D85E2C419A68CE03F44A5641
1086	1086	PA002	Philadelphia Housing Authority	PA002000066	HOLMECREST APARTMENTS	N	M	84	84	84	77	7	12792	91.67	77	100	17	6.49	1.1	81	322	1808	15117	14371	3.95	10.53	57.89	11.84	15.79	3.9	0	94.81	14.24	96.1	87.01	0	0	64.94	0	85.71	73.02	72.84	0	0	18.18	81.82	6.49	87.01	74.03	0	1.3	11.69	0	99	0	0	94.81	5.19	0	5.19	57.03	22.84	13.12	42	Philadelphia             	101	032900	2	2002	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4202	5451	S	\N	4200 Welsh Ct                                     	\N	Philadelphia                	PA	19136	2773	\N	19136	99	3	19136277399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.041276	-75.024208	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101032900	421010329002	1807	0	82.72000122	14.81000042	97.40000153	11235	1712708201000	1670664	1799572	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E610000093CCB59F8CC152C0B95A2C8848054440	0101000020BC08000053BCDF765AC6414179C6798D90035641
1087	1087	PA002	Philadelphia Housing Authority	PA002000077	BENTLEY HALL	N	M	100	98	98	95	2	12792	96.95	96	100	15	10.42	1	98	266	1808	12661	12402	0	20	56.67	13.33	10	4.17	0	89.58	11.88	98.96	94.79	0	1.04	54.17	0	83.33	75	76.53	0	0	25	75	1.04	94.79	90.63	1.04	0	3.13	0	79	0	0	100	0	0	0	95.18	59.7	0	42	Philadelphia             	101	014800	1	1007	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	1710 N Croskey St                                 	\N	Philadelphia                	PA	19121	3023	\N	19121	99	0	19121302399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.981003	-75.171847	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101014800	421010148001	1807	1	74.48999786	20.40999985	98.95999908	11233	1712708201000	2061452	2059751	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E6100000DBF08E8AFFCA52C0963D9B8191FD4340	0101000020BC080000D43396D65C784141883F33E26AEB5541
1088	1088	PA041	The Housing Auth of the County of Mifflin	PA041000002	MCCOY MANOR / LAWLER PLACE	N	M	76	76	76	70	6	279	92.1	66	94.29	5	27.27	2.8	185	410	655	19234	6862	4.92	11.48	29.51	11.48	42.62	40.91	3.03	48.48	27.23	86.36	60.61	16.67	56.06	86.36	63.64	34.43	100	19.46	16.67	57.58	19.7	6.06	0	9.09	3.03	0	0	6.06	4	57	0	0	4.55	54.55	40.91	15.15	14.8	25.19	42.45	42	Mifflin                  	087	960800	2	2027	N	N	Mifflin                  	087	43000	Lewistown                               	43000	Lewistown borough                       	\N	\N	9999	\N	30380	Lewistown, PA Micropolitan Statistical Area                                	99999	\N	0	1	4213	3744	Y	\N	300 Howard Ave Apt 45                             	\N	Lewistown                   	PA	17044	3604	\N	17044	45	2	17044360445	H	45      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	40.590002	-77.601536	S	\N	R	\N	** Street-Level Rooftop **  	42087	4243000	42087960800	420879608002	640	88	2.70000005	16.76000023	98.48000336	15910	1712708201000	550502	537982	7172482624	7172488328	marcia@mchousing.org	7172482624	7172488328	marcia@mchousing.org	0101000020E61000009CE1D9907F6653C0384A7D2F854B4440	0101000020BC080000083E18D24B6A3841A4E9E3FDA0A15641
1089	1089	PA041	The Housing Auth of the County of Mifflin	PA041000003	BURGARD APTS/MCCOY MANOR	N	M	60	60	60	56	4	279	93.34	49	87.5	6	18.37	1.1	52	264	655	11192	10547	5.26	5.26	50	23.68	15.79	16.33	0	61.22	15.87	97.96	73.47	0	2.04	48.98	2.04	37.04	59.09	44.23	14.29	22.45	18.37	44.9	0	14.29	0	0	2.04	12.24	3	91	0	0	95.92	4.08	0	0	13.41	14.77	44.92	42	Mifflin                  	087	960700	2	2020	N	Y	Mifflin                  	087	43000	Lewistown                               	43000	Lewistown borough                       	\N	\N	9999	\N	30380	Lewistown, PA Micropolitan Statistical Area                                	99999	\N	0	1	4213	3744	S	\N	120 Chestnut St                                   	\N	Lewistown                   	PA	17044	2204	\N	17044	99	8	17044220499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.600846	-77.56624	S	\N	R	\N	** Street-Level Rooftop **  	42087	4243000	42087960700	420879607002	640	1	42.31000137	19.22999954	100	11473	1712708201000	440420	430385	7172482624	7172488328	marcia@mchousing.org	7172482624	7172488328	marcia@mchousing.org	0101000020E61000005BF3B1463D6453C047718D85E84C4440	0101000020BC080000A0F384A7FE8F38412F015E18DCA55641
1090	1090	PA042	Housing Authority of the City of Pittston	PA042000001	RIVERVIEW MANOR-INFANTINO TOWERS	N	M	190	190	190	179	6	302	94.21	179	100	5	7.82	2.6	457	404	781	17912	7016	10	8.75	21.88	13.13	46.25	39.66	2.23	47.49	20.79	88.83	61.45	5.03	55.31	87.15	56.42	20.14	80	16.19	6.7	63.69	10.06	19.55	0	34.64	17.88	0	0	16.76	7	113	100	102	7.82	39.11	53.07	26.26	5.96	2.75	80.79	42	Luzerne                  	079	210100	\N	\N	\N	\N	Luzerne                  	079	61056	Pittston                                	09496	Browntown CDP                           	\N	\N	9999	\N	42540	Scranton--Wilkes-Barre, PA Metropolitan Statistical Area                   	99999	\N	1	0	4208	\N	\N	\N	\N	\N	Pittston                    	PA	18640	\N	\N	18640	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	41.3048	-75.7289	5	H	T	\N	**  Centroid Lat/Long   **  	42079	4209496	42079210100	\N	770	212	8.31999969	10.06999969	100	16092	1712708201000	1676599	1672108	5706553707	5706551464	jchacke@pittstonhousingauthority.com	5706553707	5706551464	jchacke@pittstonhousingauthority.com	0101000020E6100000B82D2F4CA6EE52C0DF7DB5AF03A74440	0101000020BC080000EE888194970E4041841D838728B95741
1091	1091	PA043	The Housing Auth of the City of Nanticoke	PA043004301	NANTICOKE/OPLINGER/PARK TWRS	N	M	291	270	270	267	3	419	98.89	267	100	10	14.98	1	276	369	547	16448	15912	0.79	3.56	45.45	24.11	26.09	7.12	0	87.64	21.49	88.01	55.43	0	0	51.31	0	71.91	37.08	47.1	0.75	11.99	20.6	66.67	8.99	7.49	5.62	0	0.37	1.5	11	85	0	0	95.88	4.12	0	2.25	16.75	21.08	48.57	42	Luzerne                  	079	214200	2	2012	N	Y	Luzerne                  	079	52584	Nanticoke                               	52584	Nanticoke city                          	\N	\N	7560	Scranton--Wilkes-Barre--Hazleton, PA MSA          	42540	Scranton--Wilkes-Barre, PA Metropolitan Statistical Area                   	99999	\N	1	0	4208	4692	S	\N	270 E Main St                                     	\N	Nanticoke                   	PA	18634	1733	\N	18634	99	6	18634173399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.20604	-75.999831	S	\N	R	\N	** Street-Level Rooftop **  	42079	4252584	42079214200	420792142002	545	0	67.38999939	23.19000053	99.62999725	14448	1712708201000	1751111	1753424	5707351110	5707351111	rverazin@nanticokehousing.org	5702581480	5707351111	rverazin@nanticokehousing.org	0101000020E610000074AE293BFDFF52C01502C9845F9A4440	0101000020BC080000DA79A28961023F41B81A17DBAF915741
1092	1092	GA172	Housing Authority of the City of Homerville	GA172000044	POPPELL SQUARE	N	M	80	80	80	79	1	80	98.75	79	100	7	7.59	2.5	197	206	766	17519	7026	15.19	16.46	35.44	6.33	26.58	64.56	0	35.44	30.49	79.75	70.89	0	59.49	92.41	58.23	4.29	22.22	4.06	1.27	67.09	20.25	11.39	0	94.94	93.67	0	0	1.27	47	124	100	119	12.66	37.97	49.37	34.18	46.24	37.09	61.76	13	Clinch                   	065	970100	4	4026	\N	\N	Clinch                   	065	91530	Homerville                              	39748	Homerville city (part)                  	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1308	1608	\N	\N	\N	\N	Homerville                  	GA	31634	\N	\N	31634	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	31.040435	-82.752543	S	\N	R	\N	** Street-Level Rooftop **  	13065	1339748	13065970100	130659701004	521	100	4.57000017	3.04999995	91.13999939	11208	1712708201000	725892	500019	2292424130	9124873000	mstalvey@valdostapha.org	2292424130	9124873000	mstalvey@valdostapha.org	0101000020E610000071601DAA29B054C0634BB8F2590A3F40	0101000020BC0800005A843EDDBD2FFA403B335C46D2A24241
1093	1093	PA002	Philadelphia Housing Authority	PA002000046	HAVERFORD HOMES	N	M	24	23	23	22	1	12792	95.65	22	100	16	9.09	1.1	24	311	1808	14159	12979	0	21.05	47.37	10.53	21.05	13.64	0	72.73	13.26	90.91	81.82	0	4.55	63.64	4.55	54.55	63.64	54.17	4.55	22.73	22.73	50	4.55	95.45	95.45	0	0	0	0	104	0	0	77.27	22.73	0	18.18	99.48	36.21	5.06	42	Philadelphia             	101	009500	3	3003	N	N	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	519 N 59th St                                     	\N	Philadelphia                	PA	19151	4403	\N	19151	19	2	19151440319	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.969633	-75.237154	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101009500	421010095003	1807	2	45.83000183	25	100	11233	1712708201000	477333	498677	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E61000001962F8872DCF52C0E16821EF1CFC4340	0101000020BC08000021DFE7C21C55414104986AE833E65541
1094	1094	PA002	Philadelphia Housing Authority	PA002000063	KATIE B. JACKSON	N	M	59	58	58	56	2	12792	96.55	56	100	14	8.93	1	56	287	1808	12291	12291	0	7.84	70.59	11.76	9.8	1.79	0	89.29	11.48	100	92.86	0	0	50	0	90.91	73.33	76.79	0	0	19.64	80.36	5.36	94.64	91.07	0	0	3.57	0	95	0	0	100	0	0	0	95.55	53.1	3.13	42	Philadelphia             	101	010400	1	1018	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	400 N 50th St                                     	\N	Philadelphia                	PA	19139	1616	\N	19139	99	5	19139161699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.964338	-75.220328	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101010400	421010104001	1807	0	80.36000061	17.86000061	100	11233	1712708201000	1215028	1192488	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E610000079F49CDA19CE52C03E30746D6FFB4340	0101000020BC08000057E04387935E4141EEB65AE69DE45541
1095	1095	PA002	Philadelphia Housing Authority	PA002000130	SCHUYLKILL FALLS I	N	M	135	135	135	135	0	12792	100	135	100	9	5.19	1.9	263	726	1808	30411	15610	3.85	3.85	23.85	13.08	55.38	39.26	0	56.3	27.37	78.52	54.81	0	34.07	79.26	32.59	18.46	42.86	18.25	0	39.26	8.89	51.85	6.67	97.04	94.07	0	0	2.96	0	697	100	134	29.63	37.04	33.33	22.22	38.27	5.48	13.52	42	Philadelphia             	101	020702	1	1002	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	4349 Ridge Ave                                    	\N	Philadelphia                	PA	19129	1771	\N	19129	99	4	19129177199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.010253	-75.196948	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101020702	421010207021	1807	79	28.13999939	6.84000015	94.06999969	22368	1712708201000	2929086	2905333	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E6100000260FC9CB9ACC52C0105864F84F014440	0101000020BC080000AF941D6B406941419F35FFC161F55541
1096	1096	MA008	Chicopee Housing Authority	MA008000001	CABOT MANOR APT	N	M	150	150	150	140	10	383	93.33	140	100	6	7.14	2.6	358	560	795	23356	9134	2.92	8.76	24.09	12.41	51.82	32.86	15.71	49.29	24.97	90.71	66.43	1.43	60.71	84.29	59.29	39.5	95.24	27.65	4.29	68.57	12.14	15	0	75.71	3.57	0	0	72.14	74	109	100	63	12.86	40.71	46.43	15	39.8	17.8	45.57	25	Hampden                  	013	810902	4	4008	N	N	Hampden                  	013	13660	Chicopee                                	13660	Chicopee city                           	\N	\N	8000	Springfield, MA MSA                               	44140	Springfield, MA Metropolitan Statistical Area                              	78100	Springfield, MA-CT Metropolitan NECTA                                      	1	0	2501	0486	S	\N	17 Stonina Dr                                     	\N	Chicopee                    	MA	01013	2430	\N	01013	17	8	01013243017	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.141434	-72.609309	S	\N	R	\N	** Street-Level Rooftop **  	25013	2513660	25013810902	250138109024	780	174	6.98000002	21.22999954	100	20067	1712708201000	1336307	1338475	4135926132	4135947750	mpblazic@chicopeehousing.org	4135926132	4135947750	bpnarey@chicopeehousing.org	0101000020E610000076BC2CEBFE2652C0BBF260821A124540	0101000020BC080000DB421FC4995F46419C6E91707A255941
1097	1097	MA012	Worcester Housing Authority	MA012000006	MURRAY AVE APT	N	M	209	175	175	174	1	2439	99.43	174	100	5	12.07	1.1	196	391	871	17499	15535	6.21	4.35	50.31	14.91	24.22	17.82	5.17	69.54	14.41	93.68	84.48	0	0.57	54.02	0	57.55	86.76	63.78	3.45	24.71	33.33	38.51	0.57	80.46	5.17	0.57	3.45	71.26	19	131	0	0	100	0	0	0	80.58	33.9	4.07	25	Worcester                	027	731400	1	1000	N	Y	Worcester                	027	82000	Worcester                               	82000	Worcester city                          	\N	\N	9240	Worcester, MA-CT PMSA                             	49340	Worcester, MA-CT Metropolitan Statistical Area                             	79600	Worcester, MA-CT Metropolitan NECTA                                        	1	0	2502	2880	S	\N	30 Wellington St                                  	\N	Worcester                   	MA	01610	1157	\N	01610	99	0	01610115799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.259283	-71.808059	S	\N	R	\N	** Street-Level Rooftop **  	25027	2582000	25027731400	250277314001	868	2	35.70999908	33.66999817	98.84999847	12730	1712708201000	1818689	1802967	5086353000	5086353186	corrales@worcesterha.org	5086353106	5086353186	corrales@worcesterha.org	0101000020E6100000E93C183DB7F351C088F0702F30214540	0101000020BC080000E18A94AE5DFF47413F0FD16583655941
1098	1098	MA023	Lynn Housing Authority	MA023000002	Wall Plaza	Y	M	176	176	176	157	19	455	89.2	157	100	6	7.64	1.1	180	465	1116	19378	16902	3.21	3.85	43.59	20.51	28.85	5.73	1.91	91.72	13	97.45	86.62	0	0	52.87	0	82.14	54.26	55	0	4.46	13.38	82.17	7.01	51.59	13.38	0	3.82	34.39	91	109	0	0	100	0	0	0	74.4	24.46	3.3	25	Essex                    	009	207000	1	1002	N	Y	Essex                    	009	37490	Lynn                                    	37490	Lynn city                               	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2506	1302	S	\N	18 Bond St                                        	\N	Lynn                        	MA	01902	4436	\N	01902	99	3	01902443699	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	42.46257	-70.952705	S	\N	R	\N	** Street-Level Rooftop **  	25009	2537490	25009207000	250092070001	1100	0	80	13.89000034	100	14532	1712708201000	2102823	2112892	7815818600	7815818672	cgaeta@lhand.org	7815818600	7815818672	cgaeta@lhand.org	0101000020E6100000DD61641EF9BC51C0CC1D657E353B4540	0101000020BC080000949182F9E0B24941C21AB302C3C75941
1099	1099	MA065	Needham Housing Authority	MA065000001	NEEDHAM HA	N	M	76	76	76	75	1	136	98.68	75	100	7	1.33	2.1	155	689	356	30860	14932	0	4.11	31.51	9.59	54.79	44	0	53.33	20.79	89.33	72	2.67	17.33	73.33	16	26.47	53.66	21.94	0	24	21.33	54.67	1.33	34.67	12	0	5.33	17.33	23	150	38.67	305	61.33	6.67	32	4	25.4	2.89	69.2	25	Norfolk                  	021	403502	1	1005	N	N	Norfolk                  	021	44105	Needham                                 	44140	Needham CDP                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2504	\N	Y	\N	46 Seabeds Way Apt 46                             	\N	Needham                     	MA	02494	3151	\N	02494	46	1	02494315146	H	46      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	42.31239	-71.234612	S	\N	R	\N	** Street-Level Rooftop **  	25021	2544140	25021403502	250214035021	361	34	29.03000069	7.0999999	98.66999817	23161	1712708201000	320299	320817	7814443011	7814441089	cgosmon@needhamhousing.org	7814443011	7814441089	cgosmon@needhamhousing.org	0101000020E6100000CCD80CE203CF51C0A4D23E65FC274540	0101000020BC080000BAE4F1B68B2A494114320CDB7A895941
1100	1100	PA002	Philadelphia Housing Authority	PA002000162	Spring Garden Scattered Site Phase II	Y	M	32	32	32	32	0	12792	100	32	100	15	0	2	63	707	1808	29340	14903	0	11.11	33.33	3.7	51.85	40.63	0	43.75	26.96	78.13	65.63	3.13	28.13	78.13	28.13	10.53	76.92	20.63	0	40.63	18.75	40.63	0	93.75	28.13	0	0	65.63	0	825	100	144	37.5	25	37.5	25	43.21	14.71	0.14	42	Philadelphia             	101	013300	3	3003	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	1619 Wallace St                                   	\N	Philadelphia                	PA	19130	3458	\N	19130	99	8	19130345899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.96583	-75.164962	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101013300	421010133003	1807	16	23.80999947	4.76000023	87.5	13789	1712708201000	694302	693811	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E6100000016DC6BC8ECA52C064BB4151A0FB4340	0101000020BC080000FB710CFBD77C41412420C39223E65541
1101	1101	PA002	Philadelphia Housing Authority	PA002000173	Paschall Phase I	N	M	50	50	50	50	0	12792	100	50	100	6	8	2.4	122	727	1808	29528	12102	4.35	6.52	23.91	0	65.22	58	10	24	26.25	82	48	0	68	88	68	13.33	60	12.3	0	76	14	10	0	96	88	0	0	8	0	89	92	63	12	52	36	18	96.67	39.73	2.39	42	Philadelphia             	101	006300	4	4022	N	N	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4205	5451	S	\N	7210 Saybrook Ave                                 	\N	Philadelphia                	PA	19142	1018	\N	19142	10	2	19142101810	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.917289	-75.24438	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101006300	421010063004	1807	56	4.0999999	9.84000015	94	30117	1712708201000	1084847	1019035	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E6100000A76003ECA3CF52C0BE71D6B969F54340	0101000020BC0800005F7C08BF90534141E60C202070D35541
1102	1102	PA002	Philadelphia Housing Authority	PA002000195	Gaudenzia West Mill Place	N	M	20	20	20	20	0	12792	100	20	100	8	100	2.7	54	558	1808	17644	6535	5.56	16.67	11.11	16.67	50	50	15	25	15.42	100	85	5	80	90	80	10	0	11.11	15	85	0	0	0	95	95	0	0	0	0	9	100	129	5	55	40	0	97.71	32.1	10.61	42	Philadelphia             	101	010300	1	1007	N	N	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	920 N 51st St                                     	\N	Philadelphia                	PA	19131	5103	\N	19131	20	4	19131510320	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.968632	-75.223101	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101010300	421010103001	1807	31	0	11.10999966	100	15917	1712708201000	433939	411950	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E6100000FC916A4947CE52C0FC8A2322FCFB4340	0101000020BC0800000F0E27B0DB5C4141280064A418E65541
1103	1103	PA002	Philadelphia Housing Authority	PA002000902	SCATTERED SITES	Y	M	362	359	359	322	22	12792	89.69	321	99.69	5	3.74	2.7	877	457	1808	22826	8355	6.1	9.83	33.56	8.47	42.03	36.76	6.85	48.29	19.98	89.41	72.59	2.49	45.79	91.9	46.73	21.3	42.86	14.37	1.25	47.04	19	32.71	2.49	96.88	94.7	0	0	2.18	0	198	22.74	120	3.43	22.12	74.45	47.04	87.51	39.16	4.94	42	Philadelphia             	101	010900	3	3004	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	3411 Spring Garden St                             	\N	Philadelphia                	PA	19104	2068	\N	19104	99	1	19104206899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.963072	-75.191569	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101010900	421010109003	1807	337	13.10999966	9.23999977	97.81999969	13849	1712708201000	6986307	7154644	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E6100000F4379FAA42CC52C0107279F145FB4340	0101000020BC08000092126CAD646E4141C13708F9ADE45541
1104	1104	PA064	Bradford County Housing Authority	PA064000001	MCCALLUM MANOR	N	M	70	70	70	70	0	400	100	70	100	8	14.29	1.6	111	341	450	15401	9713	5.71	4.29	62.86	2.86	24.29	8.57	0	91.43	20.35	88.57	75.71	2.86	14.29	61.43	14.29	74.29	68.57	48.65	0	25.71	25.71	48.57	2.86	5.71	2.86	0	0	2.86	7	76	0	0	74.29	11.43	14.29	10	5.34	11.03	65.25	42	Bradford                 	015	951400	3	3032	N	Y	Bradford                 	015	11160	Canton                                  	11160	Canton borough                          	\N	\N	9999	\N	42380	Sayre, PA Micropolitan Statistical Area                                    	99999	\N	0	1	4209	0909	S	\N	32 S Minnequa Ave                                 	\N	Canton                      	PA	17724	1527	\N	17724	99	6	17724152799	H	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	41.654149	-76.850247	S	\N	R	\N	** Street-Level Rooftop **  	42015	4211160	42015951400	420159514003	442	29	32.43000031	27.03000069	100	11581	1712708201000	378117	366141	5706382151	5706382156	SSember@tbhra.org	5706381802	5706382156	ssember@tbhra.org	0101000020E610000076D964726A3653C0D1418627BBD34440	0101000020BC080000A68D950950513B41A77817DC21255841
1105	1105	RI005	The Housing Authority of the City of Newport	RI005000006	Newport Heights IIA	N	M	72	72	37	36	1	632	97.3	35	97.22	5	22.86	1.4	48	708	960	29609	21590	0	2.86	20	14.29	62.86	37.14	0	62.86	22.24	88.57	48.57	2.86	11.43	65.71	11.43	30	46.67	29.17	2.86	28.57	25.71	42.86	2.86	57.14	25.71	2.86	0	28.57	27	90	100	85	82.86	11.43	5.71	5.71	47.81	28.23	28.41	44	Newport                  	005	040500	1	1029	N	Y	Newport                  	005	49960	Newport                                 	49960	Newport city                            	\N	\N	9999	\N	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4401	0168	S	\N	59 John H Chafee Blvd                             	\N	Newport                     	RI	02840	1179	\N	02840	99	0	02840117999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.513802	-71.31201	S	\N	R	\N	** Street-Level Rooftop **  	44005	4449960	44005040500	440050405001	931	8	31.25	14.57999992	97.13999939	26728	1712708201000	414625	413386	4018470185	4018471276	rmitchell@npthousing.org	4018470185	4018471276	rmitchell@npthousing.org	0101000020E6100000E712CAF8F7D351C06BB58E43C4C14440	0101000020BC08000003C2B11A8542494164B98B82866A5841
1106	1106	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005002002	RAMON MARIN SOLA	N	M	220	220	220	206	3	53439	93.64	201	97.57	7	17.91	1.8	354	105	808	4662	2647	44.76	18.1	12.38	16.19	8.57	19.9	8.96	23.38	17.07	82.09	75.62	3.98	22.89	61.69	23.38	5.56	38.46	7.34	9.45	49.75	21.39	19.4	1	100	0	0	0	100	4	144	100	59	17.91	32.34	49.75	52.24	99.58	51.48	84.27	72	Arecibo                  	013	301700	3	\N	N	N	Arecibo                  	013	23836	Dominguito                              	03368	Arecibo zona urbana (part)              	\N	\N	9999	\N	11640	Arecibo, PR Metropolitan Statistical Area                                  	99999	\N	1	0	7298	0048	Y	\N	1 Res Ramon Marin Sola Apt 553                    	\N	Arecibo                     	PR	00612	4054	\N	00612	28	8	00612405428	H	553     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.4178	-66.7577	9	S	B	\N	**  Centroid Lat/Long   **  	72013	7203368	72013301700	720133017003	808	103	11.02000046	3.1099999	93.02999878	960	1712708201000	1997699	1987171	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E610000016C123287EB050C04087D4F0F46A3240	0101000020BC0800006BF45B7CFB7D5541F8FA0286AEC23DC1
1107	1107	KS071	Garden City Housing Authority	KS071000001	PERSHING MANOR & REDWOOD PLACE	N	M	100	98	98	93	4	98	94.9	93	100	6	15.05	1.8	165	372	432	17484	9855	2.22	1.11	52.22	18.89	25.56	33.33	0	63.44	20.9	90.32	70.97	0	31.18	72.04	29.03	42.59	61.54	32.12	6.45	38.71	12.9	41.94	1.08	55.91	7.53	0	1.08	47.31	4	73	40.86	80	62.37	21.51	16.13	1.08	57.12	8.74	77.59	20	Finney                   	055	960300	1	1024	N	Y	Finney                   	055	25325	Garden City                             	25325	Garden City city                        	\N	\N	9999	\N	23780	Garden City, KS Micropolitan Statistical Area                              	99999	\N	0	1	2001	1236	S	\N	606 Pershing Ave                                  	\N	Garden City                 	KS	67846	4568	\N	67846	99	8	67846456899	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	37.975894	-100.864832	S	\N	R	\N	** Street-Level Rooftop **  	20055	2025325	20055960300	200559603001	419	59	24.23999977	17.57999992	98.91999817	14016	1712708201000	482594	482594	6202761240	6202761242	kimberly.ojeda@gardencityks.us	6202761240	6202761242	kimberly.ojeda@gardencityks.us	0101000020E6100000223D5168593759C004703518EAFC4240	0101000020BC0800000CE7052DCC7053C155C8DAC92C535541
1108	1108	PA002	Philadelphia Housing Authority	PA002000193	Mamie Nichols Townhomes	Y	M	20	20	20	19	1	12792	95	19	100	14	5.26	2.5	48	655	1808	19409	7683	0	6.25	18.75	25	50	57.89	0	26.32	18.37	100	68.42	0	68.42	78.95	68.42	11.11	100	8.33	10.53	52.63	31.58	5.26	0	78.95	57.89	0	0	21.05	0	24	73.68	223	26.32	31.58	42.11	0	71.53	15.99	3.24	42	Philadelphia             	101	003100	1	1008	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	1350 S Capitol St                                 	\N	Philadelphia                	PA	19146	4380	\N	19146	99	6	19146438099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.935053	-75.178325	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101003100	421010031001	1807	25	2.07999992	6.25	100	17281	1712708201000	412242	281861	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E610000073D942AD69CB52C08E5211D1AFF74340	0101000020BC0800000CA128E2F47641413166E2DCF0DA5541
1109	1109	PA006	ALLEGHENY COUNTY HOUSING AUTHORITY	PA006000804	Forest Green	Y	M	60	60	22	21	1	2794	95.45	21	100	9	0	2.3	48	674	803	27519	12040	0	5.26	15.79	26.32	52.63	42.86	0	47.62	27.6	76.19	66.67	4.76	52.38	85.71	47.62	35.29	75	37.5	0	61.9	19.05	19.05	0	47.62	47.62	0	0	0	0	143	95.24	212	14.29	42.86	42.86	28.57	27.06	3.51	44.71	42	Allegheny                	003	451105	1	1008	N	N	Allegheny                	003	50784	Moon                                    	11348	Carnot-Moon CDP                         	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4217	0939	S	\N	100 Pillar Dr                                     	\N	Coraopolis                  	PA	15108	2836	\N	15108	00	6	15108283600	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.508271	-80.214069	S	\N	R	\N	** Street-Level Rooftop **  	42003	4211348	42003451105	420034511051	788	21	8.32999992	31.25	85.70999908	17508	1712708201000	202353	198555	4123558940	4123558954	fmags@achsng.com	4124022450	4123558954	franka@achsng.com	0101000020E61000006F2B764EB30D54C0BAF72A060F414440	0101000020BC08000074F074EB9CB12A41482E9E64B4735641
1110	1110	PA006	ALLEGHENY COUNTY HOUSING AUTHORITY	PA006000821	Carnegie Apartments	N	M	13	13	13	13	0	2794	100	13	100	4	0	1.1	14	310	803	12503	11610	10	10	50	10	20	30.77	0	46.15	12.39	84.62	84.62	0	7.69	46.15	7.69	20	100	35.71	0	53.85	23.08	23.08	0	76.92	69.23	0	0	7.69	0	73	92.31	40	100	0	0	0	26.46	13.71	57.45	42	Allegheny                	003	468900	1	1001	N	Y	Allegheny                	003	11336	Carnegie                                	11336	Carnegie borough                        	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4217	0936	S	\N	514 Lydia St                                      	\N	Carnegie                    	PA	15106	2766	\N	15106	99	8	15106276699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.40961	-80.0811	S	\N	R	\N	** Street-Level Rooftop **  	42003	4211336	42003468900	420034689001	788	1	21.43000031	14.28999996	100	11473	1712708201000	125266	122915	4123558940	4123558954	fmags@achsng.com	4124022450	4123558954	franka@achsng.com	0101000020E610000008430EBE300554C041CAB7196E344440	0101000020BC0800002CAE5FAD64D52B4139C19A25F4505641
1111	1111	PA008	Harrisburg Housing Authority	PA008000001	W HOWARD DAY HOMES	N	M	225	218	218	164	8	1641	75.23	158	96.34	5	4.43	2.2	343	346	1118	15874	7312	6.96	19.62	36.71	13.29	23.42	30.38	5.7	63.92	15.49	96.2	84.81	5.06	42.41	72.78	43.67	21.19	85	21.57	1.27	56.33	17.09	25.32	0	94.3	44.94	0	1.27	48.1	18	99	0	0	38.61	46.84	14.56	5.7	91.91	46.06	3.1	42	Dauphin                  	043	021100	2	2048	N	N	Dauphin                  	043	32800	Harrisburg                              	32800	Harrisburg city                         	\N	\N	9999	\N	25420	Harrisburg-Carlisle, PA Metropolitan Statistical Area                      	99999	\N	1	0	4210	2898	S	\N	1200E Cumberland Rd                               	\N	Harrisburg                  	PA	17103	1179	\N	17103	00	0	17103117900	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.274053	-76.875813	9	H	4	\N	**  Centroid Lat/Long   **  	42043	4232800	42043021100	420430211002	1116	147	12.82999992	10.5	100	11730	1712708201000	2201231	2075832	7172326781	7172338355	hha@harrisburghousing.org	7172383088	7172575438	smanns@harrisburghousing.org	0101000020E6100000684EF8510D3853C078762D2B14234440	0101000020BC080000E837FE08E4923B4134E223B49A395641
1112	1112	MD002	Housing Authority Of Baltimore City	MD002000003	PERKINS HOMES	N	M	408	367	367	0	0	6567	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	24	Baltimore City           	510	030100	1	1012	N	Y	Baltimore City           	510	90000	Baltimore                               	04000	Baltimore city                          	\N	\N	0720	Baltimore, MD PMSA                                	12580	Baltimore-Columbia-Towson, MD Metropolitan Statistical Area                	99999	\N	1	0	2407	0066	S	\N	233 S Mason Ct                                    	\N	Baltimore                   	MD	21231	2313	\N	21231	33	6	21231231333	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	39.288431	-76.595705	S	\N	R	\N	** Street-Level Rooftop **  	24510	2404000	24510030100	245100301001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	4103963232	4105457771	janet.abrahams@habc.org	4103965504	4105457771	jabrahams@habc.org	0101000020E610000019BBDD07202653C05DAD964EEBA44340	0101000020BC08000019E733387B093D4144AD8D2E7FDE5441
1113	1113	MD002	Housing Authority Of Baltimore City	MD002000114	ALBEMARLE SQUARE - PHASE 3	N	M	130	130	130	126	4	6567	96.92	126	100	6	7.14	2.5	317	521	1361	25563	10161	5.22	7.83	26.96	7.83	52.17	46.83	7.14	37.3	21.07	88.1	68.25	0	57.14	92.06	54.76	22.12	81.82	19.56	0.79	61.9	19.84	17.46	0	97.62	96.83	0	0	0.79	0	138	97.62	234	7.94	25.4	66.67	34.92	52.07	19.53	0	24	Baltimore City           	510	030200	1	1009	N	N	Baltimore City           	510	90000	Baltimore                               	04000	Baltimore city                          	\N	\N	0720	Baltimore, MD PMSA                                	12580	Baltimore-Columbia-Towson, MD Metropolitan Statistical Area                	99999	\N	1	0	2407	0066	S	\N	1108 Granby St                                    	\N	Baltimore                   	MD	21202	4524	\N	21202	08	0	21202452408	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.289325	-76.600549	S	\N	R	\N	** Street-Level Rooftop **  	24510	2404000	24510030200	245100302001	1355	135	7.26000023	13.88000011	97.62000275	17046	1712708201000	2058392	1983063	4103963232	4105457771	janet.abrahams@habc.org	4103965504	4105457771	jabrahams@habc.org	0101000020E61000003DFF12656F2653C00752009A08A54340	0101000020BC0800006717BB870F043D411E1F53EABFDE5441
1114	1114	SD047	Meade County Housing and Redevelopment Commission	SD047063384	HILLSVIEW HIGHRISE	N	M	80	79	79	79	0	79	100	79	100	5	27.85	1.1	85	374	536	18534	17226	5.26	6.58	32.89	19.74	35.53	41.77	0	53.16	21	86.08	58.23	1.27	0	48.1	1.27	27.5	82.05	52.94	1.27	27.85	21.52	49.37	2.53	7.59	1.27	6.33	0	0	3	59	0	0	100	0	0	0	13.45	5.06	60.04	46	Meade                    	093	020402	2	2013	N	Y	Meade                    	093	62100	Sturgis                                 	62100	Sturgis city                            	\N	\N	9999	\N	39660	Rapid City, SD Metropolitan Statistical Area                               	99999	\N	1	0	4600	1578	S	\N	1220 Cedar St                                     	\N	Sturgis                     	SD	57785	1876	\N	57785	99	8	57785187699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.412485	-103.513063	S	\N	R	\N	** Street-Level Rooftop **  	46093	4662100	46093020402	460930204022	536	1	48.24000168	12.93999958	98.73000336	16620	1712708201000	508060	508060	6053473384	6053472861	lori@mchasd.org	6053473384	6053472861	lori@mchasd.org	0101000020E6100000B9543106D6E059C0E9ADF64ECC344640	0101000020BC080000072E56BBB1EF53C19B4C2C7B310B5F41
1115	1115	TN001	Memphis Housing Authority	TN001000075	CLEABORN POINTE AT HERITAGE LANDING III	N	M	105	105	32	32	0	1702	100	32	100	8	3.13	2.8	88	448	842	20840	7578	12.9	12.9	9.68	22.58	41.94	43.75	0	53.13	26.03	84.38	62.5	0	78.13	96.88	75	25	75	15.91	6.25	71.88	9.38	12.5	3.13	100	96.88	0	0	3.13	0	74	100	119	6.25	65.63	28.13	9.38	92.59	65.67	25.73	47	Shelby                   	157	011401	2	2004	N	Y	Shelby                   	157	91488	Harmony                                 	48000	\N	\N	\N	4920	Memphis, TN-AR-MS MSA                             	32820	Memphis, TN-MS-AR Metropolitan Statistical Area                            	99999	\N	1	0	4709	1242	S	\N	485 Cynthia Pl                                    	\N	Memphis                     	TN	38126	2875	\N	38126	99	0	38126287599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.131982	-90.040912	S	\N	R	\N	** Street-Level Rooftop **  	47157	4748000	47157011401	471570114012	831	47	5.67999983	11.35999966	96.87999725	17399	1712708201000	323518	319286	9015441102	9015441146	info@memphisha.org	9015441102	\N	dwashington@memphisha.org	0101000020E61000000E7C5D4D9E8256C0172B40C9E4904140	0101000020BC080000D4F44441424B3FC1227BC8CE2DE74E41
1116	1116	IL002	Chicago Housing Authority	IL002115000	The Pershing	N	M	80	80	27	24	3	14703	88.89	24	100	9	0	1.3	30	302	1643	12500	10000	0	20	65	5	10	8.33	0	75	11.46	91.67	91.67	0	4.17	75	4.17	40	57.14	46.67	0	16.67	25	58.33	0	100	100	0	0	0	0	275	95.83	154	58.33	41.67	0	20.83	96.98	57.37	8.62	17	Cook                     	031	351400	1	1022	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1701	1296	S	\N	3845 S State St                                   	\N	Chicago                     	IL	60609	1903	\N	60609	99	8	60609190399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.824854	-87.626136	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031351400	170313514001	1636	2	50	16.67000008	100	10332	1712708201000	473159	490677	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E610000003B1BA9C12E855C03125DBD094E94440	0101000020BC080000E48DD01D098D31C1D5CCF874608B5841
1117	1117	IL002	Chicago Housing Authority	IL002117000	Mahalia Place	N	M	110	110	54	46	8	14703	85.19	46	100	11	2.17	2.4	110	405	1643	16596	6940	7.5	5	42.5	10	35	26.09	0	60.87	15.09	97.83	80.43	0	45.65	93.48	45.65	16.13	53.33	17.27	0	47.83	19.57	32.61	2.17	100	100	0	0	0	0	157	100	176	17.39	39.13	43.48	28.26	97.72	33.32	6.93	17	Cook                     	031	380600	3	3017	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1707	1296	S	\N	106 E 43rd St                                     	\N	Chicago                     	IL	60653	3265	\N	60653	99	6	60653326599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.816723	-87.622907	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031380600	170313806003	1636	49	13.64000034	10	100	11755	1712708201000	906888	902845	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E6100000CFAF52B5DDE755C0EEBD15618AE84440	0101000020BC080000FE6D48F97D8A31C14919F52A6A885841
1118	1118	IL002	Chicago Housing Authority	IL002127000	Hansberry Square	N	M	181	181	83	74	9	14703	89.16	74	100	7	4.05	2	149	555	1643	23300	11572	5.63	11.27	16.9	14.08	52.11	50	1.35	44.59	20.83	86.49	64.86	0	39.19	90.54	37.84	15.69	73.91	22.15	4.05	47.3	17.57	31.08	1.35	100	97.3	0	0	2.7	0	209	100	172	14.86	45.95	39.19	40.54	97.72	33.32	6.93	17	Cook                     	031	380600	4	4004	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1707	1296	S	\N	30 W 40th Pl                                      	\N	Chicago                     	IL	60609	2808	\N	60609	99	3	60609280899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.8206	-87.627654	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031380600	170313806004	1636	56	15.43999958	10.73999977	95.94999695	19821	1712708201000	1458907	1530911	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E6100000CDE7AE7B2BE855C08AEDB76B09E94440	0101000020BC0800001690EC561F8F31C18FFD77ACE4895841
1119	1119	IL002	Chicago Housing Authority	IL002167000	Lofts on Arthington	N	M	181	181	66	61	5	14703	92.42	61	100	7	9.84	2.3	141	475	1643	20558	8894	5.56	5.56	35.19	9.26	44.44	50.82	0	37.7	18.37	91.8	75.41	0	49.18	75.41	42.62	21.57	80	15.6	0	65.57	19.67	14.75	0	98.36	91.8	0	1.64	4.92	0	67	0	0	34.43	49.18	16.39	6.56	99.44	41.02	8.17	17	Cook                     	031	843000	1	1000	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1707	1296	S	\N	3301 W Arthington St                              	\N	Chicago                     	IL	60624	4120	\N	60624	99	7	60624412099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.86991	-87.706712	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031843000	170318430001	1636	60	9.22000027	9.93000031	96.72000122	12930	1712708201000	1202613	1216878	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E61000003BFFF7C43AED55C0A4AEF93559EF4440	0101000020BC0800009AC2BA39D9DD31C1F3058627189D5841
1120	1120	KS082	Hill City Housing Authority	KS082000001	HILL CITY HOUSING AUTHORITY	N	M	25	25	25	25	0	25	100	25	100	7	12	1.2	31	437	411	26553	21414	0	0	16	20	64	4	0	96	43.33	52	20	0	0	56	0	0	16.67	16.13	0	0	4	96	24	0	0	0	0	0	3	70	4	37	56	44	0	24	9.77	13.47	86.24	20	Graham                   	065	952300	2	2015	N	N	Graham                   	065	32200	Hill City                               	32175	Hill City city                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2001	1566	S	\N	902 N 3rd Ave                                     	\N	Hill City                   	KS	67642	1438	\N	67642	02	7	67642143802	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	39.37342	-99.844677	S	\N	R	\N	** Street-Level Rooftop **  	20065	2032175	20065952300	200659523002	411	0	93.55000305	3.23000002	96	26411	1712708201000	123204	123204	7854212348	7854212945	hcha@ruraltel.net	7854212348	7854212945	hcha@ruraltel.net	0101000020E610000047111F300FF658C016F4FD39CCAF4340	0101000020BC080000E6ED0CFECFE251C134EAC3DAAD0A5741
1121	1121	KS147	Chapman Housing Authority	KS147000001	BUTTERFIELD TRAIL HOUSE	N	M	29	28	28	28	0	28	100	28	100	6	25	1.4	40	426	341	20453	14317	3.57	3.57	28.57	21.43	42.86	28.57	0	71.43	25.61	82.14	42.86	3.57	14.29	53.57	14.29	40	38.46	27.5	10.71	35.71	7.14	46.43	7.14	3.57	3.57	0	0	0	2	60	21.43	112	75	17.86	7.14	7.14	10.42	5.6	85.85	20	Dickinson                	041	084100	3	3035	N	Y	Dickinson                	041	50800	Noble                                   	12550	Chapman city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2001	0576	S	\N	829 Sheeran Ave                                   	\N	Chapman                     	KS	67431	8946	\N	67431	99	4	67431894699	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	38.975159	-97.021564	S	\N	R	\N	** Street-Level Rooftop **  	20041	2012550	20041084100	200410841003	354	9	35	15	100	19380	1712708201000	114693	114693	7859226229	7859227186	chaphous@sbcglobal.net	7859226229	7859227186	chaphous@sbcglobal.net	0101000020E6100000493DF84D614158C0EA7B9402D27C4340	0101000020BC08000009F457E0D3D54DC10CAF93BC60DF5541
1122	1122	KY001	Louisville Metro Housing Authority	KY001000052	Liberty Green IV	N	M	73	73	48	45	3	3724	93.75	25	55.56	14	0	1.7	42	496	865	30822	18346	0	0	24	12	64	60	0	40	36.25	52	36	0	32	80	32	11.76	75	21.43	4	44	20	32	0	100	100	0	0	0	9	86	56	151	40	52	8	12	47.2	35.53	16.44	21	Jefferson                	111	005902	2	2003	N	Y	Jefferson                	111	92106	Louisville Central                      	48000	\N	\N	\N	4520	Louisville, KY-IN MSA                             	31140	Louisville/Jefferson County, KY-IN Metropolitan Statistical Area           	99999	\N	1	0	2103	1374	S	\N	301 S Clay St                                     	\N	Louisville                  	KY	40202	1017	\N	40202	99	5	40202101799	H	\N	\N	\N	4	N	\N	A	\N	60% Overall probable correctness                            	38.251907	-85.740211	S	\N	R	\N	** Street-Level Rooftop **  	21111	2148000	21111005902	211110059022	863	12	21.43000031	7.13999987	84	28434	1712708201000	467178	466222	5025693400	5025693459	Strojan@Lmha1.org	5025693420	5025693459	strojan@lmha1.org	0101000020E61000003504F59D5F6F55C0B964117D3E204340	0101000020BC0800006D1D1E8BDA8625C1FEC2854749725341
1123	1123	KY039	Housing Authority of Pineville	KY039000001	NORTHSIDE DR	N	M	200	200	200	158	8	200	79	158	100	4	18.99	2.5	390	276	677	19668	7968	10.76	8.23	23.42	10.76	46.84	42.41	3.8	53.8	41.75	75.95	41.77	10.76	39.87	65.19	39.87	19.13	58.14	14.1	10.76	48.73	14.56	25.95	3.8	3.16	3.16	0	0	0	3	61	99.37	77	29.11	17.09	53.8	20.89	5.5	28.72	56.21	21	Bell                     	013	960200	1	1054	N	Y	Bell                     	013	92808	Pineville                               	61248	Pineville city (part)                   	\N	\N	9999	\N	33180	Middlesborough, KY Micropolitan Statistical Area                           	99999	\N	0	1	2105	1770	D	\N	923 W Tennessee Ave                               	\N	Pineville                   	KY	40977	1537	\N	40977	99	9	40977153799	H	1SUD    	\N	\N	2	N	\N	N	\N	80% Overall probable correctness                            	36.76663	-83.710114	S	\N	R	\N	** Street-Level Rooftop **  	21013	2161248	21013960200	210139602001	398	170	11.78999996	7.69000006	98.73000336	18390	1712708201000	1282985	778397	6063372900	6063371491	mrobbinspha@bellsouth.net	6062691977	6063371491	James.Crockett@pinevillehousing.com	0101000020E61000004059FD8172ED54C0449D8BEE20624240	0101000020BC080000D4FEC6C5E5CF00C15195738A0A4B5141
1124	1124	PA008	Harrisburg Housing Authority	PA008000002	GEO A HOVERTER HOMES	N	M	236	233	233	224	9	1641	96.14	221	98.66	5	11.31	2.4	530	324	1118	15182	6330	5.02	26.48	39.73	8.68	20.09	25.34	5.43	67.42	14.82	93.21	84.16	2.71	50.23	80.09	50.68	25.86	80.85	19.43	6.33	54.75	18.55	20.36	0	93.21	40.27	0	0	52.94	20	98	0.45	66	28.96	48.42	22.62	10.41	93.1	43.92	16.04	42	Dauphin                  	043	021400	1	1048	N	N	Dauphin                  	043	32800	Harrisburg                              	32800	Harrisburg city                         	\N	\N	9999	\N	25420	Harrisburg-Carlisle, PA Metropolitan Statistical Area                      	99999	\N	1	0	4210	2898	S	\N	1270R Oyler Rd                                    	\N	Harrisburg                  	PA	17104	2586	\N	17104	70	9	17104258670	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.248561	-76.861684	9	H	4	\N	**  Centroid Lat/Long   **  	42043	4232800	42043021400	420430214001	1116	249	9.61999989	12.07999992	99.55000305	11310	1712708201000	3006561	3013460	7172326781	7172338355	hha@harrisburghousing.org	7172383088	7172575438	smanns@harrisburghousing.org	0101000020E610000030EFA5D4253753C0DC7DC9D8D01F4440	0101000020BC0800005FBD2E78FEA33B410D71B92CB6305641
1125	1125	FL004	Orlando Housing Authority	FL004000002	REEVES TERRACE	N	M	224	219	219	177	32	1237	80.82	177	100	4	7.91	2.2	398	515	837	21626	9618	1.13	18.08	26.55	12.43	41.81	33.9	1.69	64.41	25.28	90.4	62.71	5.65	33.9	81.36	36.72	38.83	63.51	30.4	0.56	43.5	14.12	41.81	6.21	94.92	35.03	0	1.69	58.19	0	108	94.92	95	33.33	33.9	32.77	16.38	41.68	23.24	52.15	12	Orange                   	095	018400	1	1050	N	Y	Orange                   	095	92522	Orlando                                 	53000	Orlando city (part)                     	\N	\N	5960	Orlando, FL MSA                                   	36740	Orlando-Kissimmee-Sanford, FL Metropolitan Statistical Area                	99999	\N	1	0	1210	2292	S	\N	301 Hillside Ave                                  	\N	Orlando                     	FL	32803	6039	\N	32803	99	8	32803603999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	28.546531	-81.353665	S	\N	R	\N	** Street-Level Rooftop **  	12095	1253000	12095018400	120950184001	814	156	22.11000061	16.32999992	98.30999756	17244	1712708201000	1778413	1827506	4078953300	4078950820	vivian.bryant@orl-oha.org	4078953300	4078950820	vivian.bryant@orl-oha.org	0101000020E6100000EC818672A25654C03C299E74E98B3C40	0101000020BC0800005768F83C3E8F204155BF1083B75E3741
1126	1126	FL005	MIAMI DADE PUBLIC HOUSING AND COMMUNITY DEV	FL005000862	Liberty Square - Phase 2	N	M	73	73	73	73	0	6538	100	72	98.63	8	0	2.5	183	466	1183	19149	7534	25	8.33	18.06	8.33	40.28	45.83	0	54.17	26.74	90.28	72.22	4.17	30.56	84.72	33.33	21.31	100	15.3	4.17	47.22	33.33	15.28	1.39	100	90.28	1.39	0	8.33	0	231	98.61	99	23.61	38.89	37.5	9.72	98.74	57.16	28.04	12	Miami-Dade               	086	001501	2	2004	N	Y	Miami-Dade               	086	92158	Miami                                   	45000	Miami city (part)                       	\N	\N	5000	Miami, FL PMSA                                    	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1224	1968	S	\N	1310 NW 67th St                                   	\N	Miami                       	FL	33147	7197	\N	33147	99	0	33147719799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	25.835482	-80.219138	S	\N	R	\N	** Street-Level Rooftop **  	12086	1245000	12086001501	120860015012	1164	59	6.01000023	9.28999996	98.61000061	13214	1712708201000	1036395	1019637	7864694106	7864694199	Alex.Ballina@miamidade.gov	7864694106	\N	phcdwebmaster@miamidade.gov	0101000020E61000009F7C635B060E54C0433DF825E2D53940	0101000020BC0800004E569936D4DC2B41927AC7F0C5AE2041
1127	1127	FL011	HOUSING AUTHORITY OF THE CITY OF LAKELAND	FL011000006	Twin Lakes Estates Phase I	N	M	100	100	10	10	0	256	100	10	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	12	Polk                     	105	010800	1	\N	N	Y	Polk                     	105	91833	Lakeland                                	38250	Lakeland city                           	\N	\N	9999	\N	29460	Lakeland-Winter Haven, FL Metropolitan Statistical Area                    	99999	\N	1	0	1215	1662	S	\N	615 Navy Dr                                       	\N	Lakeland                    	FL	33815	4511	\N	33815	99	1	33815451199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	28.0351	-81.9653	9	S	B	\N	**  Centroid Lat/Long   **  	12105	1238250	12105010800	121050108001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8636872911	8634132976	bstevenson@lakelandhousing.org	8636872911	8634132976	bstevenson@lakelandhousing.org	0101000020E6100000D188A679C77D54C0639E4550FC083C40	0101000020BC0800000985D035FB0A15411C41F5ED898C3441
1128	1128	TN004	Chattanooga Housing Authority	TN004000022	GATEWAY TOWERS	N	M	199	130	130	77	1	1840	59.23	77	100	1	1.3	1.1	81	394	907	17383	16525	0	2.63	56.58	18.42	22.37	10.39	0	88.31	19.17	87.01	66.23	0	0	62.34	0	100	65.79	62.96	0	0	1.3	98.7	3.9	74.03	68.83	0	1.3	3.9	0	140	1.3	76	100	0	0	0	72.37	45.76	1.58	47	Hamilton                 	065	001600	1	1000	N	Y	Hamilton                 	065	91016	Drummonds                               	14000	Chattanooga city (part)                 	\N	\N	1560	Chattanooga, TN-GA MSA                            	16860	Chattanooga, TN-GA Metropolitan Statistical Area                           	99999	\N	1	0	4703	0336	S	\N	1100 Gateway Ave                                  	\N	Chattanooga                 	TN	37402	3501	\N	37402	99	7	37402350199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.045722	-85.319379	S	\N	R	\N	** Street-Level Rooftop **  	47065	4714000	47065001600	470650016001	895	0	95.05999756	1.23000002	96.09999847	13512	1712708201000	837919	858867	4237524893	4237524462	ed@chahousing.org	4237524188	\N	bmccright@chahousing.org	0101000020E61000006A379EB4705455C094BEEC37DA854140	0101000020BC080000EDF092CC797123C197F6CDF45CEF4D41
1129	1129	TN014	Fayetteville Housing Authority	TN014000002	WEST END DEVELOPMENT	N	M	8	8	8	8	0	276	100	8	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	47	Lincoln                  	103	975300	1	1005	N	N	Lincoln                  	103	90864	Crossville North                        	25920	Fayetteville city (part)                	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4704	0654	Y	\N	1118 Locust St Apt A1                             	\N	Fayetteville                	TN	37334	3244	\N	37334	11	5	37334324411	H	A1      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	35.148774	-86.584581	S	\N	R	\N	** Street-Level Rooftop **  	47103	4725920	47103975300	471039753001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9314331587	9314338924	gpearson@fpunet.com	9314331587	9314338924	gpearson@fpunet.com	0101000020E6100000E5836DC669A555C0712AC2060B934140	0101000020BC08000075F7238A58F32EC107FF8D6B965D4E41
1130	1130	TN026	Etowah Housing Authority	TN026000001	CIRCLE DRIVE	N	M	136	134	134	133	0	134	99.25	133	100	8	13.53	1.7	220	377	424	19146	11575	5.26	6.02	29.32	25.56	33.83	27.07	0	72.93	28.35	81.2	39.1	4.51	21.05	70.68	21.8	50.67	31.03	28.18	4.51	32.33	19.55	43.61	1.5	6.77	6.02	0	0.75	0	6	67	38.35	50	63.16	16.54	20.3	9.02	12.95	16.08	85.55	47	McMinn                   	107	970602	3	3001	N	N	McMinn                   	107	90678	4                                       	24480	Etowah city                             	\N	\N	9999	\N	11940	Athens, TN Micropolitan Statistical Area                                   	99999	\N	0	1	4703	0642	S	\N	410 Elm St                                        	\N	Etowah                      	TN	37331	1759	\N	37331	10	0	37331175910	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.338224	-84.530176	S	\N	R	\N	** Street-Level Rooftop **  	47107	4724480	47107970602	471079706023	427	58	27.27000046	19.54999924	97.73999786	16304	1712708201000	676629	676629	4232632674	4232639462	stinger30tn@yahoo.com	4232632674	4232639462	stinger30tn@yahoo.com	0101000020E6100000046B5167EE2155C03FF88AEC4AAB4140	0101000020BC08000010B8683AD33918C1615DFEAC3CAD4E41
1131	1131	TN035	Franklin Housing Authority	TN035000002	SENIOR RESIDENCE AT REDDICK STREET	N	M	8	8	0	0	0	80	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	47	Williamson               	187	050801	4	4000	N	Y	Williamson               	187	92088	McMinnville                             	27740	Franklin city (part)                    	\N	\N	5360	Nashville, TN MSA                                 	34980	Nashville-Davidson--Murfreesboro--Franklin, TN Metropolitan Statistical Are	99999	\N	1	0	4707	0672	S	\N	198 Granbury St                                   	\N	Franklin                    	TN	37064	3572	\N	37064	99	5	37064357299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.914836	-86.877416	S	\N	R	\N	** Street-Level Rooftop **  	47187	4727740	47187050801	471870508014	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	6157941247	6157941244	djackson@franklinhousingauthority.com	6157941247	6157941244	djackson@franklinhousingauthority.com	0101000020E610000052AD709527B855C0384B945819F54140	0101000020BC08000002987A73EE8E30C1B94C69C582445041
1132	1132	IL002	Chicago Housing Authority	IL002790100	Presbyterian Homes	N	M	89	84	55	31	3	14703	55.57	41	100	10	4.88	1	42	352	1643	15485	15117	2.44	26.83	36.59	17.07	17.07	7.32	0	92.68	14.02	92.68	85.37	0	0	60.98	0	0	12.2	11.9	0	0	0	100	2.44	70.73	51.22	0	2.44	17.07	0	56	100	33	100	0	0	0	31.19	7.15	3.24	17	Cook                     	031	060800	4	4001	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1709	1296	S	\N	3801 N Pine Grove Ave                             	\N	Chicago                     	IL	60613	4166	\N	60613	99	9	60613416699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.951689	-87.647606	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031060800	170310608004	1636	0	97.62000275	0	100	11928	1712708201000	602598	1099116	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E6100000C6F76F6072E955C0510AF4F1D0F94440	0101000020BC0800008DE882F1D99531C1F354C493FCB85841
1133	1133	IL010	Grtr Metro. Area Hsng Auth of Rock Island County	IL010000012	WARREN TOWER & WARREN HEIGHTS	N	M	160	160	160	134	15	486	83.75	134	100	5	8.21	1.7	230	303	671	13673	7966	23.44	7.81	35.16	8.59	25	26.12	1.49	66.42	15.49	95.52	76.87	4.48	20.9	60.45	21.64	34.69	50	25.22	11.94	44.78	17.16	26.12	0	52.99	47.76	0	0	5.22	11	76	100	47	68.66	20.9	10.45	4.48	41.75	24.14	63.18	17	Rock Island              	161	020302	1	1054	N	Y	Rock Island              	161	32577	Hampton                                 	69979	Silvis city                             	\N	\N	1960	Davenport-Moline-Rock Island, IA-IL MSA           	19340	Davenport-Moline-Rock Island, IA-IL Metropolitan Statistical Area          	99999	\N	1	0	1717	6480	S	\N	325 2nd St                                        	\N	Silvis                      	IL	61282	2128	\N	61282	99	0	61282212899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.510827	-90.424973	S	\N	R	\N	** Street-Level Rooftop **  	17161	1769979	17161020302	171610203021	652	71	16.09000015	17.82999992	100	11580	1712708201000	1079165	1133867	3097554527	3097514944	aclark@gmaharic.org	3097554527	\N	aclark@gmaharic.org	0101000020E61000008E99F4C1329B56C047EF72C762C14440	0101000020BC08000064AC076360653DC1361021479A615841
1134	1134	IL022	Rockford Housing Authority	IL022000024	SCATTERED SITES ACQ	Y	M	2	2	2	1	0	1684	50	1	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	17	Winnebago                	201	003400	1	1019	N	N	Winnebago                	201	65013	Rockford                                	65000	Rockford city (part)                    	\N	\N	6880	Rockford, IL MSA                                  	40420	Rockford, IL Metropolitan Statistical Area                                 	99999	\N	1	0	1717	6000	S	\N	2221 N Winnebago St                               	\N	Rockford                    	IL	61103	3849	\N	61103	21	2	61103384921	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.295588	-89.093517	S	\N	R	\N	** Street-Level Rooftop **  	17201	1765000	17201003400	172010034001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8154898520	8154898555	lsnyder@rockfordha.org	8154898570	8154898555	lsnyder@rockfordha.org	0101000020E6100000B2F1B92EFC4556C05137DAD3D5254540	0101000020BC080000326F0982C66837C181D7B0FFBA545941
1135	1135	IL024	Housing Authority of Joliet	IL024000004	JOHN HOLMES COMPLEX	N	M	174	170	170	166	4	533	97.65	165	99.39	5	2.42	1	172	311	1042	12703	12186	6.62	5.3	59.6	13.25	15.23	6.67	0	83.03	11.31	98.79	91.52	0	0	52.73	0	64.58	71.01	66.28	0	18.79	39.39	41.82	1.21	89.7	84.85	0	0.61	4.24	0	92	99.39	44	97.58	2.42	0	0	86.34	35.31	18.86	17	Will                     	197	881900	3	3003	N	Y	Will                     	197	38583	Joliet                                  	38570	Joliet city (part)                      	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1714	3480	S	\N	401 N Bluff St                                    	\N	Joliet                      	IL	60435	7220	\N	60435	99	3	60435722099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.531034	-88.086634	S	\N	R	\N	** Street-Level Rooftop **  	17197	1738570	17197881900	171978819003	942	0	40.70000076	37.79000092	100	11319	1712708201000	2076714	1922441	8157270611	8157272073	msimelton@hajoliet.org	8157270611	8157272073	msimelton@hajoliet.org	0101000020E6100000B86F55698B0556C023750DECF8C34440	0101000020BC08000069B4E238499A33C164389927922C5841
1136	1136	KY040	Housing Authority of Mayfield	KY040000001	NORTHEAST CT	N	M	217	216	216	213	3	216	98.61	213	100	6	21.6	2	427	286	567	12790	6380	19.23	9.62	46.15	10.1	14.9	20.66	0.94	76.06	18.48	92.49	78.87	1.88	36.15	72.3	35.21	39.75	76.92	26.93	11.27	37.56	26.76	24.41	1.41	31.92	23.47	0	0	8.45	10	49	0.47	98	46.95	30.52	22.54	9.39	27.25	31.41	75.95	21	Graves                   	083	020301	2	2018	N	N	Graves                   	083	92256	Mayfield                                	50898	Mayfield city                           	\N	\N	9999	\N	32460	Mayfield, KY Micropolitan Statistical Area                                 	99999	\N	0	1	2101	1452	S	\N	1309 Adams Cir                                    	\N	Mayfield                    	KY	42066	3510	\N	42066	09	4	42066351009	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.723186	-88.635328	S	\N	R	\N	** Street-Level Rooftop **  	21083	2150898	21083020301	210830203012	562	169	13.35000038	16.62999916	99.05999756	11208	1712708201000	1448845	1448884	2702476391	2707275262	greg.vaughn@mayfieldhousing.org	2702476391	2702478978	greg.vaughn@mayfieldhousing.org	0101000020E610000093FEC536A92856C017EDDA5B915C4240	0101000020BC080000B8DBE6EF372938C1D46996520D885141
1137	1137	KY063	Housing Authority of Bowling Green	KY063000001	SUMMIT VIEW HOMES	N	M	340	338	338	325	12	595	96.15	323	99.38	5	7.43	2.4	783	415	518	25684	10595	1.96	4.58	38.56	12.75	42.16	38.39	0.62	55.42	32.35	74.61	57.28	6.5	32.82	65.94	26.93	29.59	52.76	17.5	2.17	39.63	18.89	39.32	0.93	68.11	56.66	0	5.26	6.19	16	119	96.9	99	34.98	25.7	39.32	20.43	57.83	41.42	47.06	21	Warren                   	227	010200	2	2004	\N	\N	Warren                   	227	90312	Bowling Green                           	08902	Bowling Green city (part)               	\N	\N	9999	\N	14540	Bowling Green, KY Metropolitan Statistical Area                            	99999	\N	1	0	2102	0210	N	\N	241A Ragland Way                                  	\N	Bowling Green               	KY	42101	1114	\N	42101	41	0	42101111441	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.0055	-86.441202	9	H	4	\N	**  Centroid Lat/Long   **  	21227	2108902	21227010200	212270102002	513	292	17.75	8.81000042	92.56999969	15610	1712708201000	2021856	2013246	2708436071	2707817091	awilliams@habg.org	2708436071	2707817091	awilliams@habg.org	0101000020E6100000383F50A73C9C55C097B95539B4804240	0101000020BC08000072EA6E625E7B2CC12D2A486E6DC15141
1138	1138	KY096	Housing Authority of Knott County	KY096000001	TROUBLESOME VAL-PIPPA PA	Y	M	81	81	81	80	1	81	98.77	80	100	5	17.5	2.4	190	300	476	15555	6550	15	6.25	46.25	10	22.5	28.75	2.5	68.75	32.97	90	70	12.5	32.5	68.75	40	30	40	16.32	5	47.5	22.5	25	0	0	0	0	0	0	8	89	100	66	43.75	26.25	30	5	3.28	27.54	58.28	21	Knott                    	119	960300	2	2014	N	Y	Knott                    	119	91736	Hindman                                 	37108	Hindman city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2105	1056	S	\N	997 Highway 160 S                                 	\N	Hindman                     	KY	41822	8961	\N	41822	99	1	41822896199	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	37.333323	-82.971331	S	\N	R	\N	** Street-Level Rooftop **  	21119	2137108	21119960300	211199603002	239	78	10.52999973	12.10999966	97.5	11316	1712708201000	456764	229505	6067853451	6067850994	mhynes@winterwoodinc.com	8599776915	8592771459	mhynes@winterwoodonline.com	0101000020E6100000340880492ABE54C00482FA53AAAA4240	0101000020BC080000F343FC328443F4405DF7258A630F5241
1139	1139	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005002018	LOS MURALES	N	M	214	214	214	201	4	53439	93.93	200	99.5	6	11	1.8	355	88	808	3416	1925	52.38	28.57	6.67	6.67	5.71	14	12	26	9.98	92.5	83.5	2.5	34.5	79.5	34	7.79	36.96	9.58	12	47	18	23	0	100	0	0	0	100	3	170	100	57	27	23.5	49.5	36	99.71	54.84	62.99	72	Manati                   	091	570600	2	\N	N	N	Manati                   	091	21471	Coto Sur                                	50152	Manat¿ zona urbana (part)               	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0276	Y	\N	7 Res Los Murales Apt 139                         	\N	Manati                      	PR	00674	5537	\N	00674	39	1	00674553739	H	139     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.4179	-66.4858	9	S	B	\N	**  Centroid Lat/Long   **  	72091	7250152	72091570600	720915706002	808	119	14.36999989	4.78999996	97.5	960	1712708201000	1949165	1958045	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000005342E258179F50C01E878F7EFB6A3240	0101000020BC0800003CC4950063DC5541D243419AF0A33DC1
1140	1140	FL015	Northwest Florida Regional Housing Authority	FL015000001	GRACE LOWE HOMES	Y	M	67	66	66	49	17	370	74.24	49	100	6	6.12	2.1	104	312	829	22864	10772	0	18.37	34.69	10.2	36.73	46.94	0	53.06	38.01	69.39	51.02	4.08	36.73	85.71	34.69	25.64	60	18.27	10.2	48.98	20.41	20.41	4.08	59.18	59.18	0	0	0	0	72	100	137	14.29	42.86	42.86	40.82	36.8	25.9	60.24	12	Jackson                  	063	210302	1	1012	N	Y	Jackson                  	063	91287	Graceville                              	27000	Graceville city                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1202	1086	S	\N	5490 College Dr                                   	\N	Graceville                  	FL	32440	1310	\N	32440	99	4	32440131099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.966343	-85.505372	S	\N	R	\N	** Street-Level Rooftop **  	12063	1227000	12063210302	120632103021	492	38	11.53999996	11.53999996	87.76000214	12708	1712708201000	487223	301026	8502635303	8502639101	nwhousing@nwfrha.com	8502634442	8502635332	jbailey@nwfrha.com	0101000020E61000006DCBCC03586055C059FD394162F73E40	0101000020BC08000022B3CC8B171727C1DBECE59E9F9D4241
1141	1141	FL015	Northwest Florida Regional Housing Authority	FL015000003	JOHN FULMER/RIDGEWOOD	Y	M	43	42	42	38	4	370	90.48	36	94.73	6	13.89	2	72	336	829	19659	9830	2.78	11.11	41.67	11.11	33.33	38.89	0	61.11	29.44	83.33	58.33	0	30.56	91.67	27.78	44	36.36	20.83	5.56	36.11	27.78	30.56	0	63.89	58.33	2.78	0	2.78	11	86	100	203	11.11	41.67	47.22	52.78	45.75	18.77	54.18	12	Jackson                  	063	210100	2	2037	N	N	Jackson                  	063	92041	Malone                                  	42650	Malone town                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1202	1854	S	\N	5351 11th St                                      	\N	Malone                      	FL	32445	3245	\N	32445	51	2	32445324551	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.954649	-85.161141	S	\N	R	\N	** Street-Level Rooftop **  	12063	1242650	12063210100	120632101002	492	24	15.27999973	15.27999973	94.44000244	12666	1712708201000	377862	224294	8502635303	8502639101	nwhousing@nwfrha.com	8502634442	8502635332	jbailey@nwfrha.com	0101000020E610000044515722504A55C0636E75E063F43E40	0101000020BC080000FE24F2824CCC23C1A9D92524148D4241
1142	1142	FL015	Northwest Florida Regional Housing Authority	FL015000006	SOUTHSIDE/NORTHSIDE REG	Y	M	27	26	26	22	4	370	84.62	22	100	11	9.09	2	45	370	829	17657	8633	0	4.55	40.91	27.27	27.27	36.36	0	63.64	34.24	86.36	54.55	0	22.73	77.27	22.73	41.18	80	28.89	4.55	31.82	40.91	22.73	0	77.27	77.27	0	0	0	7	105	100	204	13.64	40.91	45.45	59.09	36.5	16.45	57.98	12	Dixie                    	029	970101	1	1042	N	Y	Dixie                    	029	90689	Cross City North                        	15575	Cross City town                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1203	0618	S	\N	256 NE 147th St                                   	\N	Cross City                  	FL	32628	3260	\N	32628	56	7	32628326056	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	29.63472	-83.119067	S	\N	R	\N	** Street-Level Rooftop **  	12029	1215575	12029970101	120299701011	492	15	11.10999966	20	95.44999695	16569	1712708201000	218753	135757	8502635303	8502639101	nwhousing@nwfrha.com	8502634442	8502635332	jbailey@nwfrha.com	0101000020E6100000A83832CB9EC754C0680D86027DA23D40	0101000020BC080000C46C084E78B7D0C06B33868FC27F3D41
1143	1143	FL055	ARCADIA HOUSING AUTHORITY	FL055000002	THE PALMS	Y	M	61	61	61	61	0	130	100	58	95.08	5	15.52	3	175	466	277	29894	9908	5.26	10.53	21.05	1.75	61.4	55.17	0	43.1	57.42	48.28	39.66	15.52	60.34	87.93	68.97	17.65	42.86	8	6.9	70.69	12.07	10.34	0	70.69	50	0	0	20.69	35	61	89.66	182	17.24	32.76	50	5.17	82.1	43.15	70.68	12	Desoto                   	027	010302	3	3009	N	N	Desoto                   	027	90065	Arcadia East                            	01750	Arcadia city (part)                     	\N	\N	9999	\N	11580	Arcadia, FL Micropolitan Statistical Area                                  	99999	\N	0	1	1218	0054	S	\N	612 S Dade Ave                                    	\N	Arcadia                     	FL	34266	3616	\N	34266	12	0	34266361612	S	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	27.209701	-81.867645	S	\N	R	\N	** Street-Level Rooftop **  	12027	1201750	12027010302	120270103023	454	92	4.57000017	6.28999996	82.76000214	26729	1712708201000	202553	332595	8634944343	8634945364	director@housingarcadia.com	8634944343	8634945364	director@housingarcadia.com	0101000020E61000009674E47E877754C0D7B7F5F6AE353B40	0101000020BC080000B490605350D616412E10624BD1EE2F41
1157	1157	OH003	Cuyahoga Metropolitan Housing Authority	OH003000903	CARVER PARK	N	M	24	24	24	0	0	4943	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2163485000	2163484925	\N	2163485911	2163484925	jpatt@cmha.net	\N	\N
1144	1144	TN039	Shelbyville Housing Authority	TN039000005	EASTSIDE ANNEX	N	M	6	6	6	6	0	429	100	6	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	47	Bedford                  	003	950600	1	1015	N	N	Bedford                  	003	90954	6                                       	67760	Shelbyville city (part)                 	\N	\N	9999	\N	43180	Shelbyville, TN Micropolitan Statistical Area                              	99999	\N	0	1	4704	1692	S	\N	512 Dunnaway St                                   	\N	Shelbyville                 	TN	37160	4043	\N	37160	12	9	37160404312	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.477536	-86.45822	S	\N	R	\N	** Street-Level Rooftop **  	47003	4767760	47003950600	470039506001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9316841341	9316841342	rtillmansha@bellsouth.net	9316841341	9316841342	rtillmansha@bellsouth.net	0101000020E61000009CA9FA79539D55C037404DE61FBD4140	0101000020BC080000BD5B6EBC0D982DC171F689BC8A434F41
1145	1145	TN072	South Carthage Housing Authority	TN072000001	REWODA HEIGHTS	N	M	70	70	70	64	2	70	91.43	64	100	6	7.81	1.7	109	360	586	17337	10180	4.84	3.23	45.16	17.74	29.03	23.44	3.13	70.31	24.08	82.81	57.81	1.56	25	81.25	25	38.24	70	33.94	3.13	29.69	20.31	46.88	1.56	4.69	4.69	0	0	0	8	72	92.19	68	40.63	32.81	26.56	31.25	9.3	14.06	66.92	47	Smith                    	159	975200	2	2046	N	N	Smith                    	159	91300	\N	69680	South Carthage town                     	\N	\N	9999	\N	34980	Nashville-Davidson--Murfreesboro--Franklin, TN Metropolitan Statistical Are	99999	\N	1	0	4706	1746	S	\N	115 Hazel Dr Apt                                  	\N	South Carthage              	TN	37030	1957	\N	37030	15	9	37030195715	S	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	36.2402	-85.9572	9	S	4	\N	**  Centroid Lat/Long   **  	47159	4769680	47159975200	471599752002	568	33	29.36000061	13.76000023	98.44000244	13335	1712708201000	450032	450032	6157351940	6154525601	gallhsg@comcast.net	6154521661	6154525601	mbates@gallatinha.com	0101000020E610000057C8C9C3427D55C009A8A2DFBE1E4240	0101000020BC080000AD343FDABF9A28C166F23FD47BA95041
1146	1146	TN001	Memphis Housing Authority	TN001000065	LEGENDS PARK EAST	N	M	134	134	53	50	3	1702	94.34	50	100	9	14	3.2	159	442	842	22048	6933	20.83	10.42	14.58	6.25	47.92	54	12	30	27.81	76	58	4	80	96	84	6.38	33.33	3.77	6	84	6	4	0	100	100	0	0	0	89	72	98	120	0	50	50	8	90.31	34.08	34.34	47	Shelby                   	157	002400	2	2011	N	Y	Shelby                   	157	91488	Harmony                                 	48000	\N	\N	\N	4920	Memphis, TN-AR-MS MSA                             	32820	Memphis, TN-MS-AR Metropolitan Statistical Area                            	99999	\N	1	0	4709	1242	S	\N	1014 Mosby Ave                                    	\N	Memphis                     	TN	38105	3928	\N	38105	99	3	38105392899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.147706	-90.027329	S	\N	R	\N	** Street-Level Rooftop **  	47157	4748000	47157002400	471570024002	831	95	2.51999998	3.1400001	92	16926	1712708201000	505496	518839	9015441102	9015441146	info@memphisha.org	9015441102	\N	dwashington@memphisha.org	0101000020E610000052B522C2BF8156C0F925BA07E8924140	0101000020BC080000971BFC5446393FC157FB40ACACF14E41
1147	1147	TN003	Knoxville's Community Development Corp.	TN003000001	WESTERN HEIGHTS ADDITION	N	M	196	191	191	135	33	191	70.68	125	92.59	8	1.6	2.4	305	319	1777	12876	5277	14.29	5.1	40.82	11.22	28.57	28	1.6	48.8	14.36	94.4	79.2	6.4	43.2	80.8	44	26.8	64.29	19.67	1.6	62.4	13.6	22.4	0.8	51.2	49.6	0	0	1.6	0	123	100	155	16	38.4	45.6	28.8	59.97	43.47	51.98	47	Knox                     	093	001400	2	2016	N	N	Knox                     	093	90094	District 1                              	40000	Knoxville city (part)                   	\N	\N	3840	Knoxville, TN MSA                                 	28940	Knoxville, TN Metropolitan Statistical Area                                	99999	\N	1	0	4702	1014	S	\N	1414 W Oldham Ave                                 	\N	Knoxville                   	TN	37921	3439	\N	37921	14	4	37921343914	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	35.975774	-83.946453	S	\N	R	\N	** Street-Level Rooftop **  	47093	4740000	47093001400	470930014002	1763	135	9.84000015	13.43999958	100	10968	1712708201000	2877940	2877868	8654031100	8654031117	bbentley@kcdc.org	8654031100	\N	bbentley@kcdc.org	0101000020E610000001EC9AAF92FC54C05D4A9329E6FC4140	0101000020BC080000EBA363EFA6560AC1F6818F5DC6335041
1148	1148	PA047	Wilkes Barre Housing Authority	PA047000003	EAST END TOWERS - SOUTHV	N	M	200	190	190	182	8	856	95.79	182	100	6	12.09	1.1	192	352	563	15993	15160	7.22	2.78	48.33	18.33	23.33	17.58	1.1	79.12	18.7	88.46	64.84	0	0	58.79	0	59.78	57.78	58.33	4.4	21.98	24.18	49.45	1.65	36.81	13.19	0	0	23.63	4	97	0	0	95.6	4.4	0	0	49.32	25.91	35.79	42	Luzerne                  	079	201400	3	3000	N	N	Luzerne                  	079	85152	Wilkes-Barre                            	85152	Wilkes-Barre city                       	\N	\N	7560	Scranton--Wilkes-Barre--Hazleton, PA MSA          	42540	Scranton--Wilkes-Barre, PA Metropolitan Statistical Area                   	99999	\N	1	0	4208	7947	Y	\N	295 Scott St Apt 311                              	\N	Wilkes Barre                	PA	18702	5556	\N	18702	86	7	18702555686	H	311     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	41.246806	-75.863267	S	\N	R	\N	** Street-Level Rooftop **  	42079	4285152	42079201400	420792014003	568	0	47.40000153	31.25	99.44999695	12873	1712708201000	1229133	1220595	5708256657	5708250395	jkosloski@wbhousing.org	5708256657	5708250395	jkosloski@wbhousing.org	0101000020E6100000059F3BC43FF752C06ACAC656979F4440	0101000020BC080000F7BD8E00CD913F41F7E7063058A25741
1149	1149	PA061	HOUSING AUTHORITY OF THE COUNTY OF JEFFERSON	PA061345789	CASCADE VILLAGE	N	M	169	168	168	167	1	282	99.4	167	100	5	13.77	1.9	313	341	550	16801	8964	3.5	3.5	41.26	16.08	35.66	21.56	0.6	62.87	23.03	90.42	62.28	3.59	22.75	59.88	20.36	50.45	71.43	35.14	2.99	43.71	19.76	33.53	2.4	2.99	1.8	0.6	0	0.6	8	87	20.36	97	62.87	20.36	16.77	2.99	5.88	16.12	70.22	42	Jefferson                	065	950700	1	1015	N	N	Jefferson                	065	64376	Reynoldsville                           	64376	Reynoldsville borough                   	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4215	5832	S	\N	715 Grant St                                      	\N	Reynoldsville               	PA	15851	1315	\N	15851	15	4	15851131515	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.093284	-78.884561	S	\N	R	\N	** Street-Level Rooftop **  	42065	4264376	42065950700	420659507001	560	93	19.17000008	21.72999954	97.01000214	12941	1712708201000	1103045	1096129	8149387140	8149387333	toni@jeffcoha.com	8149387140	\N	DebShookED@jeffcoha.com	0101000020E610000017DCBDA59CB853C0A3A8E6BAF08B4440	0101000020BC080000923EBDA8DAE832417D6B5586CC495741
1150	1150	PA092	Snyder County Housing Authority	PA092000001	SHADE VIEW APTS	N	M	40	40	40	33	4	40	82.5	33	100	5	36.36	2.5	81	495	789	23481	9566	9.09	9.09	12.12	18.18	51.52	54.55	0	45.45	28.78	84.85	36.36	9.09	39.39	69.7	36.36	19.23	57.14	12.35	9.09	54.55	15.15	21.21	3.03	9.09	9.09	0	0	0	2	61	100	148	21.21	45.45	33.33	21.21	5.11	11.57	71.21	42	Snyder                   	109	070300	5	5058	N	N	Snyder                   	109	48960	Middleburg                              	48960	Middleburg borough                      	\N	\N	9999	\N	42780	Selinsgrove, PA Micropolitan Statistical Area                              	99999	\N	0	1	4215	4332	Y	\N	102 Essex Rd Apt 6                                	\N	Middleburg                  	PA	17842	1043	\N	17842	06	4	17842104306	H	6       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	40.789309	-77.056686	S	\N	R	\N	** Street-Level Rooftop **  	42109	4248960	42109070300	421090703005	814	35	8.64000034	7.40999985	100	21456	1712708201000	312558	312558	5708373979	5708370575	Denise.Miller@SnyderHA.org	5708373979	5708370575	Denise.Miller@SnyderHA.org	0101000020E61000003FAD50BEA04353C047A5C81308654440	0101000020BC0800009F2E83A0CFAC3A41C8E7DD6ABBEE5641
1151	1151	RI003	Woonsocket Housing Authority	RI003000005	CREPEAU CT & ST GERMAIN MANOR	N	M	153	153	153	150	3	1207	98.04	150	100	6	10	1	155	410	762	18021	17440	2.01	2.01	44.97	22.82	28.19	8	0	91.33	17.17	94.67	76.67	0	0	56	0	83.67	56.44	64.52	0	1.33	31.33	67.33	4	24	6.67	0	3.33	14	8	96	0	0	100	0	0	0	41.96	29.25	9.27	44	Providence               	007	017900	3	3005	N	N	Providence               	007	80780	Woonsocket                              	80780	Woonsocket city                         	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4401	0306	Y	\N	100 Front St Apt 511                              	\N	Woonsocket                  	RI	02895	4326	\N	02895	36	2	02895432636	H	511     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	42.001273	-71.510868	S	\N	R	\N	** Street-Level Rooftop **  	44007	4480780	44007017900	440070179003	761	0	65.80999756	27.73999977	100	15068	1712708201000	1371851	1388963	4017678000	4017678088	tboisvert@woonsockethousing.org	4017678036	\N	tboisvert@woonsockethousing.org	0101000020E610000089B5B10FB2E051C0AF0DB0B629004540	0101000020BC08000015C53D0F4DB14841638C135D47125941
1152	1152	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005003003	RAFAEL TORRECH	N	M	200	200	200	196	3	53439	98	196	100	6	10.71	2	390	125	808	5602	2815	48.55	17.39	15.94	10.87	7.25	22.96	4.59	42.86	16.2	83.67	71.43	2.55	37.24	77.04	37.76	5.96	11.11	4.1	10.71	54.08	12.24	22.96	2.04	100	0	0	0	100	14	193	100	59	18.37	41.84	39.8	35.71	98.62	6.99	63.35	72	San Juan                 	127	010002	2	2000	N	N	San Juan                 	127	22847	Cupey                                   	76770	San Juan zona urbana (part)             	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0378	Y	\N	239 Calle Dr Veve Apt 1                           	\N	Bayamon                     	PR	00961	4601	\N	00926	01	2	00961460101	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.3601	-66.0611	9	S	4	\N	**  Centroid Lat/Long   **  	72127	7276770	72127010002	721270100022	808	148	12.31000042	2.55999994	95.91999817	2400	1712708201000	1900678	1851441	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000CD06F90FE98350C04EE577832F5C3240	0101000020BC0800001998D1A0CE7156410E4E3E1126C73DC1
1153	1153	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005003004	MAGNOLIA GARDENS	N	M	104	102	102	96	1	53439	94.12	96	100	6	8.33	2.4	232	120	808	5291	2190	57.53	16.44	10.96	8.22	6.85	28.13	6.25	40.63	15.29	87.5	75	2.08	50	85.42	50	2.5	12.5	3.02	7.29	66.67	9.38	16.67	1.04	100	0	0	0	100	4	226	100	60	0	0	100	47.92	99.33	35.06	68.71	72	Bayamon                  	021	031632	3	\N	N	N	Bayamon                  	021	53162	Minillas                                	06593	Bayam¿n zona urbana (part)              	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0072	Y	\N	1 Res Magnolia Gdns Ste ADM                       	\N	Bayamon                     	PR	00956	7123	\N	00956	85	4	00956712385	H	ADM     	Ste 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.366	-66.1634	9	S	B	\N	**  Centroid Lat/Long   **  	72021	7206593	72021031632	720210316323	808	107	6.9000001	2.16000009	96.87999725	1860	1712708201000	930944	920840	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000F9814625758A50C069B50C2DB25D3240	0101000020BC080000D5472D65074E5641B3D4C0777ACA3DC1
1154	1154	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005004011	VILLA DE REY	N	M	100	99	99	95	0	53439	95.96	95	100	5	7.37	2.5	233	141	808	6478	2641	45.45	19.7	13.64	7.58	13.64	27.37	7.37	34.74	18.83	83.16	69.47	7.37	49.47	82.11	50.53	8.22	45.45	10.73	8.42	54.74	13.68	23.16	1.05	100	0	0	0	100	3	196	100	61	0	36.84	63.16	41.05	99.37	68.07	20.89	72	Caguas                   	025	201000	1	\N	N	N	Caguas                   	025	10377	Caguas                                  	10334	Caguas zona urbana (part)               	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0084	Y	\N	17 Calle Bonaparte Apt 81                         	\N	Caguas                      	PR	00725	7110	\N	00725	81	8	00725711081	H	81      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.2329	-66.0317	9	H	B	\N	**  Centroid Lat/Long   **  	72025	7210334	72025201000	720252010001	808	104	12.44999981	4.71999979	92.62999725	2784	1712708201000	921247	920805	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000000DAF6F5F078250C08CDA99559F3B3240	0101000020BC0800002C31D519EF7F56412C1EB302317D3EC1
1155	1155	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005004016	COLINAS DE MAGNOLIA	N	M	148	148	148	147	1	53439	99.32	147	100	6	11.56	2.1	309	86	808	3398	1616	53.42	15.07	19.18	10.96	1.37	11.56	7.48	30.61	9.79	91.16	81.63	2.04	41.5	83.67	42.86	19.2	59.09	15.53	6.8	59.86	19.05	14.29	0.68	100	0	0	0	100	2	169	100	60	0	0	100	62.59	99.72	38.08	70.37	72	Juncos                   	077	500200	1	\N	N	N	Juncos                   	077	39617	Juncos                                  	39574	Juncos zona urbana (part)               	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0234	Y	\N	1 Res Col De Magnolia Apt 1                       	\N	Juncos                      	PR	00777	4201	\N	00777	01	1	00777420101	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.2249	-65.9249	9	S	B	\N	**  Centroid Lat/Long   **  	72077	7239574	72077500200	720775002001	808	127	8.40999985	10.68000031	99.31999969	0	1712708201000	1425509	1424879	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000B80AC58F317B50C0C4D5DE0B93393240	0101000020BC080000D490FACD64A55641207C62F55B7C3EC1
1156	1156	GA001	Housing Authority of the City of Augusta	GA001000050	OAK POINTE APARTMENTS	N	M	250	250	250	241	9	1868	96.4	241	100	10	13.28	2.6	626	268	756	12023	4629	32.89	8.77	30.26	7.89	20.18	26.14	0	68.46	15.96	94.19	80.5	1.24	55.19	87.14	55.19	18.75	79.59	15.97	6.22	61	12.86	19.92	0.41	96.68	95.44	0	0	1.24	71	124	94.61	37	16.6	46.47	36.93	17.84	98.53	62	77.02	13	Richmond                 	245	010602	1	1011	N	N	Richmond                 	245	90168	Augusta                                 	04204	Augusta-Richmond County consolidated gov	\N	\N	0600	Augusta-Aiken, GA-SC MSA                          	12260	Augusta-Richmond County, GA-SC Metropolitan Statistical Area               	99999	\N	1	0	1312	\N	S	\N	103 E Taylor St                                   	\N	Augusta                     	GA	30901	1741	\N	30901	03	1	30901174103	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.460624	-81.951818	S	\N	R	\N	** Street-Level Rooftop **  	13245	1304204	13245010602	132450106021	472	320	8.94999981	9.27000046	99.16999817	10968	1712708201000	2185154	1332191	7063123158	7067243935	joglesby@augustapha.org	7067245466	7062881658	joglesby@augustapha.org	0101000020E61000005B050B96EA7C54C0206329BAF5BA4040	0101000020BC0800001E4241D3C2541641D2D34BD697544941
1158	1158	OH003	Cuyahoga Metropolitan Housing Authority	OH003000923	Gordon Square	N	M	85	85	58	57	1	4943	98.28	12	21.05	13	41.67	1	12	276	1531	11057	11057	9.09	36.36	36.36	0	18.18	8.33	0	83.33	12.68	100	83.33	0	0	58.33	0	55.56	100	66.67	0	16.67	58.33	25	0	91.67	83.33	0	0	8.33	19	18	100	79	100	0	0	0	44.62	34.03	18.11	39	Cuyahoga                 	035	101201	2	2009	N	Y	Cuyahoga                 	035	16000	Cleveland                               	16000	Cleveland city                          	\N	\N	1680	Cleveland-Lorain-Elyria, OH PMSA                  	17460	Cleveland-Elyria, OH Metropolitan Statistical Area                         	99999	\N	1	0	3911	1104	S	\N	6518 Detroit Ave                                  	\N	Cleveland                   	OH	44102	3096	\N	44102	99	3	44102309699	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.484049	-81.730934	S	\N	R	\N	** Street-Level Rooftop **  	39035	3916000	39035101201	390351012012	-4	0	25	41.66999817	100	9794	1712708201000	1046914	-4	2163485000	2163484925	\N	2163485911	2163484925	jpatt@cmha.net	0101000020E6100000C502669FC76E54C092104E51F5BD4440	0101000020BC080000697D1D156BD31B4190FBBB47C0CE5741
1159	1159	OH003	Cuyahoga Metropolitan Housing Authority	OH003000929	Heritage Homes II (former Garden Valley)	N	M	57	57	57	56	1	4943	98.24	54	96.43	12	9.26	1.6	89	284	1531	11679	7086	8.89	20	44.44	2.22	24.44	11.11	1.85	70.37	13.36	98.15	83.33	0	20.37	70.37	20.37	45.71	94.74	44.94	0	42.59	22.22	35.19	1.85	96.3	92.59	0	0	3.7	33	94	100	134	70.37	0	29.63	14.81	98.65	83.7	35.61	39	Cuyahoga                 	035	114800	2	2017	N	Y	Cuyahoga                 	035	16000	Cleveland                               	16000	Cleveland city                          	\N	\N	1680	Cleveland-Lorain-Elyria, OH PMSA                  	17460	Cleveland-Elyria, OH Metropolitan Statistical Area                         	99999	\N	1	0	3911	1104	S	\N	7230 Kinsman Rd                                   	\N	Cleveland                   	OH	44104	4149	\N	44104	99	1	44104414999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.479064	-81.637444	S	\N	R	\N	** Street-Level Rooftop **  	39035	3916000	39035114800	390351148002	1520	29	23.60000038	23.60000038	100	10968	1712708201000	1028510	1021161	2163485000	2163484925	\N	2163485911	2163484925	jpatt@cmha.net	0101000020E61000006BD4EAE1CB6854C03FF817F851BD4440	0101000020BC0800000E66AC0A73631D419D809A89C7CC5741
1160	1160	OH005	Greater Dayton Premier Management	OH005000006	WILKINSON PLAZA	N	M	208	208	208	8	0	2372	3.85	8	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	39	Montgomery               	113	001501	3	3059	N	Y	Montgomery               	113	21000	Dayton                                  	21000	Dayton city                             	\N	\N	2000	Dayton-Springfield, OH MSA                        	19430	Dayton-Kettering, OH Metropolitan Statistical Area                         	99999	\N	1	0	3910	1362	S	\N	126 W 5th St                                      	\N	Dayton                      	OH	45402	2396	\N	45402	99	7	45402239699	H	\N	\N	\N	4	\N	\N	A	\N	60% Overall probable correctness                            	39.756181	-84.193624	S	\N	R	\N	** Street-Level Rooftop **  	39113	3921000	39113001501	391130015013	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9379107500	9372223990	Jheapy@gdpm.org	9379107500	9372223990	jheapy@gdpm.org	0101000020E6100000E8BBEA55640C55C0947FFA89CAE04340	0101000020BC0800005AF1FA1D7C830DC14B1192CCD8765541
1161	1161	TN011	Pulaski Housing Authority	TN011000004	VICTORIA PLACE	N	M	3	3	3	3	0	208	100	3	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	47	Giles                    	055	920301	2	2001	N	N	Giles                    	055	91006	District 6                              	61040	Pulaski city (part)                     	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4707	1524	S	\N	160 Victoria Pl                                   	\N	Pulaski                     	TN	38478	2525	\N	38478	60	0	38478252560	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	35.20526	-87.023853	S	\N	R	\N	** Street-Level Rooftop **  	47055	4761040	47055920301	470559203012	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9313636525	9313631686	pamdickey@pulaskihousing.com	9313636526	9313631686	pamdickey@pulaskihousing.com	0101000020E61000008073BBCE86C155C0ED1EABF5459A4140	0101000020BC08000085B7F997A07631C1D89BCE48DA944E41
1162	1162	TN012	LaFollette Housing Authority	TN012000003	ROCKY TOP WARTBURG JAMESTOWN	N	M	261	261	261	255	6	1116	97.7	255	100	2	20.39	1.9	491	373	568	17679	9182	14.62	5.53	34.78	14.62	30.43	24.71	0.78	73.73	25.09	87.45	62.75	3.14	36.08	81.57	36.86	28.48	50.96	23.22	12.94	33.73	12.55	40.78	0.78	3.53	2.35	0.39	0.39	0.39	7	93	0	0	37.65	29.02	33.33	22.75	9.82	25.74	64.01	47	Anderson                 	001	020800	2	2025	N	N	Anderson                 	001	90572	District 4                              	64668	Remainder of District 4                 	\N	\N	3840	Knoxville, TN MSA                                 	28940	Knoxville, TN Metropolitan Statistical Area                                	99999	\N	1	0	4703	\N	S	\N	912 Cooper Dr                                     	\N	Rocky Top                   	TN	37769	2314	\N	37769	12	5	37769231412	S	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	36.215973	-84.147775	S	\N	R	\N	** Street-Level Rooftop **  	47001	4764668	47001020800	470010208002	567	182	22.80999947	11	96.08000183	13243	1712708201000	1737849	1761873	4235622261	4235621455	john@lafollettehousing.org	4235622261	4235621455	john@lafollettehousing.org	0101000020E6100000DE2A4625750955C00C77D300A51B4240	0101000020BC08000089593C6034A210C1042E41E3058B5041
1163	1163	TN039	Shelbyville Housing Authority	TN039000001	PARKWAY APARTMENTS	N	M	110	110	110	107	3	429	97.27	107	100	12	11.21	2.4	256	444	562	23704	9907	10.28	9.35	29.91	9.35	41.12	42.06	1.87	56.07	32.83	70.09	50.47	5.61	40.19	85.05	42.99	19.12	41.03	11.72	1.87	46.73	14.95	36.45	3.74	39.25	35.51	0.93	0	2.8	0	118	100	114	18.69	39.25	42.06	28.97	37.08	31.55	59.1	47	Bedford                  	003	950402	2	2024	N	N	Bedford                  	003	91334	8                                       	67760	Shelbyville city (part)                 	\N	\N	9999	\N	43180	Shelbyville, TN Micropolitan Statistical Area                              	99999	\N	0	1	4704	1692	S	\N	406 Lane Pkwy                                     	\N	Shelbyville                 	TN	37160	3107	\N	37160	06	6	37160310706	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.490304	-86.468888	S	\N	R	\N	** Street-Level Rooftop **  	47003	4767760	47003950402	470039504022	570	108	16.02000046	5.46999979	88.79000092	15174	1712708201000	721318	738740	9316841341	9316841342	rtillmansha@bellsouth.net	9316841341	9316841342	rtillmansha@bellsouth.net	0101000020E6100000472CD042029E55C05CE30C48C2BE4140	0101000020BC0800006116E74DE2AE2DC131BD402EFA4C4F41
1164	1164	TN079	Dickson Housing Authority	TN079000001	EVAN HEIGHTS APTS	N	M	125	125	125	120	5	125	96	120	100	8	19.17	2.3	276	434	640	19273	8380	9.17	8.33	35	11.67	35.83	41.67	0.83	57.5	19.11	93.33	71.67	0.83	43.33	76.67	42.5	36.17	57.69	18.48	1.67	58.33	18.33	21.67	0.83	13.33	11.67	0	0	1.67	21	61	0	0	37.5	32.5	30	4.17	21.23	19.95	70.94	47	Dickson                  	043	060602	1	1010	N	N	Dickson                  	043	91944	Linden                                  	20620	Dickson city (part)                     	\N	\N	5360	Nashville, TN MSA                                 	34980	Nashville-Davidson--Murfreesboro--Franklin, TN Metropolitan Statistical Are	99999	\N	1	0	4707	0504	Y	\N	1111 E Walnut St Apt 29A                          	\N	Dickson                     	TN	37055	2579	\N	37055	91	7	37055257991	H	29A     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	36.067269	-87.374237	S	\N	R	\N	** Street-Level Rooftop **  	47043	4720620	47043060602	470430606021	634	113	10.14000034	13.40999985	99.16999817	13846	1712708201000	921188	921158	6154469371	6154411391	dhauth@dicksonhousing.com	6154469371	6154411391	slynch12@dicksonhousing.com	0101000020E6100000B513BF7FF3D755C0D62A43459C084240	0101000020BC080000B71ED1BB5EC032C1B16BD810DD835041
1165	1165	RI006	Cranston Housing Authority	RI006000005	CRANSTON HA	Y	M	15	15	15	10	5	602	66.67	10	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	44	Providence               	007	014700	1	1000	N	N	Providence               	007	19180	Cranston                                	19180	Cranston city                           	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4402	0054	S	\N	72 Alto St                                        	\N	Cranston                    	RI	02920	7005	\N	02920	72	6	02920700572	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.805726	-71.454152	S	\N	R	\N	** Street-Level Rooftop **  	44007	4419180	44007014700	440070147001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	4019447210	4019468960	rcoupe@cranhousing.org	4019447210	4019468960	rcoupe@cranhousing.org	0101000020E6100000ADCD8CD310DD51C098298F0722E74440	0101000020BC08000092F8C1C41ADF4841C1EC222149CE5841
1166	1166	RI017	North Providence Housing Authority	RI017000001	SUNSET TERRACE	N	M	152	145	145	142	3	145	97.93	142	100	7	9.86	1.3	189	498	528	22575	16961	0.71	0.71	32.86	19.29	46.43	8.45	0	90.14	21.31	90.14	61.27	2.11	6.34	61.27	6.34	43.33	29.46	24.34	0.7	12.68	7.75	78.87	8.45	16.2	4.93	0	0.7	10.56	26	96	0	0	90.14	4.23	5.63	0	32.84	15	32.24	44	Providence               	007	012103	1	1009	N	Y	Providence               	007	51760	North Providence                        	99999	North Providence town                   	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4401	\N	S	\N	415 Sunset Ave                                    	\N	North Providence            	RI	02904	3767	\N	02904	99	4	02904376799	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.861797	-71.469097	S	\N	R	\N	** Street-Level Rooftop **  	44007	4499999	44007012103	440070121031	528	25	63.49000168	6.88000011	99.30000305	18310	1712708201000	899105	899105	4017280930	4017282126	marsenault@nphousing.org	4017280930	4017282126	marsenault@nphousing.org	0101000020E6100000DC756CAF05DE51C026D6325D4FEE4440	0101000020BC080000261171D1A8D248413C38D125D2E15841
1167	1167	RI021	Jamestown Housing Authority	RI021000001	PEMBERTON APARTMENTS	N	M	35	35	35	33	1	35	94.29	33	100	7	9.09	1	33	394	659	18630	18630	0	0	33.33	33.33	33.33	3.03	0	96.97	17.58	96.97	75.76	0	0	60.61	0	100	0	24.24	0	6.06	18.18	75.76	0	0	0	0	0	0	43	78	0	0	100	0	0	0	6.93	3.37	91.59	44	Newport                  	005	041300	4	4040	N	Y	Newport                  	005	36820	Jamestown                               	99999	Jamestown town                          	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4401	\N	S	\N	45 Pemberton Ave                                  	\N	Jamestown                   	RI	02835	1490	\N	02835	99	0	02835149099	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.49864	-71.376689	S	\N	R	\N	** Street-Level Rooftop **  	44005	4499999	44005041300	440050413004	659	0	75.76000214	24.23999977	100	17796	1712708201000	260946	260946	4014231561	4014233715	nvazquez@jamestownhousing.com	4014231561	\N	nvazquez@jamestownhousing.com	0101000020E6100000E6092EAC1BD851C091A17C6FD3BF4440	0101000020BC080000EB6326B6142149412F6BD0E42A635841
1168	1168	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005002006	LA MESETA	N	M	300	300	300	293	7	53439	97.67	291	99.31	6	19.59	1.9	566	85	808	3536	1818	59.12	17.61	12.58	5.66	5.03	13.75	12.03	27.49	12.65	88.66	82.13	5.5	32.99	70.1	35.74	4.62	12.9	3	14.43	56.01	19.24	10.31	0.34	100	0	0	0	100	5	97	100	59	19.24	39.52	41.24	41.24	99.21	31.5	91.05	72	Arecibo                  	013	301500	3	\N	N	N	Arecibo                  	013	33554	Hato Arriba                             	03368	Arecibo zona urbana (part)              	\N	\N	9999	\N	11640	Arecibo, PR Metropolitan Statistical Area                                  	99999	\N	1	0	7298	0048	S	\N	197 Res Las Mesetas                               	\N	Arecibo                     	PR	00612	2943	\N	00612	97	7	00612294397	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	18.443	-66.7476	9	S	B	\N	**  Centroid Lat/Long   **  	72013	7203368	72013301500	720133015003	808	199	6.01000023	2.11999989	96.22000122	960	1712708201000	2841397	2869136	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000BFE1ABADD8AF50C07819AE7268713240	0101000020BC0800009C8DB964C0805541E3C9D42DE89C3DC1
1169	1169	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005005028	LOS CEDROS	N	M	324	324	324	0	0	53439	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	72	Trujillo Alto            	139	060102	1	\N	N	Y	Trujillo Alto            	139	74670	Saint Just                              	83606	Trujillo Alto zona urbana (part)        	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0414	Y	\N	920 Carr 876 Apt 1001                             	\N	Trujillo Alto               	PR	00976	2604	\N	00976	51	0	00976260451	H	1001    	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.3755	-66.0185	9	H	B	\N	**  Centroid Lat/Long   **  	72139	7283606	72139060102	721390601021	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000003A669F1A2F8150C0AF4498C420603240	0101000020BC08000061805460298056412B2CB19EB2AB3DC1
1170	1170	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005005029	COVADONGA	N	M	504	504	504	427	77	53439	84.72	426	99.77	6	12.91	1.9	793	127	808	5483	2945	50.69	18.4	11.81	10.07	9.03	27.7	4.93	34.74	15.84	83.8	73.47	2.11	37.32	75.35	37.09	3.76	20.37	4.16	13.38	53.29	20.66	12.68	0.7	99.77	0	0	0	99.77	11	143	100	58	17.61	17.84	64.55	51.88	99.64	29.41	38.98	72	Trujillo Alto            	139	060225	1	\N	N	N	Trujillo Alto            	139	22546	Cuevas                                  	83606	Trujillo Alto zona urbana (part)        	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0414	Y	\N	240 Carr 846 Apt 385                              	\N	Trujillo Alto               	PR	00976	2233	\N	00976	85	5	00976223385	H	385     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.3691	-66.0192	9	H	B	\N	**  Centroid Lat/Long   **  	72139	7283606	72139060225	721390602251	808	301	7.44000006	2.9000001	94.59999847	1440	1712708201000	4140567	4148796	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000007B38A3923A8150C04BAB6A567D5E3240	0101000020BC080000D80008661D805641322728D81CB53DC1
1171	1171	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005006010	CIDRA HOUSING	N	M	4	4	4	3	1	53439	75	3	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	72	Cidra                    	041	240500	1	\N	N	N	Cidra                    	041	80725	Sud                                     	18074	Cidra zona urbana (part)                	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0126	S	\N	J1 Cidra Housing                                  	\N	Cidra                       	PR	00739	3031	\N	00739	01	3	00739303101	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	18.1661	-66.1555	9	S	B	\N	**  Centroid Lat/Long   **  	72041	7218074	72041240500	720412405001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000FDE045B6F38950C0A98C9087852A3240	0101000020BC080000C1AAF4B9D45656417128710BEFEC3EC1
1172	1172	IN026	Housing Authority of the City of Elkhart	IN026000002	WASHINGTON GARDENS	N	M	198	194	194	185	8	666	95.36	185	100	5	18.38	3.2	598	251	623	11552	3574	12.2	11.38	30.89	13.01	32.52	32.97	0.54	32.97	14.46	92.97	81.08	0.54	81.62	92.97	78.38	25.71	80	11.04	7.57	75.14	11.89	5.41	0	70.81	61.08	0	0.54	9.19	72	52	100	262	8.65	38.92	52.43	3.78	78.04	22.98	60.4	18	Elkhart                  	039	002600	5	5010	N	Y	Elkhart                  	039	14842	Concord                                 	20728	Elkhart city (part)                     	\N	\N	2330	Elkhart-Goshen, IN MSA                            	21140	Elkhart-Goshen, IN Metropolitan Statistical Area                           	99999	\N	1	0	1802	0912	D	\N	410 W Indiana Ave                                 	\N	Elkhart                     	IN	46516	0904	\N	46516	99	7	46516090499	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	41.674182	-85.973304	S	\N	R	\N	** Street-Level Rooftop **  	18039	1820728	18039002600	180390026005	610	363	2.00999999	9.52999973	99.45999908	10716	1712708201000	1382392	1325285	5742958392	5742936878	Angelia.Washington@ehai.org	5742958392	\N	angelia.washington@ehai.org	0101000020E6100000CC4FDC9C4A7E55C01B2F83984BD64440	0101000020BC080000F5CE5C40987125C12A9B2E20EC375841
1173	1173	OH010	Portsmouth Metropolitan Housing Authority	OH010000003	ALEXANDRIA HOUSE	N	M	86	86	86	76	9	643	88.37	76	100	6	15.79	1.1	80	302	691	13358	12690	2.67	1.33	74.67	12	9.33	3.95	0	94.74	21.78	96.05	84.21	0	0	44.74	0	100	83.87	91.25	0	28.95	30.26	40.79	2.63	13.16	13.16	0	0	0	14	84	0	0	100	0	0	0	17.48	44.42	21.87	39	Scioto                   	145	003600	3	3013	N	Y	Scioto                   	145	64304	Portsmouth                              	64304	Portsmouth city                         	\N	\N	9999	\N	39020	Portsmouth, OH Micropolitan Statistical Area                               	99999	\N	0	1	3902	4302	S	\N	811 Findlay St                                    	\N	Portsmouth                  	OH	45662	4163	\N	45662	99	5	45662416399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.736422	-82.993094	S	\N	R	\N	** Street-Level Rooftop **  	39145	3964304	39145003600	391450036003	671	0	38.75	58.75	100	11316	1712708201000	630301	651913	7403544547	7403533677	pmha@pmha.us	7403544547	7403533677	price@pmha.us	0101000020E61000001D9822DA8EBF54C06FC77813435E4340	0101000020BC0800009833BA5CC864F54061DBC1418B025441
1174	1174	OH040	Jackson County Metropolitan Housing Authority	OH040000001	BUNDY HEIGHTS	N	M	165	165	165	165	0	165	100	165	100	6	20	2.1	352	326	563	16195	7592	23.64	10.3	30.3	12.12	23.64	25.45	0.61	73.94	25.17	90.3	72.73	4.24	41.21	75.76	41.82	23.14	84.09	20.74	13.33	46.67	13.33	26.67	1.21	3.64	1.21	0	0.61	1.82	11	61	64.85	92	39.39	43.64	16.97	8.48	6.05	20.76	71.48	39	Jackson                  	079	957500	1	1022	N	Y	Jackson                  	079	37842	Jackson                                 	37842	Jackson city                            	\N	\N	9999	\N	27160	Jackson, OH Micropolitan Statistical Area                                  	99999	\N	0	1	3902	2400	S	\N	254 E Main St                                     	\N	Jackson                     	OH	45640	1766	\N	45640	99	3	45640176699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.05201	-82.636666	S	\N	R	\N	** Street-Level Rooftop **  	39079	3937842	39079957500	390799575001	563	137	13.06999969	9.93999958	96.97000122	11208	1712708201000	1114965	1114965	7403845627	7403843886	rkdowney45@gmail.com	7403845627	7403842886	rkdowney45@gmail.com	0101000020E61000000F5FC022BFA854C00E637E43A8864340	0101000020BC0800001223B7B44F5C07418386AEAAD3705441
1175	1175	OH054	Sandusky Metropolitian Housing Authority	OH054000001	DAY WOODS	N	M	48	48	48	47	1	48	97.92	47	100	5	8.51	2.4	115	334	583	18483	7554	7.89	5.26	18.42	23.68	44.74	42.55	0	38.3	22.5	82.98	59.57	10.64	61.7	85.11	63.83	17.5	57.14	14.78	10.64	65.96	8.51	14.89	0	36.17	23.4	0	0	12.77	20	87	100	220	0	78.72	21.28	21.28	19.43	10.12	72.95	39	Sandusky                 	143	961300	3	3007	Y	N	Sandusky                 	143	28826	Fremont                                 	28826	Fremont city                            	\N	\N	9999	\N	23380	Fremont, OH Micropolitan Statistical Area                                  	99999	\N	0	1	3909	1812	S	\N	1311 Loren Pl                                     	\N	Fremont                     	OH	43420	3271	\N	43420	11	2	43420327111	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.337427	-83.1298	S	\N	R	\N	** Street-Level Rooftop **  	39143	3928826	39143961300	391439613003	583	53	6.96000004	11.30000019	95.73999786	17160	1712708201000	328805	328805	4193344426	4193346933	info@sanduskymha.org	4193344426	4193346933	rchamberlain@eriemetrohousing.org	0101000020E6100000134EA8A44EC854C0026FD3CE30AB4440	0101000020BC0800000DE4FE8DFD67F14089D99C8CC4A05741
1176	1176	OK024	Housing Authority of the City of Ada	OK024000002	ADA HOUSING AUTHORITY	N	M	140	140	140	132	6	275	94.29	132	100	6	25	1.6	209	377	565	19116	12073	1.61	6.45	37.1	20.97	33.87	45.45	0	48.48	24.69	81.82	54.55	2.27	21.21	58.33	17.42	24.14	66.67	24.88	19.7	31.82	14.39	34.09	0.76	25	7.58	9.85	0.76	6.82	4	59	100	110	69.7	21.21	9.09	2.27	52.21	25.87	51.59	40	Pontotoc                 	123	089100	2	2018	N	N	Pontotoc                 	123	90013	Ada                                     	00200	Ada city (part)                         	\N	\N	9999	\N	10220	Ada, OK Micropolitan Statistical Area                                      	99999	\N	0	1	4004	0012	S	\N	1121 Forrest Ave                                  	\N	Ada                         	OK	74820	2058	\N	74820	21	1	74820205821	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	34.785183	-96.681744	S	\N	R	\N	** Street-Level Rooftop **  	40123	4000200	40123089100	401230891002	565	56	22.01000023	11	93.18000031	15430	1712708201000	895169	895169	5804361613	5804362105	ok024ada@gmail.com	5804361613	5804362105	ok024ada@gmail.com	0101000020E61000001E3396B1A12B58C036F763E080644140	0101000020BC0800009A15E011C0124FC137DE120462DB4F41
1177	1177	TX006	San Antonio Housing Authority	TX006000025	CROSS CREEK/RUTLEDGE/BELDON	N	M	167	167	167	158	8	6049	94.61	158	100	11	9.49	2.9	464	258	730	11286	3843	34.69	16.33	19.73	8.16	21.09	37.97	0.63	53.16	13.17	95.57	84.18	5.7	67.09	86.08	67.72	13.91	85.71	10.13	5.06	76.58	13.92	4.43	0	91.14	24.05	0.63	0.63	65.82	0	104	100	91	13.29	43.67	43.04	6.96	79.59	25.53	55.89	48	Bexar                    	029	120502	4	4000	N	Y	Bexar                    	029	93407	San Antonio Central                     	65000	San Antonio city (part)                 	\N	\N	7240	San Antonio, TX MSA                               	41700	San Antonio-New Braunfels, TX Metropolitan Statistical Area                	99999	\N	1	0	4835	4758	S	\N	7511 Harlow Dr                                    	\N	San Antonio                 	TX	78218	2517	\N	78218	99	1	78218251799	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	29.50194	-98.415314	S	\N	R	\N	** Street-Level Rooftop **  	48029	4865000	48029120502	480291205024	732	261	1.94000006	8.40999985	100	8450	1712708201000	1383495	1387860	2104776000	2104776043	ed_hinojosa@homesa.org	2104776064	2104776062	ed_hinojosa@homesa.org	0101000020E610000072812B81949A58C08928C8237F803D40	0101000020BC0800001A4898A051CC52C19D834B6325964141
1178	1178	TX006	San Antonio Housing Authority	TX006000055	Gardens at San Juan Square	N	M	252	252	63	54	9	6049	85.71	54	100	11	3.7	3.3	180	267	730	11592	3478	27.45	17.65	27.45	9.8	17.65	33.33	7.41	53.7	13.51	98.15	87.04	5.56	81.48	92.59	83.33	17.31	100	12.22	1.85	87.04	7.41	3.7	0	100	11.11	0	1.85	87.04	0	103	100	205	5.56	50	44.44	5.56	96.63	36.96	77.03	48	Bexar                    	029	160502	1	1000	N	Y	Bexar                    	029	93407	San Antonio Central                     	65000	San Antonio city (part)                 	\N	\N	7240	San Antonio, TX MSA                               	41700	San Antonio-New Braunfels, TX Metropolitan Statistical Area                	99999	\N	1	0	4835	4758	S	\N	2003 S Zarzamora St                               	\N	San Antonio                 	TX	78207	1180	\N	78207	99	8	78207118099	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	29.405017	-98.530123	S	\N	R	\N	** Street-Level Rooftop **  	48029	4865000	48029160502	480291605021	732	114	1.11000001	11.10999966	100	10092	1712708201000	472840	527010	2104776000	2104776043	ed_hinojosa@homesa.org	2104776064	2104776062	ed_hinojosa@homesa.org	0101000020E6100000135D0589EDA158C01FE3AD31AF673D40	0101000020BC080000095770C950F652C1B9936F7CF85A4141
1179	1179	MA001	Lowell Housing Authority	MA001000003	South Common Village	N	M	426	426	426	382	24	1613	89.67	382	100	6	14.4	1.4	536	470	996	20231	14418	2.67	2.13	46.4	15.73	33.07	9.42	1.83	86.91	15.39	96.07	87.43	0	0.52	56.28	0.52	89.92	77.08	68.66	0.26	10.73	23.56	65.45	4.71	61.52	6.54	0	21.73	33.25	48	140	0.52	109	47.38	49.21	3.4	22.25	63.13	39.04	11.76	25	Middlesex                	017	311900	2	2000	N	Y	Middlesex                	017	37000	Lowell                                  	37000	Lowell city                             	\N	\N	4560	Lowell, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2503	1284	S	\N	65 Summer St                                      	\N	Lowell                      	MA	01852	3365	\N	01852	99	9	01852336599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.639701	-71.310373	S	\N	R	\N	** Street-Level Rooftop **  	25017	2537000	25017311900	250173119002	995	2	55.59999847	27.79999924	98.69000244	14602	1712708201000	4566383	4632200	9789373500	9789375758	gwallace@lhma.org	9783645353	\N	tchhan@lhma.org	0101000020E610000019C5B626DDD351C05A67EBB8E1514540	0101000020BC080000593662E593E74841E0CFBF30CAFB5941
1180	1180	MA002	Boston Housing Authority	MA002002136	Washington Beech Phase 2A	N	M	50	50	35	33	2	8160	94.28	31	93.94	8	0	2.7	84	639	1319	27011	9968	3.33	0	23.33	30	43.33	64.52	3.23	29.03	18.27	90.32	74.19	3.23	54.84	77.42	48.39	15.38	60	11.9	0	58.06	25.81	16.13	0	90.32	25.81	0	0	64.52	0	133	100	116	0	32.26	67.74	32.26	84.99	23.19	10.47	25	Suffolk                  	025	140106	2	2002	N	N	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2507	0282	Y	\N	10 Unity Way                                      	\N	Roslindale                  	MA	02131	4109	\N	02131	10	8	02131410910	S	\N	\N	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	42.27676	-71.136579	S	\N	R	\N	** Street-Level Rooftop **  	25025	2507000	25025140106	250251401062	1312	34	8.32999992	8.32999992	100	19200	1712708201000	522443	535303	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E61000006E02D9B5BDC851C0AD0524DF6C234540	0101000020BC0800002CB26D1E5F614941BBD6A88DCD7F5941
1181	1181	HI001	Hawaii Public Housing Authority	HI001000039	KAHEKILI TERRACE	N	M	196	196	196	120	28	4722	61.22	120	100	5	11.67	3.8	459	860	966	36974	9667	5	5	14.17	8.33	67.5	64.17	1.67	34.17	34.99	85	57.5	33.33	41.67	66.67	52.5	9.8	61.11	6.97	4.17	70.83	12.5	12.5	0.83	89.17	0.83	1.67	76.67	10	53	83	94.17	95	12.5	16.67	70.83	8.33	86.02	17.34	61.18	15	Maui                     	009	030901	2	2001	\N	\N	Maui                     	009	93870	Wailuku                                 	77450	Wailuku CDP (part)                      	\N	\N	9999	\N	27980	Kahului-Wailuku-Lahaina, HI Metropolitan Statistical Area                  	99999	\N	1	0	1502	0510	N	\N	2049A Holowai Pl                                  	\N	Wailuku                     	HI	96793	1104	\N	96793	49	7	96793110449	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	20.890592	-156.504774	9	H	4	\N	**  Centroid Lat/Long   **  	15009	1577450	15009030901	150090309012	959	239	5.01000023	4.78999996	95	32080	1712708201000	1390652	1530129	8088324694	8088324679	hpha@hawaii.gov	8088324694	8088324679	hakim.ouansafi@hawaii.gov	0101000020E610000069C0CD1B279063C0EB7158D6FDE33440	0101000020BC080000B208CD2267347DC1BCAA160894CB6641
1182	1182	IA001	Corning Housing Commission	IA001000001	WESTGATE	N	M	50	46	46	45	1	46	97.83	45	100	7	22.22	1	47	354	430	19351	18527	0	9.3	25.58	16.28	48.84	22.22	0	73.33	23.81	84.44	48.89	0	2.22	75.56	2.22	23.53	10.71	14.89	2.22	22.22	13.33	62.22	4.44	4.44	0	0	4.44	0	1	50	0	0	95.56	4.44	0	0	5.62	13.56	86.48	19	Adams                    	003	950200	1	1060	N	N	Adams                    	003	93531	Quincy                                  	16500	Corning city (part)                     	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1903	1098	Y	\N	1125 Westgate Dr Apt 17                           	\N	Corning                     	IA	50841	1276	\N	50841	17	8	50841127617	H	17      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	40.993363	-94.739066	S	\N	R	\N	** Street-Level Rooftop **  	19003	1916500	19003950200	190039502001	430	1	59.56999969	8.51000023	97.77999878	17789	1712708201000	232452	232452	6413224098	\N	wgate@mchsi.com	6413224098	\N	wgate@mchsi.com	0101000020E610000019607BDB4CAF57C065E8CC84267F4440	0101000020BC080000B6BF8D0B59F747C1019E8DA30B465841
1183	1183	IA005	Stanton Housing Commission	IA005000001	HALLAND VILLAGE	N	M	20	20	20	20	0	20	100	20	100	10	20	1.3	25	376	357	20607	16485	0	0	22.22	16.67	61.11	20	0	70	29.2	80	30	0	0	40	0	50	20	28	10	5	35	50	5	0	0	0	0	0	3	53	0	0	95	5	0	0	4.51	14.19	82.73	19	Montgomery               	137	960400	2	2031	N	Y	Montgomery               	137	93798	Scott                                   	75000	Stanton city (part)                     	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1903	4926	S	\N	602 Elliott St                                    	\N	Stanton                     	IA	51573	8051	\N	51573	99	7	51573805199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.983987	-95.100114	S	\N	R	\N	** Street-Level Rooftop **  	19137	1975000	19137960400	191379604002	396	0	40	20	100	20397	1712708201000	85565	85565	7128292504	7128292901	hvillage@myfmtc.com	4026090856	\N	pabs45@gmail.com	0101000020E6100000FA548D4468C657C00A5A3649F37D4440	0101000020BC0800006BDF2CE3D8BB48C1C7EB0CFE94525841
1184	1184	IA012	Tabor Low Rent Housing Agency	IA012000001	VALLEY VIEW VILLA	N	M	20	20	20	20	0	20	100	20	100	8	20	1.3	26	472	144	27835	21412	0	0	15	10	75	10	0	90	32.01	70	20	5	0	75	0	75	58.33	57.69	0	5	35	60	10	5	0	0	0	5	0	45	0	0	65	35	0	15	8.42	7.43	85.67	19	Fremont                  	071	970200	2	2033	N	N	Fremont                  	071	94078	Tabor                                   	76935	Tabor city (part)                       	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1904	5052	Y	\N	204 W Orange St Apt 1                             	\N	Tabor                       	IA	51653	4053	\N	51653	01	7	51653405301	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	40.898253	-95.678174	9	S	4	\N	**  Centroid Lat/Long   **  	19071	1976935	19071970200	190719702002	144	2	53.84999847	26.92000008	95	23226	1712708201000	34450	34449	7126291645	7126296105	kjohnson@forestparkmanor.com	7126291645	7126291645	TaborLRHA@gmail.com	0101000020E610000094A6EB3367EB57C0C4514BF4F9724440	0101000020BC080000C8F022F552FF49C1554568A9484E5841
1185	1185	IA019	Shenandoah Low Rent Housing Agency	IA019000001	FOREST PARK MANOR	N	M	79	78	78	74	4	78	94.87	73	98.65	9	17.81	1.1	78	386	244	21014	19667	4.11	1.37	38.36	17.81	38.36	23.29	0	75.34	28.58	79.45	54.79	0	0	54.79	0	58.06	35.71	44.87	4.11	15.07	23.29	57.53	10.96	1.37	0	0	0	1.37	2	82	0	0	100	0	0	0	7.61	14.65	83.38	19	Page                     	145	490300	2	2040	N	N	Page                     	145	91686	Grant                                   	72525	Shenandoah city (part)                  	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1903	4764	Y	\N	707 W Summit Ave Apt 111                          	\N	Shenandoah                  	IA	51601	2298	\N	51601	36	7	51601229836	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	40.759275	-95.373857	S	\N	R	\N	** Street-Level Rooftop **  	19145	1972525	19145490300	191454903002	237	0	56.40999985	23.07999992	94.51999664	16460	1712708201000	216229	216222	7122463213	7122464711	kjohnson@forestparkmanor.com	7122463213	7122464711	kjohnson@forestparkmanor.com	0101000020E610000013CDE845EDD757C057BF54EC2F614440	0101000020BC080000D3710AE4F76A49C186DD3A65A20E5841
1186	1186	IN041	Housing Authority of the City of Marion, IN	IN041000002	NORMAN MANOR	N	M	119	119	119	116	3	219	97.48	116	100	5	12.07	1.1	127	297	390	12842	11730	9.82	6.25	53.57	17.86	12.5	4.31	0	91.38	18.06	95.69	79.31	0	0.86	50	0	82.61	89.36	80.31	0	18.1	41.38	40.52	0	31.03	25	1.72	0	4.31	2	52	0	0	99.14	0.86	0	0.86	26.11	29.61	75.19	18	Grant                    	053	000400	3	3019	N	Y	Grant                    	053	11332	Center                                  	46908	Marion city (part)                      	\N	\N	9999	\N	31980	Marion, IN Micropolitan Statistical Area                                   	99999	\N	0	1	1805	1794	S	\N	121 N Washington St                               	\N	Marion                      	IN	46952	2868	\N	46952	99	2	46952286899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.562193	-85.660023	S	\N	R	\N	** Street-Level Rooftop **  	18053	1846908	18053000400	180530004003	379	1	39.36999893	47.24000168	100	11556	1712708201000	543398	531557	7656645194	7656683045	mha@marionha.com	7656645194	7656683045	steve@marionha.com	0101000020E6100000A7E61BD13D6A55C05A77B0F0F5474440	0101000020BC0800002EB5135E6F7E23C1A8D1E61C6BA75641
1187	1187	KS002	Topeka Housing Authority	KS002000005	JACKSON TOWERS	N	M	102	102	102	98	4	734	96.08	98	100	6	18.37	1.2	114	273	783	14635	12581	5.81	11.63	45.35	15.12	22.09	20.41	1.02	66.33	16.91	92.86	79.59	1.02	7.14	45.92	7.14	53.33	73.68	57.89	3.06	29.59	28.57	38.78	2.04	46.94	38.78	1.02	0	7.14	11	89	0	0	91.84	8.16	0	4.08	54.53	19.06	23.89	20	Shawnee                  	177	004000	3	3012	N	Y	Shawnee                  	177	71000	Topeka                                  	71000	Topeka city                             	\N	\N	8440	Topeka, KS MSA                                    	45820	Topeka, KS Metropolitan Statistical Area                                   	99999	\N	1	0	2002	3408	S	\N	1122 SW Jackson St                                	\N	Topeka                      	KS	66612	1361	\N	66612	99	0	66612136199	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	39.044439	-95.677829	S	\N	R	\N	** Street-Level Rooftop **  	20177	2071000	20177004000	201770040003	802	9	33.33000183	33.33000183	96.94000244	11316	1712708201000	920949	914399	7852867277	7853572648	tgeorge@tha.gov	7852867277	7853572648	tgeorge@tha.gov	0101000020E6100000BEF4E28C61EB57C08935582DB0854340	0101000020BC08000047FE998745DE4AC1029C2CF54BB75541
1188	1188	KS003	Bird City Housing Authority	KS003000001	LEBOW MANOR	N	M	20	20	20	15	5	20	75	15	100	6	13.33	1.6	24	426	609	23952	14970	6.67	0	26.67	13.33	53.33	33.33	0	66.67	32.53	73.33	33.33	6.67	13.33	26.67	13.33	25	0	8.33	0	33.33	20	46.67	0	26.67	0	0	0	26.67	1	49	0	0	53.33	33.33	13.33	20	15.02	12.71	89.28	20	Cheyenne                 	023	950200	2	2186	N	Y	Cheyenne                 	023	06850	Bird City                               	06825	Bird City city                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2001	0336	S	\N	209 N Rich St Apt 5                               	\N	Bird City                   	KS	67731	3317	\N	67731	05	7	67731331705	H	5       	Apt 	\N	3	\N	N	\N	\N	70% Overall probable correctness                            	39.753774	-101.53531	S	\N	R	\N	** Street-Level Rooftop **  	20023	2006825	20023950200	200239502002	537	6	37.5	8.32999992	86.66999817	22992	1712708201000	109598	109598	7857342407	7857342790	birdcityha@gmail.com	7857342407	7857342790	birdcityha@gmail.com	0101000020E61000006272DF84426259C0938D99AA7BE04340	0101000020BC080000FEC0D9CCA79953C1A7FEC27375FE5741
1189	1189	KS061	Humboldt Housing Authority	KS061000001	HUMBOLDT PHA	Y	M	50	50	50	48	2	50	96	46	95.83	6	13.04	1.3	62	321	554	23511	17444	0	0	15.22	28.26	56.52	26.09	0	73.91	31.88	73.91	28.26	2.17	13.04	67.39	13.04	43.75	33.33	30.65	0	19.57	15.22	65.22	4.35	6.52	2.17	2.17	0	2.17	71	92	0	0	80.43	13.04	6.52	2.17	12.19	13.5	81.89	20	Allen                    	001	953000	4	4017	N	N	Allen                    	001	33450	Humboldt                                	33450	Humboldt city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2002	1662	S	\N	817 Mulberry St                                   	\N	Humboldt                    	KS	66748	1943	\N	66748	17	4	66748194317	S	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	37.80829	-95.436601	S	\N	R	\N	** Street-Level Rooftop **  	20001	2033450	20001953000	200019530004	554	11	50	12.89999962	97.83000183	20803	1712708201000	319284	319284	6204732391	6204733066	humboldthousing2@gmail.com	6204732391	6204733066	humboldthousing2@gmail.com	0101000020E6100000637A5245F1DB57C03739F30B76E74240	0101000020BC080000977DE02648E54AC16BE82014A2F15341
1190	1190	GA189	Housing Authority of the City of Metter	GA189000001	PROJECT UNNAMED	Y	M	124	122	122	122	0	122	100	122	100	3	12.3	2.4	293	332	631	22210	9248	8.4	10.08	26.89	9.24	45.38	50.82	0	46.72	41.91	66.39	47.54	2.46	48.36	82.79	49.18	12.77	25	7.17	4.92	50	22.13	22.95	1.64	83.61	81.97	0	0	1.64	35	100	100	228	34.43	27.87	37.7	9.02	40.62	26.8	50.32	13	Candler                  	043	950100	2	2068	N	N	Candler                  	043	91986	Metter                                  	51072	Metter city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1312	2070	S	\N	10 N Leroy St                                     	\N	Metter                      	GA	30439	4116	\N	30439	10	8	30439411610	S	\N	\N	\N	5	\N	N	A	\N	50% Overall probable correctness                            	32.397444	-82.058554	S	\N	R	\N	** Street-Level Rooftop **  	13043	1351072	13043950100	130439501002	636	131	10.57999992	4.78000021	89.33999634	16321	1712708201000	923265	923265	9126855377	9126852501	hametter@pineland.net	9126855377	9126852501	hametter@pineland.net	0101000020E6100000B7A44659BF8354C0B1CFE871DF324040	0101000020BC0800004D9596D3611B14418906846CA5614641
1191	1191	GA203	Housing Authority of the City of Monticello	GA203000001	SANDERS HT/KELLY LN	Y	M	58	58	58	55	3	58	94.83	54	98.18	7	11.11	2.2	121	424	285	22050	9841	1.96	5.88	25.49	21.57	45.1	44.44	0	50	21.48	88.89	68.52	1.85	37.04	77.78	37.04	24.14	24	14.05	0	33.33	20.37	46.3	5.56	85.19	83.33	0	1.85	0	35	135	100	158	33.33	31.48	35.19	18.52	48.73	18.78	78.45	13	Jasper                   	159	010502	1	1007	N	N	Jasper                   	159	92064	Monticello                              	52416	Monticello city                         	\N	\N	9999	\N	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1310	2172	S	\N	6 Sanders Hts                                     	\N	Monticello                  	GA	31064	1431	\N	31064	06	1	31064143106	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	33.300021	-83.683379	S	\N	R	\N	** Street-Level Rooftop **  	13159	1352416	13159010502	131590105021	280	41	22.30999947	8.26000023	100	17628	1712708201000	187929	187935	7064686201	7064681589	monthousing@bellsouth.net	7064686201	\N	monthousing@bellsouth.net	0101000020E61000006E8D457BBCEB54C0D5158D1667A64040	0101000020BC0800002230FD09290004C17EA6901C76F44841
1192	1192	GA252	Housing Authority of the City of Perry	GA252000001	PERIMETER CIRCLE HOUSING	N	M	50	50	50	50	0	50	100	50	100	9	10	2.4	120	305	624	20185	8410	2	24	32	6	36	46	2	52	22.74	92	68	2	46	82	48	18.42	25	8.33	2	52	22	24	4	80	80	0	0	0	36	108	100	96	38	24	38	8	64.1	21.43	46.67	13	Houston                  	153	021206	3	3004	N	N	Houston                  	153	92352	Perry                                   	60340	Perry city (part)                       	\N	\N	4680	Macon, GA MSA                                     	47580	Warner Robins, GA Metropolitan Statistical Area                            	99999	\N	1	0	1308	2520	Y	\N	822 Perimeter Rd Apt 14A                          	\N	Perry                       	GA	31069	2115	\N	31069	41	7	31069211541	H	14A     	Apt 	\N	3	\N	N	\N	\N	70% Overall probable correctness                            	32.470998	-83.73578	S	\N	R	\N	** Street-Level Rooftop **  	13153	1360340	13153021206	131530212063	388	53	10.82999992	5.82999992	96	13914	1712708201000	374578	232597	4789875097	4789884230	tharris@perryha.com	4789875097	\N	tharris@perryha.com	0101000020E61000009E7AFF0417EF54C0531695A9493C4040	0101000020BC0800002C34435464E906C137E478FFE2A74641
1193	1193	GA285	NORTHWEST GA HOUSING AUTHORITY	GA285000012	Joe Wright Village	N	M	9	9	9	9	0	612	100	9	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	13	Floyd                    	115	001706	1	\N	N	N	Floyd                    	115	92586	Rome                                    	99999	Remainder of Rome CCD                   	\N	\N	9999	\N	40660	Rome, GA Metropolitan Statistical Area                                     	99999	\N	1	0	1314	\N	S	\N	5 Jim Keaton Ln NE                                	\N	Rome                        	GA	30161	2208	\N	30161	05	2	30161220805	S	\N	\N	\N	4	N	\N	A	\N	60% Overall probable correctness                            	34.1633	-85.0888	9	S	B	\N	**  Centroid Lat/Long   **  	13115	1399999	13115001706	131150017061	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7062910780	7062950376	shudson@nwgha.com	7063783940	7062950376	shudson@nwgha.com	0101000020E610000036DE31E6AE4555C0F06CAD03E7144140	0101000020BC080000CE55EE69BCBB21C1EF147AE0DD754B41
1194	1194	MA006	Fall River Housing Authority	MA006000005	HOLMES APTS	N	M	230	230	230	226	4	2026	98.26	226	100	6	9.73	1.1	249	438	723	18979	17226	3.1	2.65	38.05	22.12	34.07	3.54	2.21	94.25	18.12	94.25	71.24	0	0	65.93	0	63.64	43.14	42.97	0	1.77	8.41	89.82	7.08	20.35	6.19	0	1.33	12.83	21	100	0	0	93.81	6.19	0	3.1	33.83	16.98	8.24	25	Bristol                  	005	640901	2	2002	N	Y	Bristol                  	005	23000	Fall River                              	23000	Fall River city                         	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	2504	0744	S	\N	34 Whipple St                                     	\N	Fall River                  	MA	02721	1809	\N	02721	99	2	02721180999	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.696366	-71.159022	S	\N	R	\N	** Street-Level Rooftop **  	25005	2523000	25005640901	250056409012	719	0	87.94999695	6.82999992	99.55999756	17190	1712708201000	1960660	1967056	5086753500	5086771346	kevin.sbardella@fallriverha.org	5086753578	\N	kevin.sbardella@fallriverha.org	0101000020E610000046759C6A2DCA51C01771648522D94440	0101000020BC080000F29F97F17F854941694B0F4145B05841
1195	1195	MA012	Worcester Housing Authority	MA012000018	ELM PARK TOWER APT	N	M	195	195	195	191	4	2439	97.95	191	100	6	8.9	1.2	237	383	871	16279	13120	5.35	8.56	45.99	18.72	21.39	5.76	5.24	86.91	13.43	96.34	89.01	0	0	54.97	0	60	70.97	67.09	0	0	2.62	97.38	12.04	53.93	8.38	0	4.71	40.84	39	112	0	0	92.15	7.85	0	1.05	74.72	30.59	8.56	25	Worcester                	027	731500	5	5003	N	Y	Worcester                	027	82000	Worcester                               	82000	Worcester city                          	\N	\N	9240	Worcester, MA-CT PMSA                             	49340	Worcester, MA-CT Metropolitan Statistical Area                             	79600	Worcester, MA-CT Metropolitan NECTA                                        	1	0	2502	2880	S	\N	425 Pleasant St                                   	\N	Worcester                   	MA	01609	1845	\N	01609	99	8	01609184599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.263577	-71.816486	S	\N	R	\N	** Street-Level Rooftop **  	25027	2582000	25027731500	250277315005	868	0	94.08999634	2.1099999	99.48000336	13160	1712708201000	1996377	2000981	5086353000	5086353186	corrales@worcesterha.org	5086353106	5086353186	corrales@worcesterha.org	0101000020E6100000E5147F4E41F451C053931FE4BC214540	0101000020BC0800008B7C739692FA47410D1214F1CC665941
1196	1196	MA023	Lynn Housing Authority	MA023000001	CURWIN CIRCLE	N	M	283	279	279	264	15	455	94.62	264	100	6	2.27	2.4	628	561	1116	22798	9584	3.42	9.4	26.5	10.26	50.43	45.45	3.79	39.02	15.4	96.97	79.92	4.17	37.12	80.3	36.36	17.46	65.33	17.68	0.38	45.83	25.38	28.41	0.76	81.06	12.12	0.76	8.33	59.85	7	177	99.24	46	21.59	50	28.41	19.32	55.18	24.62	49.81	25	Essex                    	009	205600	1	1001	N	N	Essex                    	009	37490	Lynn                                    	37490	Lynn city                               	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2506	1302	S	\N	111 Curwin Cir                                    	\N	Lynn                        	MA	01905	1430	\N	01905	11	5	01905143011	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	42.468866	-70.981458	S	\N	R	\N	** Street-Level Rooftop **  	25009	2537490	25009205600	250092056001	1100	207	14.81000042	8.27999973	100	16548	1712708201000	3535958	3525889	7815818600	7815818672	cgaeta@lhand.org	7815818600	7815818672	cgaeta@lhand.org	0101000020E6100000DADD3635D0BE51C0B22A12CD033C4540	0101000020BC080000B52577DC2BA349410F5B905D19C95941
1197	1197	MA032	Newburyport Housing Authority	MA032000001	HORTON TERRACE	N	M	50	50	50	49	1	50	98	49	100	7	2.04	1.1	54	526	311	23889	21677	0	4.08	24.49	20.41	51.02	4.08	0	95.92	16.23	95.92	77.55	0	0	67.35	0	100	33.33	42.59	0	8.16	12.24	79.59	8.16	2.04	2.04	0	0	0	70	130	100	33	100	0	0	0	10.09	7.7	45.82	25	Essex                    	009	268200	5	5030	N	N	Essex                    	009	45245	Newburyport                             	45245	Newburyport city                        	\N	\N	9999	\N	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2506	1632	S	\N	41D N Atkinson St                                 	\N	Newburyport                 	MA	01950	3749	\N	01950	41	7	01950374941	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.816962	-70.896172	9	H	4	\N	**  Centroid Lat/Long   **  	25009	2545245	25009268200	250092682005	304	0	77.77999878	22.21999931	100	20417	1712708201000	182617	182617	9784657216	9784633080	tmwatson@nhahousing.com	9784657216	9784633080	tmwatson@nhahousing.com	0101000020E6100000F795CDE15AB951C04517F63592684540	0101000020BC080000E08C7F3939B2494142D4AFA2D3475A41
1198	1198	IA131	Central Iowa Regional Housing Authority	IA131000001	CIRHA PUBLIC HOUSING	Y	M	132	132	132	127	5	132	96.21	127	100	6	22.83	2.8	355	342	357	17789	6364	10.26	9.4	33.33	14.53	32.48	29.92	2.36	59.84	18.31	92.13	74.8	8.66	55.12	80.31	57.48	29.41	60	13.8	3.94	66.14	10.24	19.69	0	21.26	13.39	0	0.79	7.09	32	50	92.13	132	27.56	31.5	40.94	3.15	17.12	10.97	75.64	19	Boone                    	015	020300	1	1011	N	Y	Boone                    	015	90969	Des Moines                              	07480	Boone city (part)                       	\N	\N	9999	\N	11180	Ames, IA Metropolitan Statistical Area                                     	99999	\N	1	0	1904	0558	S	\N	605 Greene St                                     	\N	Boone                       	IA	50036	2827	\N	50036	99	9	50036282799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.061757	-93.883585	S	\N	R	\N	** Street-Level Rooftop **  	19015	1907480	19015020300	190150203001	374	184	7.32000017	9.57999992	99.20999908	13469	1712708201000	543441	543441	5159861882	5159861883	kwignall@cirhahome.org	5159861882	5159861883	rvernon@cirhahome.org	0101000020E6100000011B19A88C7857C0663A42A7E7074540	0101000020BC08000057FDF34BDFB445C13BC87FE8599F5941
1199	1199	IL002	Chicago Housing Authority	IL002055000	Mary Hartwell Catherwood Apartments	N	M	358	356	356	341	10	14703	95.79	341	100	12	8.21	1.1	376	317	1643	13655	12384	1.47	21.18	49.71	14.71	12.94	2.93	0	96.77	12.56	98.83	91.5	0	0	46.63	0	50	28.61	27.66	0	0	0.59	99.41	11.44	65.1	24.05	0.29	23.17	17.6	0	104	99.12	33	100	0	0	0	31.73	24.17	11.51	17	Cook                     	031	060500	1	1001	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1705	1296	S	\N	3930 N Clark St                                   	\N	Chicago                     	IL	60613	2651	\N	60613	99	2	60613265199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.953099	-87.661468	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031060500	170310605001	1636	0	97.33999634	0.52999997	99.70999908	11052	1712708201000	6722803	6633948	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E6100000D24FE17D55EA55C06F6AE325FFF94440	0101000020BC080000BCAA03106FA431C157D99BB0C6B95841
1200	1200	IL002	Chicago Housing Authority	IL002163000	Gwendolyn Place	N	M	69	69	30	28	2	14703	93.33	28	100	11	7.14	2.5	71	438	1643	18924	7463	4.35	4.35	21.74	17.39	52.17	42.86	0	39.29	17.3	89.29	71.43	0	60.71	82.14	60.71	25	75	15.49	0	78.57	7.14	14.29	0	100	96.43	0	0	3.57	0	86	100	173	28.57	35.71	35.71	14.29	97.6	18.67	4.12	17	Cook                     	031	844600	1	1001	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1707	1296	S	\N	109 E 43rd St                                     	\N	Chicago                     	IL	60653	3108	\N	60653	99	0	60653310899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.816396	-87.622876	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031844600	170318446001	1636	39	5.63000011	11.27000046	100	16994	1712708201000	552019	549558	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E61000001CBB4C33DDE755C0F10E02AA7FE84440	0101000020BC08000028C5ADBF7E8A31C1F7A8B6314C885841
1201	1201	PA002	Philadelphia Housing Authority	PA002000908	SCATTERED SITES	Y	M	329	327	327	280	42	12792	85.63	280	100	5	12.14	2.8	772	487	1808	22529	8171	5.18	11.16	29.88	6.77	47.01	41.07	4.64	43.93	19.71	88.93	75.36	0.36	46.43	90.71	46.43	13.85	28.24	9.07	0.36	50	19.29	30.36	3.57	99.29	96.43	0.36	0	2.5	0	187	35.71	141	4.29	18.93	76.79	47.5	97.82	36.13	9.3	42	Philadelphia             	101	016901	1	1003	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	2642 N 26th St                                    	\N	Philadelphia                	PA	19132	3100	\N	19132	99	2	19132310099	H	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	39.995799	-75.17427	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101016901	421010169011	1807	332	12.05000019	5.82999992	97.13999939	13957	1712708201000	6075142	6027483	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E6100000A0175C3D27CB52C0DE90735776FF4340	0101000020BC0800006BBAE32E587641411875575EA4F05541
1202	1202	KS065	Lindsborg Housing Authority	KS065000001	LINDSBORG PHA	N	M	70	70	70	68	2	70	97.14	68	100	11	8.82	1.6	108	400	350	23942	15075	2.94	1.47	11.76	26.47	57.35	25	0	75	29.59	73.53	32.35	2.94	16.18	73.53	17.65	29.17	13.64	12.04	4.41	20.59	10.29	64.71	13.24	2.94	1.47	0	0	1.47	8	87	64.71	104	64.71	26.47	8.82	5.88	13.15	9.54	83.09	20	McPherson                	113	788200	2	2021	Y	N	McPherson                	113	41375	Lindsborg                               	41375	Lindsborg city                          	\N	\N	9999	\N	32700	McPherson, KS Micropolitan Statistical Area                                	99999	\N	0	1	2001	2022	S	\N	301 N McKinley St                                 	\N	Lindsborg                   	KS	67456	2012	\N	67456	01	6	67456201201	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	38.576311	-97.669375	S	\N	R	\N	** Street-Level Rooftop **  	20113	2041375	20113788200	201137882002	340	28	45.36999893	6.48000002	98.52999878	22104	1712708201000	285576	285576	7852273597	7853775773	director@lindsborghousing.org	7852273597	7852274257	director@lindsborghousing.org	0101000020E610000059773D0AD76A58C0E1170E8FC4494340	0101000020BC080000AFDA8CEF09764FC1980C3C87C4715541
1203	1203	KY006	Housing Authority of Paducah	KY006000006	H C Mathis	N	M	28	28	28	27	1	854	96.43	27	100	3	18.52	1.1	31	406	563	20860	18168	3.7	0	25.93	37.04	33.33	3.7	0	96.3	25.01	77.78	33.33	0	0	85.19	0	0	42.31	38.71	0	3.7	0	96.3	11.11	48.15	44.44	0	0	3.7	30	72	100	128	70.37	29.63	0	18.52	68.92	19.69	77.75	21	McCracken                	145	030400	2	2043	N	N	McCracken                	145	92648	Paducah                                 	58836	Paducah city (part)                     	\N	\N	9999	\N	37140	Paducah, KY-IL Micropolitan Statistical Area                               	99999	\N	0	1	2101	1698	S	\N	1327 Atkins St                                    	\N	Paducah                     	KY	42001	2411	\N	42001	27	6	42001241127	S	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	37.091001	-88.631441	S	\N	R	\N	** Street-Level Rooftop **  	21145	2158836	21145030400	211450304002	295	0	93.55000305	0	96.30000305	18909	1712708201000	182472	99047	2704504222	2704435558	Crystal@paducahhousing.com	2704504223	2704435558	janderson@paducahhousing.com	0101000020E610000047258387692856C022DDB5EBA58B4240	0101000020BC0800003986D10790FA37C19E908BEE0E0B5241
1204	1204	KY015	Housing Authority of Newport	KY015000007	Liberty Housing	Y	M	39	39	39	39	0	359	100	39	100	5	10.26	2.2	87	528	630	24612	11033	7.69	0	23.08	7.69	61.54	64.1	2.56	33.33	23.87	87.18	61.54	2.56	66.67	82.05	58.97	21.21	83.33	17.24	7.69	61.54	15.38	15.38	0	58.97	56.41	0	0	2.56	21	68	100	119	0	100	0	20.51	30.72	35.87	25.49	21	Campbell                 	037	053200	1	1017	N	Y	Campbell                 	037	92545	Newport-Fort Thomas                     	55884	Newport city                            	\N	\N	1640	Cincinnati, OH-KY-IN PMSA                         	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	2104	1626	D	\N	618 Roberts St                                    	\N	Newport                     	KY	41071	1917	\N	41071	18	0	41071191718	S	\N	\N	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	39.092087	-84.491244	S	\N	R	\N	** Street-Level Rooftop **  	21037	2155884	21037053200	210370532001	630	38	8.05000019	11.48999977	97.44000244	22725	1712708201000	294608	279500	8595812533	8595819009	tjoyner@neighborhoodfoundations.com	8595812533	8595819009	tguidugli@neighborhoodfoundations.com	0101000020E61000004DE0AC8A701F55C03302BC81C98B4340	0101000020BC08000098114195067014C1205F9BF6998D5441
1205	1205	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005003017	ROSENDO MATIENZO CINTRON	N	M	160	160	160	160	0	53439	100	160	100	7	5	1.7	277	129	808	6025	3480	40.35	28.07	12.28	12.28	7.02	18.13	11.88	41.25	17.55	85	66.25	0	27.5	80	25	11.34	30.16	13.72	3.13	43.13	14.38	39.38	1.25	100	0	0	0	100	41	299	100	59	15	60	25	44.38	99.41	54.06	59.72	72	Catano                   	033	020200	2	\N	N	N	Catano                   	033	15236	Catano                                  	15193	Cata¿o zona urbana (part)               	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0102	Y	\N	1 Res R Matienzo Cintron Apt 1                    	\N	Catano                      	PR	00962	4401	\N	00962	01	3	00962440101	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.4424	-66.117	9	S	B	\N	**  Centroid Lat/Long   **  	72033	7215193	72033020200	720330202002	808	75	24.90999985	6.13999987	95	2697	1712708201000	1551574	1550889	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000009F9C91ED7C8750C0E9D8592041713240	0101000020BC080000F9B8680AD65B5641BE53E30BB6553DC1
1206	1206	GQ001	Guam Housing & Urban Renewal Authority	GQ001000001	GHURA 250	Y	M	158	158	158	154	0	750	97.47	154	100	6	17.53	4	617	335	1057	14015	3498	32.14	14.29	10.71	12.14	30.71	48.05	4.55	36.36	18.92	90.91	78.57	16.88	58.44	83.77	65.58	7.97	37.5	3.24	3.9	68.83	16.88	10.39	0.65	97.4	1.3	0	96.1	0	45	90	100	187	9.09	29.87	61.04	7.79	0	0	0	66	Guam                     	010	953200	3	3004	\N	\N	Guam                     	010	65750	Sinajana                                	65100	\N	\N	\N	9999	\N	99999	\N	99999	\N	0	0	6698	0048	N	\N	5A Eron Ln                                        	\N	Sinajana                    	GU	96910	3306	\N	96910	05	8	96910330605	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	13.464187	-144.754861	9	H	4	\N	**  Centroid Lat/Long   **  	66010	6665100	66010953200	660109532003	1092	348	3.07999992	2.1099999	100	9174	1712708201000	1952741	1952685	6714779851	6713007565	juls@ghura.org	6714751378	\N	efnapoli@ghura.org	0101000020E610000090A441D2271862C0952E1FEBA9ED2A40	0101000020BC0800003458BED7FD357AC1D7C13B82BC2C3841
1207	1207	IA011	Low Rent Housing Agency Of Sioux Center	IA011000001	NEW HOMESTEAD	N	M	77	71	71	71	0	71	100	71	100	10	11.27	1.6	112	506	268	29389	18631	0	2.82	14.08	14.08	69.01	36.62	0	63.38	31.78	70.42	29.58	1.41	16.9	73.24	15.49	40.63	23.08	22.32	7.04	21.13	16.9	54.93	7.04	5.63	0	0	0	5.63	6	98	0	0	64.79	18.31	16.9	7.04	29.86	5.06	59.18	19	Sioux                    	167	070702	1	1024	N	N	Sioux                    	167	94653	West Branch                             	73290	Sioux Center city (part)                	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1904	4806	S	\N	241 N Meadow Dr                                   	\N	Sioux Center                	IA	51250	1660	\N	51250	41	9	51250166041	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.078744	-96.168192	S	\N	R	\N	** Street-Level Rooftop **  	19167	1973290	19167070702	191670707021	268	30	39.29000092	14.28999996	94.37000275	27586	1712708201000	228004	228004	7127222237	7127224237	housing@siouxcenter.org	7127222237	7127124237	housing@siouxcenter.org	0101000020E6100000D46160A8C30A58C003B58948148A4540	0101000020BC0800002163EDBCB3EE49C1CBCD6A5ADB6F5B41
1208	1208	IA025	Essex Low Rent Housing Agency	IA025000001	SOUTHVIEW VILLAGE	N	M	16	15	15	15	0	15	100	15	100	11	13.33	1.2	18	409	338	24008	20007	0	0	20	20	60	33.33	0	66.67	33.13	73.33	20	0	0	26.67	0	28.57	62.5	44.44	6.67	20	20	53.33	6.67	0	0	0	0	0	1	83	0	0	100	0	0	0	4.3	8.11	92.23	19	Page                     	145	490100	4	4065	N	N	Page                     	145	93315	Pierce                                  	25815	Essex city                              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1903	1680	Y	\N	604 South Ave Apt 1                               	\N	Essex                       	IA	51638	3008	\N	51638	01	5	51638300801	H	1       	Apt 	\N	3	\N	N	\N	\N	70% Overall probable correctness                            	40.829542	-95.304585	S	\N	R	\N	** Street-Level Rooftop **  	19145	1925815	19145490100	191454901004	338	0	55.56000137	11.10999966	100	21200	1712708201000	60782	60782	7123793510	7122464711	southviewvill@heartland.net	4026090856	\N	pabs45@gmail.com	0101000020E6100000CDCE15527ED357C085B2A66E2E6A4440	0101000020BC080000A167F4BDF63C49C1A419E2DF98245841
1209	1209	IA028	Low Rent Housing Agency Of Bancroft	IA028000001	PLEASANTVIEW MANOR	N	M	24	22	22	20	2	22	90.91	20	100	8	30	2.2	43	412	582	23913	11122	0	5.88	23.53	17.65	52.94	55	0	30	28.98	70	45	0	40	50	30	26.32	0	11.63	20	60	15	5	0	20	0	0	0	20	1	47	0	0	35	40	25	20	6.97	14.2	93.72	19	Kossuth                  	109	950300	2	2019	N	N	Kossuth                  	109	91767	Greenwood                               	04420	Bancroft city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1904	0342	S	\N	541 E Ramsey St                                   	\N	Bancroft                    	IA	50517	8138	\N	50517	41	7	50517813841	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	43.293065	-94.209867	S	\N	R	\N	** Street-Level Rooftop **  	19109	1904420	19109950300	191099503002	582	18	2.32999992	11.63000011	95	18924	1712708201000	139796	139796	5152952927	5152955946	murphyms@netamumail.com	5152952927	5152955947	murphyms@netamumail.com	0101000020E6100000D3F8FE756E8D57C031E0642783A54540	0101000020BC08000067F9D2D29AD645C1696E9EF1D8635B41
1210	1210	IL002	Chicago Housing Authority	IL002027000	MOHAWK NORTH	Y	M	48	48	16	16	0	14703	100	16	100	15	0	1.6	25	510	1643	20844	13340	0	12.5	18.75	25	43.75	50	0	50	19.29	81.25	75	0	25	93.75	25	20	33.33	16	0	25	37.5	37.5	0	100	100	0	0	0	0	289	100	171	0	100	0	56.25	64.92	16.69	6.93	17	Cook                     	031	080400	3	3008	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1707	1296	S	\N	1441 N Larrabee St                                	\N	Chicago                     	IL	60610	3198	\N	60610	99	8	60610319899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.907571	-87.643094	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031080400	170310804003	1636	5	24	8	100	19300	1712708201000	315439	314033	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E61000008F4DBC7328E955C01C5257492BF44440	0101000020BC0800005DAF0FCFF19531C12D635ACB2EA95841
1211	1211	MA036	Newton Housing Authority	MA036000001	HORACE MANN APTS	N	M	226	226	226	214	12	298	94.69	213	99.53	3	5.63	1.2	257	382	808	16242	13461	6.13	4.72	45.75	25.94	17.45	7.98	3.76	87.79	10.93	99.53	93.9	0	0	54.46	0	97.62	32.16	37.74	0	9.86	9.86	80.28	17.84	33.8	8.92	0	18.78	6.1	0	128	0	0	98.12	1.88	0	0	29.69	4.49	41.56	25	Middlesex                	017	373800	3	3002	N	Y	Middlesex                	017	45560	Newton                                  	45560	Newton city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2504	1650	S	\N	21 Parker St                                      	\N	Newton Centre               	MA	02459	2561	\N	02459	99	8	02459256199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.326676	-71.194113	S	\N	R	\N	** Street-Level Rooftop **  	25017	2545560	25017373800	250173738003	808	0	82.09999847	15.94999981	100	13234	1712708201000	2076084	2066401	6175525501	6179648387	azarechian@newtonhousing.org	5088165277	\N	azarechian@newtonhousing.org	0101000020E6100000E14EEE586CCC51C071D5E584D0294540	0101000020BC08000035880663C83E49413DCFB369D08F5941
1212	1212	TX021	Housing Authority of the City of Brownwood	TX021000001	SUNSET TERRACE	N	M	236	234	234	217	8	234	92.74	217	100	5	21.2	2	424	378	487	17174	8790	7.66	7.18	38.28	18.66	28.23	31.34	0	64.98	24.2	88.94	58.99	7.37	29.03	76.04	32.26	33.33	50.59	23.58	5.99	35.94	18.89	39.17	0.46	35.02	9.68	0	0	25.35	8	69	7.37	63	33.18	44.7	22.12	26.27	45.42	37.81	52.48	48	Brown                    	049	950600	2	2015	N	Y	Brown                    	049	90485	Brownwood                               	10780	Brownwood city (part)                   	\N	\N	9999	\N	15220	Brownwood, TX Micropolitan Statistical Area                                	99999	\N	0	1	4811	0732	S	\N	1500 Dublin St                                    	\N	Brownwood                   	TX	76801	1600	\N	76801	99	3	76801160099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.731851	-98.992127	S	\N	R	\N	** Street-Level Rooftop **  	48049	4810780	48049950600	480499506002	492	154	20.75	13.68000031	97.69999695	14198	1712708201000	1268313	1268313	3256460790	3256467799	david@bwdhousing.org	3256460790	3256467799	david@bwdhousing.org	0101000020E610000070C83E027FBF58C08CAB49965ABB3F40	0101000020BC080000FE33A462C7FD52C190AED47746254841
1213	1213	TX037	Housing Authority City of Orange	TX037000006	Park Avenue Manor	N	M	66	66	26	25	1	226	96.15	25	100	7	16	1.8	44	274	692	13453	7644	36	8	24	8	24	40	0	60	15.45	92	76	0	36	80	36	19.05	75	18.18	16	56	12	16	0	80	76	0	0	4	13	54	100	69	60	24	16	12	61.52	21.45	71.42	48	Orange                   	361	020900	3	3012	N	Y	Orange                   	361	92905	Orange                                  	54132	Orange city (part)                      	\N	\N	0840	Beaumont-Port Arthur, TX MSA                      	13140	Beaumont-Port Arthur, TX Metropolitan Statistical Area                     	99999	\N	1	0	4836	3966	S	\N	2540 W Park Ave Apt 621                           	\N	Orange                      	TX	77630	3278	\N	77630	71	9	77630327871	H	621     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	30.109234	-93.759007	S	\N	R	\N	** Street-Level Rooftop **  	48361	4854132	48361020900	483610209003	692	14	9.09000015	11.35999966	100	10968	1712708201000	207685	215992	4098835882	4098838014	ohousing@gt.rr.com	4098835882	4098838014	sford@hacotx.com	0101000020E61000001C631892937057C0AC7167C2F61B3E40	0101000020BC080000CE22EE5658E649C1F0620AFC79C34141
1214	1214	TX044	Housing Authority of Jefferson	TX044000001	CENTRAL HEIGHTS	N	M	50	50	50	50	0	50	100	50	100	3	22	1.8	90	350	524	17642	9801	12.5	8.33	29.17	22.92	27.08	26	0	70	29.02	82	56	4	26	70	28	32.14	63.64	26.67	8	26	22	44	4	44	44	0	0	0	1	70	84	74	12	48	40	58	39.62	22.27	69.26	48	Marion                   	315	950400	2	\N	\N	\N	Marion                   	315	91937	Jefferson                               	37528	Jefferson city (part)                   	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4801	2676	N	\N	8 Cypress Vlg                                     	\N	Jefferson                   	TX	75657	1555	\N	75657	08	6	75657155508	S	\N	\N	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	32.7725	-94.3297	9	S	B	\N	**  Centroid Lat/Long   **  	48315	4837528	48315950400	483159504002	535	31	25.55999947	10	96	13272	1712708201000	314438	314438	9036652671	9036651037	JHA505@sbcglobal.net	9036652671	9036651037	JHA505@sbcglobal.net	0101000020E6100000418B07CE199557C0E89AAC47E1624040	0101000020BC080000196BCC5D945E4AC13BC698A961684941
1215	1215	PA004	Allentown Housing Authority	PA004000800	WALNUT MANOR	N	M	150	150	150	146	4	986	97.33	146	100	8	8.22	1.1	164	360	612	15095	13438	1.37	3.42	65.75	11.64	17.81	8.22	0	91.78	15.75	97.95	84.25	0	0	65.07	0	100	56.25	65.24	0.68	12.33	21.23	65.75	3.42	67.81	12.33	0	0	55.48	20	99	0	0	95.89	4.11	0	0	74.1	24.86	3.65	42	Lehigh                   	077	002100	2	2004	N	Y	Lehigh                   	077	02000	Allentown                               	02000	Allentown city                          	\N	\N	0240	Allentown-Bethlehem-Easton, PA MSA                	10900	Allentown-Bethlehem-Easton, PA-NJ Metropolitan Statistical Area            	99999	\N	1	0	4207	0096	S	\N	1519 W Walnut St                                  	\N	Allentown                   	PA	18102	4418	\N	18102	99	3	18102441899	H	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	40.596266	-75.488141	S	\N	R	\N	** Street-Level Rooftop **  	42077	4202000	42077002100	420770021002	612	0	65.23999786	32.31999969	100	11581	1712708201000	1071826	1058332	6104398678	6104398884	ANunez@allentownhousing.org	6104398919	6109697551	jguridy@allentownhousing.org	0101000020E6100000F02EC0B33DDF52C0FCC5BA71524C4440	0101000020BC0800007C799125C4AF40411F6C0E0EEFC05641
1216	1216	PA006	ALLEGHENY COUNTY HOUSING AUTHORITY	PA006000503	Homestead B Tower (Phase III)	Y	M	60	60	60	60	0	2794	100	59	98.34	7	16.95	1.1	66	309	803	15678	14015	3.45	1.72	62.07	17.24	15.52	6.78	0	91.53	15.57	94.92	86.44	0	0	57.63	0	85.71	64.44	66.67	0	0	23.73	76.27	6.78	57.63	54.24	0	3.39	0	40	120	0	0	79.66	20.34	0	8.47	72.12	31.5	51.9	42	Allegheny                	003	483800	2	2015	N	Y	Allegheny                	003	35424	Homestead                               	35424	Homestead borough                       	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4212	3093	S	\N	481 E 8th Ave                                     	\N	Homestead                   	PA	15120	1947	\N	15120	99	2	15120194799	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.409042	-79.905905	S	\N	R	\N	** Street-Level Rooftop **  	42003	4235424	42003483800	420034838002	788	0	74.23999786	18.18000031	98.30999756	11811	1712708201000	578123	567273	4123558940	4123558954	fmags@achsng.com	4124022450	4123558954	franka@achsng.com	0101000020E6100000234EF758FAF953C039E4FB7C5B344440	0101000020BC080000A9CEC6BF8F522D415F2463524B515641
1217	1217	PA007	Chester Housing Authority	PA007000019	Edgemont Senior Apartments	N	M	26	26	25	22	3	794	88	21	95.46	6	4.76	1	22	454	1198	19989	19081	0	9.52	19.05	33.33	38.1	0	0	100	17.68	95.24	61.9	0	0	66.67	0	0	55.56	45.45	0	0	14.29	85.71	4.76	100	85.71	0	0	14.29	13	110	100	95	100	0	0	0	95.4	23.18	2.04	42	Delaware                 	045	405000	2	2014	N	Y	Delaware                 	045	13208	Chester                                 	13208	Chester city                            	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4205	1116	S	\N	1001 Avenue Of The States                         	\N	Chester                     	PA	19013	6900	\N	19013	99	3	19013690099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.854844	-75.360591	S	\N	R	\N	** Street-Level Rooftop **  	42045	4213208	42045405000	420454050002	1212	0	86.36000061	0	100	17129	1712708201000	316229	319846	6109041111	6109041222	info@chesterha.org	6109041111	6109041222	sfischer@chesterha.org	0101000020E6100000760E46EC13D752C0104036876BED4340	0101000020BC080000595B649FA91641417AA76E8D2ABB5541
1218	1218	PA011	Bethlehem Housing Authority	PA011000003	Park / Lyn	N	M	300	300	300	290	10	1449	96.67	290	100	5	5.86	2.9	854	629	636	28620	9719	2.17	5.05	25.63	11.91	55.23	48.62	0.34	46.55	29.5	81.38	57.24	10.69	54.14	91.38	62.07	29.49	85.71	22.37	2.41	65.17	14.14	18.28	0.69	92.07	7.93	0	0	84.14	48	158	100	173	0.69	37.24	62.07	25.17	56.93	19.16	21.73	42	Northampton              	095	011300	1	1028	N	N	Northampton              	095	06088	Bethlehem                               	06088	Bethlehem city (part)                   	\N	\N	0240	Allentown-Bethlehem-Easton, PA MSA                	10900	Allentown-Bethlehem-Easton, PA-NJ Metropolitan Statistical Area            	99999	\N	1	0	4207	0504	S	\N	847 Argus Ct                                      	\N	Bethlehem                   	PA	18015	2272	\N	18015	47	1	18015227247	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.607975	-75.346996	S	\N	R	\N	** Street-Level Rooftop **  	42095	4206088	42095011300	420950113001	634	405	8.19999981	15.56999969	93.09999847	21639	1712708201000	2213527	2243735	6108658357	6108658383	jschuster@betha.com	6108658326	6108658362	jritter@betha.com	0101000020E610000097BDB52E35D652C0583EF11FD24D4440	0101000020BC080000121A0A83D6FB40417B4FA1F389C75641
1219	1219	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005006036	VILLAS DE JOHNNY TOLEDO	Y	M	54	54	54	53	1	53439	98.15	53	100	7	0	2.7	144	413	808	20369	7497	3.92	7.84	15.69	21.57	50.98	71.7	0	24.53	59.21	28.3	13.21	9.43	56.6	79.25	54.72	10	66.67	5.56	0	75.47	18.87	5.66	0	100	0	0	0	100	0	122	100	60	0	0	100	37.74	99.5	55.6	44.27	72	Cayey                    	035	260700	\N	\N	\N	\N	Cayey                    	035	15537	Cayey                                   	15494	Cayey zona urbana (part)                	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0108	\N	\N	\N	\N	Cayey                       	PR	00736	\N	\N	00736	18	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	18.1118	-66.159	5	S	T	\N	**  Centroid Lat/Long   **  	72035	7215494	72035260700	\N	808	62	2.77999997	4.17000008	67.91999817	19760	1712708201000	513959	523425	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000006417560E2D8A50C0512BBCEC9E1C3240	0101000020BC080000FCF2B6A53E575641D3DDE5587D3C3FC1
1220	1220	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005008006	JUAN FERRER	N	M	54	54	54	53	1	53439	98.15	53	100	6	7.55	2.5	133	140	808	6580	2622	56.52	13.04	6.52	19.57	4.35	22.64	1.89	60.38	26.77	73.58	69.81	9.43	47.17	92.45	54.72	4.65	20	3.76	3.77	60.38	16.98	18.87	1.89	100	0	0	0	100	1	170	100	60	7.55	22.64	69.81	39.62	99.56	58.22	82.75	72	Maricao                  	093	960200	1	\N	N	N	Maricao                  	093	51313	Maricao                                 	51270	Maricao zona urbana (part)              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	7298	0282	Y	\N	5 Ave Luchetti Apt 10                             	\N	Maricao                     	PR	00606	1305	\N	00606	10	8	00606130510	H	10      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.1934	-66.9839	9	S	B	\N	**  Centroid Lat/Long   **  	72093	7251270	72093960200	720939602001	808	64	8.27000046	2.25999999	84.91000366	3816	1712708201000	513959	523425	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000C62CB437F8BE50C0FF2990A982313240	0101000020BC080000B799C3E1E7355541DD9F863DC3213FC1
1221	1221	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005009025	EXT DR PILA 2ND EXT.	N	M	200	200	200	200	0	53439	100	200	100	6	18.5	1.9	379	66	808	2444	1290	59.49	17.72	12.66	7.59	2.53	10	8.5	21	9.09	91	86.5	7	30.5	69.5	33.5	4.73	25.81	6.33	14.5	51.5	19.5	14.5	0	100	0	0	0	100	2	132	100	58	24	24	52	39	98.98	43.09	65.17	72	Ponce                    	113	070503	1	1023	N	Y	Ponce                    	113	48389	Machuelo Abajo                          	63820	Ponce zona urbana (part)                	\N	\N	9999	\N	38660	Ponce, PR Metropolitan Statistical Area                                    	99999	\N	1	0	7298	0342	D	\N	Cond Alcazar                                      	\N	Ponce                       	PR	00716	3801	\N	00716	99	6	00716380199	H	1SUD    	\N	\N	5	\N	\N	N	\N	50% Overall probable correctness                            	18.013685	-66.604229	9	S	4	\N	**  Centroid Lat/Long   **  	72113	7263820	72113070503	721130705031	808	130	9.22999954	3.96000004	97.5	0	1712708201000	1939468	1938611	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000001FF91CB0ABA650C0317F30DC80033240	0101000020BC080000FEF24C2A0FBF554191B08DD795FD3FC1
1222	1222	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005010005	NEMESIO R CANALES	N	M	582	582	582	487	95	53439	83.68	487	100	6	10.06	1.7	826	119	808	5329	3142	46.31	15.1	18.79	10.74	9.06	25.26	6.57	29.16	15.4	83.78	72.28	1.03	29.77	68.99	28.95	5.73	17.48	6.05	10.47	51.13	17.25	21.15	0.62	99.18	0.21	0	0	98.97	9	218	100	59	15.4	49.28	35.32	52.57	46.41	21.76	26.23	72	San Juan                 	127	004400	3	\N	N	N	San Juan                 	127	33984	Hato Rey Central                        	\N	\N	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	\N	Y	\N	15 Res Nmsio Canales Apt 277                      	\N	San Juan                    	PR	00918	1285	\N	\N	52	9	00918128552	H	277     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.4305	-66.0568	9	S	B	\N	**  Centroid Lat/Long   **  	72127	\N	72127004400	721270044003	808	259	12.94999981	3.63000011	94.05000305	1200	1712708201000	4722603	4807754	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000A548779CA28350C03E2E793F356E3240	0101000020BC0800002D758547247156415740816200603DC1
1223	1223	PA011	Bethlehem Housing Authority	PA011000004	High Rises	N	M	400	375	375	371	4	1449	98.93	371	100	6	8.36	1.1	399	384	636	16384	15234	0.54	3.51	54.59	17.3	24.05	3.77	0	95.96	16.95	96.77	76.28	0	0	59.84	0	97.32	74.9	78.95	0.54	9.7	20.22	69.54	5.93	64.96	7.82	0.54	0.81	55.8	37	125	0	0	95.96	4.04	0	2.16	40.8	27.87	15.06	42	Northampton              	095	010800	2	2003	N	Y	Northampton              	095	06088	Bethlehem                               	06088	Bethlehem city (part)                   	\N	\N	0240	Allentown-Bethlehem-Easton, PA MSA                	10900	Allentown-Bethlehem-Easton, PA-NJ Metropolitan Statistical Area            	99999	\N	1	0	4207	0504	S	\N	645 Main St                                       	\N	Bethlehem                   	PA	18018	3852	\N	18018	99	6	18018385299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.623196	-75.382142	S	\N	R	\N	** Street-Level Rooftop **  	42095	4206088	42095010800	420950108002	634	0	68.66999817	29.06999969	99.45999908	13164	1712708201000	2831789	2814176	6108658357	6108658383	jschuster@betha.com	6108658326	6108658362	jritter@betha.com	0101000020E610000036A9B70375D852C05A42F1E2C44F4440	0101000020BC0800001F48532812E84041A8C7316F58CC5641
1224	1224	PA015	FAYETTE COUNTY HOUSING AUTHORITY	PA015000005	SOUTH HILL TERRACE	N	M	192	184	184	173	11	1096	94.02	173	100	2	18.5	1.8	310	289	807	12794	7140	25.44	7.69	37.28	11.24	18.34	20.81	1.73	75.14	12.47	95.95	86.13	1.73	29.48	69.94	28.9	28.36	66.67	24.84	16.18	46.24	15.61	21.97	0.58	27.17	26.59	0	0.58	0	5	99	98.27	41	19.65	47.98	32.37	49.71	17.76	28.3	68.18	42	Fayette                  	051	260100	3	3030	N	N	Fayette                  	051	81232	Washington                              	03096	Arnold City CDP                         	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4214	\N	S	\N	15 Marion Villa                                   	\N	Belle Vernon                	PA	15012	2421	\N	15012	15	6	15012242115	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.117884	-79.824424	S	\N	R	\N	** Street-Level Rooftop **  	42051	4203096	42051260100	420512601003	823	98	13.86999989	16.45000076	100	11233	1712708201000	1675059	1689749	7244342100	7244342130	awalter1@faycha.org	7244342129	\N	awalter1@faycha.org	0101000020E6100000EA0FE15CC3F453C0CD59A8D2160F4440	0101000020BC08000073A7B749D20E2E41C07A0261FFE95541
1225	1225	PA019	JOHNSTOWN HOUSING AUTHORITY	PA019000500	VINE STREET TOWERS	N	M	238	182	182	179	3	1504	98.35	179	100	4	12.85	1.1	193	276	873	12182	11298	3.82	4.46	64.97	14.01	12.74	10.61	0	75.42	15.16	96.09	82.68	0	0.56	46.37	0.56	80.77	73.33	74.61	2.79	24.58	31.84	40.78	1.12	23.46	20.67	1.12	0	1.68	6	104	99.44	45	92.18	7.82	0	6.7	27.05	52.14	6.24	42	Cambria                  	021	000100	1	1015	N	Y	Cambria                  	021	38288	Johnstown                               	38288	Johnstown city                          	\N	\N	3680	Johnstown, PA MSA                                 	27780	Johnstown, PA Metropolitan Statistical Area                                	99999	\N	1	0	4213	3411	S	\N	525 Vine St                                       	\N	Johnstown                   	PA	15901	2033	\N	15901	99	8	15901203399	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.323771	-78.91794	S	\N	R	\N	** Street-Level Rooftop **  	42021	4238288	42021000100	420210001001	909	1	39.38000107	47.15000153	100	11473	1712708201000	1875348	1821548	8145357771	8145361768	malberts@jhaonline.org	8145357771	8145361768	malberts@jhaonline.org	0101000020E61000007B5D6A87BFBA53C0834CFE5371294440	0101000020BC080000FD80EF6DE1DE3241237561E7C8375641
1237	1237	AR015	Housing Authority of the City of Texarkana	AR015000001	PINEHURST VILLAGE	Y	M	1	1	1	0	0	1	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8707737691	8707721157	brandybradley@txkarhousing.com	8707737691	8707721157	brandybradley@txkarhousing.com	\N	\N
1226	1226	PA022	Housing Authority of the City of York	PA022000008	STONY BROOK MANOR	N	M	100	100	100	100	0	1030	100	100	100	6	6	1.1	105	420	685	18903	18003	0	2.02	40.4	22.22	35.35	4	0	95	19.53	97	68	0	0	69	0	100	50	61.9	0	10	16	74	12	29	17	0	1	11	71	126	0	0	100	0	0	0	34.34	12.11	39.21	42	York                     	133	010132	1	1009	N	Y	York                     	133	72992	Springettsbury                          	99999	Remainder of Springettsbury township    	\N	\N	9280	York, PA MSA                                      	49620	York-Hanover, PA Metropolitan Statistical Area                             	99999	\N	1	0	4210	\N	S	\N	100 Pleasant Acres Rd                             	\N	York                        	PA	17402	9015	\N	17402	99	3	17402901599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.986065	-76.648132	S	\N	R	\N	** Street-Level Rooftop **  	42133	4299999	42133010132	421330101321	689	0	72.37999725	26.67000008	99	17000	1712708201000	821934	826875	7178452601	7178459251	rmitchell@yorkhousing.org	7178452601	\N	rmitchell@yorkhousing.org	0101000020E610000042EAA3FE7A2953C084FBBC6037FE4340	0101000020BC08000077140238459F3C4195B3156D14D65541
1227	1227	TX051	Weslaco Housing Authority	TX051000002	Sevilla	N	M	80	80	40	39	1	128	97.5	39	100	6	33.33	3.2	126	336	574	13434	4158	13.16	21.05	34.21	10.53	21.05	33.33	2.56	61.54	24.11	94.87	79.49	2.56	84.62	92.31	84.62	0	50	4.76	12.82	71.79	10.26	5.13	0	100	0	0	0	100	13	39	100	101	5.13	64.1	30.77	2.56	94.54	26.58	70.3	48	Hidalgo                  	215	022502	4	4003	N	Y	Hidalgo                  	215	93650	Southeast Hidalgo                       	77272	Weslaco city                            	\N	\N	4880	McAllen-Edinburg-Mission, TX MSA                  	32580	McAllen-Edinburg-Mission, TX Metropolitan Statistical Area                 	99999	\N	1	0	4834	5688	S	\N	600 N Airport Dr                                  	\N	Weslaco                     	TX	78596	5029	\N	78596	99	1	78596502999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	26.167113	-97.974512	S	\N	R	\N	** Street-Level Rooftop **  	48215	4877272	48215022502	482150225024	570	76	1.59000003	3.97000003	100	11388	1712708201000	268706	273443	9569691538	9569698718	weslacoha@cowha.org	9569691538	9569698718	george.pina@cowha.org	0101000020E6100000E5C794675E7E58C0CC20E3EAC72A3A40	0101000020BC0800000AC38EDE2FED52C1FF2D864C2CC22F41
1228	1228	TX062	Edinburg Housing Authority	TX062000040	The Towers of Edinburg	N	M	100	100	25	24	1	325	96	23	95.83	6	8.7	1.1	25	296	715	12522	11520	4.35	4.35	65.22	17.39	8.7	0	0	100	22.38	100	78.26	0	0	39.13	0	0	47.83	48	0	0	0	100	8.7	95.65	0	0	0	95.65	12	84	0	0	100	0	0	0	95.96	28.4	83.62	48	Hidalgo                  	215	023601	2	2035	N	Y	Hidalgo                  	215	91170	Edinburg                                	22660	Edinburg city                           	\N	\N	4880	McAllen-Edinburg-Mission, TX MSA                  	32580	McAllen-Edinburg-Mission, TX Metropolitan Statistical Area                 	99999	\N	1	0	4815	1608	S	\N	201 N 13th Ave                                    	\N	Edinburg                    	TX	78541	3500	\N	78541	99	9	78541350099	H	\N	\N	\N	6	\N	S	A	\N	40% Overall probable correctness                            	26.302163	-98.160123	S	\N	R	\N	** Street-Level Rooftop **  	48215	4822660	48215023601	482150236012	385	0	96	0	100	11316	1712708201000	205843	115636	9563833839	9563806308	drcastillojr@edinburgha.org	9563931130	\N	drcastillojr@edinburgha.org	0101000020E6100000C56B8A743F8A58C0A61FE78D5A4D3A40	0101000020BC0800002DCE8DA68A2353C1BDC9D10739C73041
1229	1229	TX063	Housing Authority of the City of Hearne	TX063000001	MC HENRY,TYLER,RAMBY VILL	Y	M	150	150	150	149	1	150	99.33	149	100	5	10.74	1.8	274	369	453	19240	10463	0.68	8.78	39.19	17.57	33.78	39.6	0	59.73	23.87	87.92	65.77	0	32.21	82.55	32.21	26.88	33.93	17.52	6.71	37.58	18.12	37.58	3.36	91.95	79.19	0	0	12.75	49	93	78.52	99	42.28	22.82	34.9	28.19	73.62	29.77	77.21	48	Robertson                	395	960501	2	2015	N	Y	Robertson                	395	91750	Hearne                                  	32972	Hearne city                             	\N	\N	9999	\N	17780	College Station-Bryan, TX Metropolitan Statistical Area                    	99999	\N	1	0	4817	2340	S	\N	809 W Davis St                                    	\N	Hearne                      	TX	77859	2851	\N	77859	99	0	77859285199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.874982	-96.599532	S	\N	R	\N	** Street-Level Rooftop **  	48395	4832972	48395960501	483959605012	453	103	21.89999962	10.57999992	97.31999969	15120	1712708201000	809680	809680	9792793221	9792795526	HEARNEHA@aol.com	9792793221	9792795526	HearneHA@aol.com	0101000020E6100000DE2477BB5E2658C0C2E7FED1FEDF3E40	0101000020BC080000C3FAFA3C6F4650C137DF3AAF09CF4441
1230	1230	TX073	Pharr Housing Authority	TX073000004	Las Canteras Apt.-MF	N	M	100	100	40	39	1	247	97.5	39	100	6	20.51	3	116	360	540	13234	4449	10.26	17.95	35.9	17.95	17.95	56.41	0	43.59	23.65	97.44	79.49	12.82	58.97	87.18	69.23	18.75	71.43	12.93	7.69	61.54	12.82	17.95	2.56	97.44	0	0	0	97.44	20	90	97.44	66	28.21	41.03	30.77	2.56	98.11	56.51	54.98	48	Hidalgo                  	215	021313	2	2009	N	N	Hidalgo                  	215	92340	McAllen-Pharr                           	57200	Pharr city                              	\N	\N	4880	McAllen-Edinburg-Mission, TX MSA                  	32580	McAllen-Edinburg-Mission, TX Metropolitan Statistical Area                 	99999	\N	1	0	4815	4146	Y	\N	415 E Thomas Rd Apt 101                           	\N	Pharr                       	TX	78577	8302	\N	78577	26	5	78577830226	H	101     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	26.129655	-98.187822	S	\N	R	\N	** Street-Level Rooftop **  	48215	4857200	48215021313	482150213132	540	55	6.9000001	8.61999989	100	11528	1712708201000	252552	259028	9567871822	9567813758	info@pharrha.org	9567831316	9567813758	noel.deleon@pharrha.org	0101000020E6100000D1799046058C58C027A9EC1131213A40	0101000020BC080000E339941A403553C1F66A64AFFAA02F41
1231	1231	PA015	FAYETTE COUNTY HOUSING AUTHORITY	PA015000003	GIBSON TERRACE	N	M	24	24	24	24	0	1096	100	23	95.83	4	4.35	2.5	58	289	807	13230	5246	39.13	8.7	26.09	0	26.09	21.74	8.7	69.57	12.91	95.65	82.61	0	65.22	86.96	56.52	19.05	100	15.52	17.39	56.52	17.39	8.7	0	8.7	8.7	0	0	0	2	88	100	137	0	0	100	43.48	7.02	18.89	66.02	42	Fayette                  	051	262500	2	2005	\N	\N	Fayette                  	051	55464	North Union                             	42640	Lemont Furnace CDP                      	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4214	\N	\N	\N	\N	\N	Lemont Furnace              	PA	15456	\N	\N	15456	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	39.913845	-79.667769	S	\N	R	\N	** Street-Level Rooftop **  	42051	4242640	42051262500	420512625002	823	29	3.45000005	12.06999969	100	11233	1712708201000	232383	227276	7244342100	7244342130	awalter1@faycha.org	7244342129	\N	awalter1@faycha.org	0101000020E61000003BEA2FBABCEA53C0F41278DFF8F44340	0101000020BC0800005B55A96DCA6D2F4180291BE103A25541
1232	1232	PA018	WESTMORELAND COUNTY HSG AUTHORITY	PA018000001	East Ken Manor & Annex	N	M	130	124	124	115	9	1624	92.74	115	100	5	9.57	2.7	312	379	742	17892	6595	16.82	7.48	25.23	11.21	39.25	28.7	11.3	53.04	17.56	93.04	78.26	12.17	49.57	82.61	53.91	30.43	47.83	15.71	6.09	60.87	13.04	20	1.74	52.17	49.57	0.87	0.87	0.87	29	102	0	0	19.13	35.65	45.22	14.78	16.29	17.79	49.63	42	Westmoreland             	129	800900	1	1008	N	N	Westmoreland             	129	53736	New Kensington                          	53736	New Kensington city                     	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4214	4818	S	\N	167 Gardlock Ct                                   	\N	New Kensington              	PA	15068	5227	\N	15068	67	1	15068522767	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.561132	-79.736207	S	\N	R	\N	** Street-Level Rooftop **  	42129	4253736	42129800900	421298009001	737	160	7.69000006	12.18000031	100	13034	1712708201000	1023411	1017233	7248327258	7248360988	mikew@wchaonline.com	7248327248	7248360988	Mikew@wchaonline.com	0101000020E6100000B3C2F6031EEF53C0742E602CD3474440	0101000020BC080000B3B3969F8EBD2E41C15E3DE204885641
1233	1233	PA026	HOUSING AUTH CO OF LAWRENCE	PA026000003	WALNUT RIDGE	N	M	145	143	143	130	13	831	90.91	130	100	7	14.62	1.7	225	318	841	15216	8791	14.29	8.73	46.03	8.73	22.22	22.31	1.54	73.08	17.63	90	73.08	1.54	31.54	70	26.92	33.33	50.91	26.22	6.92	34.62	17.69	40.77	1.54	5.38	2.31	0	1.54	1.54	5	115	65.38	39	44.62	40.77	14.62	17.69	10.25	11.34	77.48	42	Lawrence                 	073	011800	2	2023	N	Y	Lawrence                 	073	23304	Ellwood City                            	23304	Ellwood City borough (part)             	\N	\N	9999	\N	35260	New Castle, PA Micropolitan Statistical Area                               	99999	\N	0	1	4216	2145	S	\N	630 Crescent Ave                                  	\N	Ellwood City                	PA	16117	1918	\N	16117	99	7	16117191899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.857525	-80.289792	S	\N	R	\N	** Street-Level Rooftop **  	42073	4223304	42073011800	420730118002	857	72	25.32999992	13.32999992	96.91999817	11599	1712708201000	1312324	1357321	7246565100	7246587140	admin@lawrencecountyha.com	7246565100	7246587140	hrgirdwood@lawrencecountyha.com	0101000020E6100000A84BBEF38B1254C042461161C36D4440	0101000020BC08000083E69F3115052A41E4E0F11CC9EF5641
1234	1234	IL048	Perry County Housing Authority	IL048300095	DIAMOND TERRACE/DEAN BARTLE	N	M	97	87	87	72	0	320	82.76	72	100	6	33.33	1.7	122	261	722	13862	8181	20.83	20.83	29.17	8.33	20.83	31.94	5.56	62.5	19.38	91.67	77.78	2.78	27.78	80.56	29.17	20	23.53	14.75	9.72	48.61	18.06	23.61	0	2.78	1.39	1.39	0	0	16	74	97.22	15	37.5	40.28	22.22	30.56	21.69	18.31	77.69	17	Perry                    	145	030200	4	4042	N	Y	Perry                    	145	92470	Pinckneyville Number 3                  	59884	Pinckneyville city (part)               	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1712	5604	S	\N	303 S Perry St                                    	\N	Pinckneyville               	IL	62274	1352	\N	62274	99	0	62274135299	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.072879	-89.384119	S	\N	R	\N	** Street-Level Rooftop **  	17145	1759884	17145030200	171450302004	754	39	13.93000031	11.47999954	98.61000061	11160	1712708201000	624191	606546	6185425409	6185424532	pcha@accessus.net	6185425409	6185424532	shubler.pcha@gmail.com	0101000020E61000008BD5DB67955856C0D19C5A1954094340	0101000020BC0800007189670981D83AC166C712A3627B5341
1235	1235	NY064	Woodridge Housing Authority	NY064000001	WOODRIDGE HA	N	M	40	40	40	35	1	40	87.5	15	42.86	6	0	2.3	35	560	409	31714	13592	0	23.08	7.69	0	69.23	53.33	6.67	26.67	37.4	53.33	40	0	26.67	73.33	20	0	0	11.43	0	40	46.67	13.33	0	66.67	6.67	0	0	60	7	208	53.33	45	26.67	33.33	40	33.33	54.88	9.94	69.13	36	Sullivan                 	105	951100	1	1020	N	Y	Sullivan                 	105	25241	Fallsburg                               	82953	Woodridge village                       	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3619	7212	S	\N	357 Mountaindale Rd                               	\N	Woodridge                   	NY	12789	5141	\N	12789	57	0	12789514157	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.705394	-74.563978	S	\N	R	\N	** Street-Level Rooftop **  	36105	3682953	36105951100	361059511001	398	12	5.71000004	11.43000031	80	31824	1712708201000	171839	171841	8454344451	8454342420	rnatale@woodridgeha.org	8456934661	\N	rnatale@woodridgeha.org	0101000020E6100000BE992E3718A452C0CF00BF594ADA4440	0101000020BC080000586CD2B0C96A4241727930FBF85C5841
1236	1236	NY070	Lockport Housing Authority	NY070000510	WILLOW GARDENS & AUTUMN GARDENS	N	M	142	142	142	131	11	352	92.25	131	100	6	12.98	1	135	407	557	17923	17392	0	1.55	50.39	16.28	31.78	9.16	0	89.31	19.29	92.37	67.94	0	0	63.36	0	69.77	54.55	58.52	0.76	11.45	20.61	67.18	2.29	21.37	13.74	1.53	0.76	5.34	4	99	0	0	100	0	0	0	14.36	8.22	63.45	36	Niagara                  	063	023901	1	1002	N	Y	Niagara                  	063	43082	Lockport                                	43082	Lockport city                           	\N	\N	1280	Buffalo-Niagara Falls, NY MSA                     	15380	Buffalo-Cheektowaga, NY Metropolitan Statistical Area                      	99999	\N	1	0	3624	3612	S	\N	284 Willow St                                     	\N	Lockport                    	NY	14094	5546	\N	14094	99	4	14094554699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.16025	-78.693744	S	\N	R	\N	** Street-Level Rooftop **  	36063	3643082	36063023901	360630239011	552	0	66.66999817	22.21999931	99.23999786	14604	1712708201000	875820	914333	7164340001	7164346303	kbancroft@lockporthousingauthority.com	7164340001	7164346303	kbancroft@lockporthousingauthority.com	0101000020E610000047FC3B4D66AC53C0C30B6C1283944540	0101000020BC0800004E590F93D666334148709B22B62A5A41
1238	1238	AR016	Camden Housing Authority	AR016000001	Fortlookout Lincoln Center	Y	M	292	289	289	271	18	519	93.77	271	100	6	16.24	2	541	229	576	13483	6754	31	6.27	30.63	11.07	21.03	35.06	2.21	62.73	21.86	86.72	65.68	2.58	36.9	72.69	36.53	25.62	51.47	17.56	9.59	47.23	18.08	25.09	2.21	89.67	89.67	0	0	0	12	81	99.63	30	37.27	33.95	28.78	18.08	64.8	28.43	73.44	05	Ouachita                 	103	950400	1	1010	N	N	Ouachita                 	103	91209	Ecore Fabre                             	10720	Camden city (part)                      	\N	\N	9999	\N	15780	Camden, AR Micropolitan Statistical Area                                   	99999	\N	0	1	0504	0426	Y	\N	100 Fort Lookout Mnr                              	\N	Camden                      	AR	71701	2908	\N	71701	00	5	71701290800	S	\N	\N	\N	6	\N	N	\N	\N	40% Overall probable correctness                            	33.595828	-92.831336	S	\N	R	\N	** Street-Level Rooftop **  	05103	0510720	05103950400	051039504001	594	211	13.48999977	11.09000015	96.68000031	11208	1712708201000	1872718	1860130	8708369309	8708363243	alg@camdenha.com	8708369309	\N	alg@camdenha.com	0101000020E61000005A32E99B343557C08826851744CC4040	0101000020BC080000B766FDCD718E46C11A3B88B8AE484B41
1239	1239	AR021	Housing Authority of the City of Osceola	AR021000001	OSCEOLA	Y	M	364	357	355	351	2	355	98.87	348	99.15	7	23.85	2.1	724	325	622	16557	7958	1.44	33.62	29.02	4.6	31.32	32.47	26.44	41.09	27.75	77.87	61.78	2.3	45.69	83.33	45.69	21.59	85.11	19.2	19.54	48.85	18.1	13.51	0.57	89.66	89.37	0	0	0.29	54	63	79.31	103	33.91	31.9	34.2	16.09	77.68	26.1	58.41	05	Mississippi              	093	011000	3	3003	N	N	Mississippi              	093	92529	Monroe                                  	52580	Osceola city                            	\N	\N	9999	\N	14180	Blytheville, AR Micropolitan Statistical Area                              	99999	\N	0	1	0501	2010	S	\N	808 E Hale Ave                                    	\N	Osceola                     	AR	72370	2747	\N	72370	08	3	72370274708	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	35.702716	-89.961562	S	\N	R	\N	** Street-Level Rooftop **  	05093	0552580	05093011000	050930110003	626	319	6.90999985	13.53999996	94.83000183	11160	1712708201000	2619804	2619768	8705493986	8705631156	director@osceolahousing.com	8705636662	8705631156	director@osceolahousing.com	0101000020E610000055B2573B8A7D56C026B20D99F2D94140	0101000020BC0800005BD57B54BBA33EC197723232263D5041
1240	1240	OR020	Coos-Curry Housing Authority	OR020000002	COOS-CURRY HA	Y	M	52	52	52	50	2	52	96.15	50	100	5	10	2.4	121	398	657	19559	8082	2.44	19.51	19.51	21.95	36.59	30	8	44	25.77	84	62	8	46	78	44	18.42	75	14.88	10	54	12	24	2	12	0	4	2	6	67	90	100	198	0	76	24	34	17.06	16.57	68.16	41	Curry                    	015	950100	3	3033	N	N	Curry                    	015	92533	Port Orford                             	59250	Port Orford city                        	\N	\N	9999	\N	15060	Brookings, OR Micropolitan Statistical Area                                	99999	\N	0	1	4104	1104	S	\N	650 9th St                                        	\N	Port Orford                 	OR	97465	8636	\N	97465	50	1	97465863650	S	\N	\N	\N	3	D	\N	A	\N	70% Overall probable correctness                            	42.745635	-124.499874	S	\N	R	\N	** Street-Level Rooftop **  	41015	4159250	41015950100	410159501003	644	50	11.56999969	7.44000006	92	13183	1712708201000	394376	394376	5417564111	5417561987	reception@ccnbchas.org	5417512042	\N	mvorderstrasse@ccnbchas.org	0101000020E61000003B7784EFFD1F5FC06A57B8F7705F4540	0101000020BC0800005324B28B500065C1EC4A78F3E3266341
1241	1241	CT025	Winchester Housing Authority	CT025000011	Greenwoods Garden	N	M	26	26	26	25	1	106	96.15	25	100	5	12	1	25	443	274	18339	18339	0	12	20	32	36	0	0	100	16	100	72	0	0	52	0	50	23.81	28	0	4	12	84	4	8	4	0	4	0	22	81	100	199	100	0	0	0	22.26	23.49	20.99	09	Litchfield               	005	320101	1	1007	\N	\N	Northwest Hills Planning 	160	86440	Winchester                              	87350	Winsted CDP                             	\N	\N	3280	Hartford, CT MSA                                  	45860	Torrington, CT Micropolitan Statistical Area                               	78400	Torrington, CT Micropolitan NECTA                                          	0	1	0901	1314	N	\N	11 Greenwoods Ave                                 	\N	Winsted                     	CT	06098	1612	\N	06098	11	5	06098161211	S	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	41.922277	-73.068925	S	\N	R	\N	** Street-Level Rooftop **  	09005	0987350	09005320101	090053201011	269	0	84	8	100	17040	1712708201000	82187	83847	8603794573	8603790430	Curt@winchesterhousing.org	8603794573	8603790430	curt@winchesterhousing.org	0101000020E6100000BB1A6744694452C0AD7E362C0DF64440	0101000020BC080000CAE869A2787A4541456D28C6B0CB5841
1242	1242	CT031	Torrington Housing Authority	CT031000004	Thompson Heights	N	M	35	35	35	34	1	430	97.14	34	100	7	5.88	1	34	414	427	17777	17777	0	2.94	47.06	17.65	32.35	2.94	0	97.06	15.56	100	82.35	0	0	55.88	0	93.75	66.67	79.41	5.88	14.71	26.47	52.94	2.94	0	0	0	0	0	27	85	100	144	100	0	0	0	41.48	19.9	10.46	09	Litchfield               	005	310300	2	2010	\N	\N	Northwest Hills Plcnning 	160	76570	Torrington                              	76500	Torrington city                         	\N	\N	9999	\N	45860	Torrington, CT Micropolitan Statistical Area                               	78400	Torrington, CT Micropolitan NECTA                                          	0	1	0905	1140	N	\N	301 Litchfield St                                 	\N	Torrington                  	CT	06790	6443	\N	06790	01	0	06790644301	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.795386	-73.125959	S	\N	R	\N	** Street-Level Rooftop **  	09005	0976500	09005310300	090053103002	414	0	52.93999863	44.11999893	100	15282	1712708201000	174042	169030	8604823581	8604825841	csweeney@thact.org	8604823581	8604825841	csweeney@thact.org	0101000020E6100000C7ED55B60F4852C0E6095B35CFE54440	0101000020BC080000114A2E387864454170FC79A3159D5841
1243	1243	CT035	Housing Authority of the Town of Seymour	CT035000002	Norman Ray House	N	M	40	40	40	40	0	120	100	40	100	10	15	1.1	44	432	482	17938	16307	0	5	32.5	30	32.5	7.5	0	92.5	15.53	97.5	85	0	0	45	0	100	47.83	63.64	0	5	37.5	57.5	2.5	17.5	10	0	0	7.5	17	75	100	91	100	0	0	0	20.89	5.58	50.89	09	New Haven                	009	130101	1	1025	N	Y	Naugatuck Valley Planning	140	67610	Seymour                                 	99999	Seymour town                            	\N	\N	1160	Bridgeport, CT PMSA                               	35300	New Haven-Milford, CT Metropolitan Statistical Area                        	71950	Bridgeport-Stamford-Norwalk, CT Metropolitan NECTA                         	1	0	0903	\N	S	\N	133 Walnut St                                     	\N	Seymour                     	CT	06483	3641	\N	06483	99	7	06483364199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.388954	-73.064434	S	\N	R	\N	** Street-Level Rooftop **  	09009	0999999	09009130101	090091301011	478	0	59.09000015	38.63999939	100	16068	1712708201000	231283	229339	2038884579	2038882096	djkeyser@seymourhousing.org	2038884579	2038882096	djkeyser@seymourhousing.org	0101000020E610000081E4C8AF1F4452C0902CA13EC9B14440	0101000020BC080000BD23B69010A04541ACFA6D60D20D5841
1244	1244	MS090	The Housing Authority of the City of Senatobia	MS090000001	SENATOBIA PH	Y	M	120	120	120	117	3	120	97.5	117	100	2	16.24	3.1	362	324	707	17208	5562	14.53	18.8	23.08	12.82	30.77	44.44	0	55.56	24.27	86.32	67.52	0.85	61.54	86.32	61.54	8.25	35	9.94	2.56	63.25	17.09	17.09	0.85	99.15	99.15	0	0	0	11	119	79.49	65	21.37	17.09	61.54	9.4	52.92	21.71	65.02	28	Tate                     	137	950400	4	4003	N	N	Tate                     	137	92097	District 3                              	66440	Senatobia city (part)                   	\N	\N	9999	\N	32820	Memphis, TN-MS-AR Metropolitan Statistical Area                            	99999	\N	1	0	2801	1386	S	\N	107 Scotsdale St                                  	\N	Senatobia                   	MS	38668	2856	\N	38668	07	1	38668285607	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	34.616355	-89.954222	S	\N	R	\N	** Street-Level Rooftop **  	28137	2866440	28137950400	281379504004	719	198	6.07999992	7.73000002	96.58000183	11556	1712708201000	992094	992122	6625625071	6625625095	mrichardson@senatobiaha.org	6625625071	6625625095	mrichardson@senatobiaha.org	0101000020E6100000985826F9117D56C0439579B8E44E4140	0101000020BC080000F6E5757AE9273FC1CA6C49C178724D41
1245	1245	NC004	Housing Authority of the City of Kinston	NC004000006	Scattered Sites	Y	M	12	12	12	12	0	641	100	12	100	6	0	1.9	23	450	840	21241	11082	0	0	41.67	25	33.33	8.33	0	91.67	35.28	83.33	41.67	8.33	41.67	83.33	33.33	33.33	55.56	34.78	0	16.67	8.33	75	0	100	100	0	0	0	0	194	0	0	25	25	50	33.33	94.44	39.28	60.22	37	Lenoir                   	107	010400	2	2011	N	N	Lenoir                   	107	91704	Kinston                                 	35920	Kinston city (part)                     	\N	\N	9999	\N	28820	Kinston, NC Micropolitan Statistical Area                                  	99999	\N	0	1	3703	1542	S	\N	103A N Trianon St                                 	\N	Kinston                     	NC	28501	5148	\N	28501	03	3	28501514803	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.260822	-77.571748	9	H	4	\N	**  Centroid Lat/Long   **  	37107	3735920	37107010400	371070104002	827	7	43.47999954	13.03999996	91.66999817	15558	1712708201000	121000	119103	2525231195	2525237984	kha@khanc.org	2525231195	2525237984	vbperry@khanc.org	0101000020E61000003159EC84976453C010E3829D62A14140	0101000020BC080000E9EA3ED8C0A139411EF6713E17744E41
1246	1246	TX492	Housing Authority of Jasper	TX492000001	MYRTIS VILLAGE	N	M	60	60	60	46	3	60	76.67	46	100	4	15.22	1.7	77	414	508	18442	11017	0	2.17	47.83	17.39	32.61	41.3	0	58.7	28.97	82.61	58.7	2.17	32.61	78.26	32.61	43.75	64.29	36.36	2.17	43.48	23.91	30.43	4.35	54.35	50	0	0	4.35	2	70	100	54	60.87	28.26	10.87	2.17	70.76	32.85	47.52	48	Jasper                   	241	950300	1	1005	N	Y	Jasper                   	241	91920	Jasper                                  	37420	Jasper city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4836	2664	S	\N	200 Myrtis St                                     	\N	Jasper                      	TX	75951	4300	\N	75951	99	8	75951430099	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	30.919898	-93.981643	S	\N	R	\N	** Street-Level Rooftop **  	48241	4837420	48241950300	482419503001	487	21	18.18000031	24.68000031	97.83000183	15084	1712708201000	280467	280467	4093844430	4093849428	jasperha@att.net	4093844430	4093849428	jasperha@att.net	0101000020E61000006B93293DD37E57C04D526F6F7EEB3E40	0101000020BC0800000AB928444E2D4AC1583508A8741A4441
1247	1247	VA004	Alexandria Redevelopment & Housing Authority	VA004000001	LADREY BUILDING	N	M	170	170	170	165	0	646	97.06	146	88.49	9	6.16	1.1	161	362	963	15259	13837	2.05	10.96	51.37	18.49	17.12	7.53	0	92.47	10.32	99.32	93.84	0	0	52.74	0	94.12	38.39	47.83	0	10.27	13.01	76.71	8.9	86.3	74.66	0.68	3.42	7.53	68	117	0	0	100	0	0	0	28.41	9.3	1.28	51	Alexandria               	510	201805	2	2012	N	Y	Alexandria               	510	90020	Alexandria                              	01000	Alexandria city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	5108	0024	S	\N	300 Wythe St                                      	\N	Alexandria                  	VA	22314	2044	\N	22314	99	0	22314204499	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.811172	-77.041159	S	\N	R	\N	** Street-Level Rooftop **  	51510	5101000	51510201805	515102018052	864	0	77.01999664	19.87999916	100	12876	1712708201000	1906790	1710898	7035497115	7035498709	rmaddox@arha.us	7035497115	\N	rmaddox@arha.us	0101000020E6100000F2B25B59A24253C03666EC7BD4674340	0101000020BC08000084FEB55A583A3B41B1E27C91F62E5441
1248	1248	NH001	Manchester Housing  & Redevelopment Authority	NH001000005	OMalley/Kalivas	N	M	200	200	200	193	7	1169	96.5	193	100	7	9.84	1.1	204	384	655	16416	15531	2.11	4.21	43.68	27.37	22.63	4.15	0.52	93.78	14.67	98.96	83.42	0	0	49.74	0	96.1	73.28	78.92	0.52	14.51	24.87	60.1	1.04	23.32	7.25	0	1.55	14.51	51	90	0	0	100	0	0	0	44.54	36.08	7.65	33	Hillsborough             	011	001400	1	1024	N	Y	Hillsborough             	011	45140	Manchester                              	45140	Manchester city                         	\N	\N	4760	Manchester, NH PMSA                               	31700	Manchester-Nashua, NH Metropolitan Statistical Area                        	74950	Manchester, NH Metropolitan NECTA                                          	1	0	3301	0930	S	\N	259 Chestnut St                                   	\N	Manchester                  	NH	03101	2426	\N	03101	99	3	03101242699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.98813	-71.460447	S	\N	R	\N	** Street-Level Rooftop **  	33011	3345140	33011001400	330110014001	650	0	59.79999924	36.75999832	100	14675	1712708201000	1517075	1544250	6036242100	6036242104	cnaczas@manchesterhousing.org	6036242100	\N	cnaczas@manchesterhousing.org	0101000020E61000005CA3B1F677DD51C027BD370B7B7E4540	0101000020BC0800000D6B580D457C48415E23339F63735A41
1249	1249	NJ002	Newark Housing Authority	NJ002002016	BAXTER-CRANE	Y	M	198	187	187	182	5	5899	97.32	181	99.45	6	5.52	1.3	232	329	1441	13936	10873	4.97	7.18	62.98	12.71	12.15	6.08	0	93.92	11.37	98.9	94.48	1.1	3.31	49.17	3.31	96.52	83.33	78.45	1.1	33.15	29.28	36.46	0.55	91.71	64.64	0.55	0	26.52	35	102	0	0	88.4	11.6	0	2.21	94.11	37.73	6.56	34	Essex                    	013	000300	2	2003	N	Y	Essex                    	013	51000	Newark                                  	51000	Newark city                             	\N	\N	5640	Newark, NJ PMSA                                   	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3408	2190	S	\N	60 Cedar Ln                                       	\N	Newark                      	NJ	07107	2849	\N	07107	99	4	07107284999	H	\N	\N	\N	3	D	\N	A	\N	70% Overall probable correctness                            	40.782757	-74.175289	S	\N	R	\N	** Street-Level Rooftop **  	34013	3451000	34013000300	340130003002	999	11	31.46999931	53.88000107	100	11585	1712708201000	3146490	2193976	9732736677	9732736636	lspicer@newarkha.org	9732736600	\N	lspicer@newarkha.org	0101000020E61000004A5B5AEF378B52C0EB929F6131644440	0101000020BC0800006421B0AD166E4341A122B00F6A1C5741
1250	1250	WI113	Housing Authority of the City of Oshkosh, WI	WI113000007	Court Tower Two	N	M	53	53	53	52	0	306	98.11	52	100	6	11.54	1.2	62	380	509	15957	13384	8	2	40	24	26	9.62	0	84.62	17.11	96.15	69.23	0	7.69	53.85	7.69	57.89	57.58	54.84	9.62	15.38	11.54	63.46	0	15.38	7.69	1.92	0	5.77	6	69	0	0	9.62	90.38	0	75	19.94	42.88	18.83	55	Winnebago                	139	000501	2	2039	N	Y	Winnebago                	139	60500	Oshkosh                                 	60500	Oshkosh city                            	\N	\N	0460	Appleton-Oshkosh-Neenah, WI MSA                   	36780	Oshkosh-Neenah, WI Metropolitan Statistical Area                           	99999	\N	1	0	5506	4960	S	\N	100 Court St                                      	\N	Oshkosh                     	WI	54901	5256	\N	54901	99	5	54901525699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.014488	-88.534504	S	\N	R	\N	** Street-Level Rooftop **  	55139	5560500	55139000501	551390005012	508	5	54.84000015	24.19000053	100	14952	1712708201000	317777	316721	9204241450	9204241474	wendyf@ohawcha.org	9204241470	9204241474	wendyf@ohawcha.org	0101000020E61000000FC04350352256C076BA25BEDA014640	0101000020BC0800009C09466DFF3B34C1FE4A890534AB5B41
1251	1251	WI118	Viroqua Housing Authority	WI118000001	VIROQUA Housing Authority	Y	M	130	129	129	129	0	129	100	129	100	6	14.73	1.4	187	384	375	17392	11998	8	6.4	37.6	17.6	30.4	22.48	0	72.87	21.26	88.37	65.12	1.55	17.83	66.67	18.6	51.81	36.96	35.29	2.33	44.19	17.83	35.66	3.88	0	0	0	0	0	19	80	23.26	142	75.97	10.08	13.95	7.75	7.24	17.19	74.86	55	Vernon                   	123	960400	4	4048	N	Y	Vernon                   	123	82925	Viroqua                                 	82925	Viroqua city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	5503	6808	S	\N	200 Park View Ct                                  	\N	Viroqua                     	WI	54665	1569	\N	54665	99	5	54665156999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.554008	-90.892251	S	\N	R	\N	** Street-Level Rooftop **  	55123	5582925	55123960400	551239604004	378	48	24.60000038	26.20000076	99.22000122	14210	1712708201000	580770	580770	6086372626	6086378582	vha@mwt.net	6086372626	6086378582	vha@mwt.net	0101000020E6100000E373F0A31AB956C0667CEFBBE9C64540	0101000020BC080000F61FCE2ED1023EC1992F7A91BC475B41
1252	1252	AR068	Hope Housing Authority	AR068000001	Vander Lloyd Memorial Homes	Y	M	200	200	200	194	6	200	97	194	100	5	19.59	1.9	375	281	256	12831	6638	6.7	23.71	46.39	9.28	13.92	17.01	0	82.99	19.79	92.27	72.16	0.52	37.11	74.23	37.11	23.77	38.89	17.87	11.34	42.27	9.28	37.11	2.06	81.44	80.41	0.52	0	0.52	10	63	100	129	45.88	33.51	20.62	13.4	71.54	27.26	75.67	05	Hempstead                	057	480500	3	3026	N	N	Hempstead                	057	91077	De Roan                                 	33190	Hope city                               	\N	\N	9999	\N	26260	Hope, AR Micropolitan Statistical Area                                     	99999	\N	0	1	0504	1284	S	\N	712 Texas St                                      	\N	Hope                        	AR	71801	6327	\N	71801	12	2	71801632712	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.661193	-93.598291	S	\N	R	\N	** Street-Level Rooftop **  	05057	0533190	05057480500	050574805003	253	151	19.72999954	10.39999962	99.48000336	11208	1712708201000	595195	595195	8707775742	8707771593	zh@hacityofhope.org	8707775742	\N	zh@hacityofhope.org	0101000020E6100000133B55664A6657C00942E2F8A1D44040	0101000020BC080000B125F7C3C75448C1BC7165F8B1AE4B41
1253	1253	AR078	Housing Authority of the City of Dell	AR078000001	DELL	N	M	14	14	14	14	0	14	100	14	100	9	7.14	1.1	15	388	360	18473	17241	0	7.14	35.71	28.57	28.57	7.14	0	92.86	31.66	78.57	28.57	0	0	71.43	0	50	41.67	40	0	0	14.29	85.71	7.14	0	0	0	0	0	1	86	85.71	104	71.43	28.57	0	21.43	14.16	12.17	69.28	05	Mississippi              	093	010700	2	2078	N	Y	Mississippi              	093	91659	Hector                                  	18160	Dell town                               	\N	\N	9999	\N	14180	Blytheville, AR Micropolitan Statistical Area                              	99999	\N	0	1	0501	0708	S	\N	124 School St                                     	\N	Dell                        	AR	72426	8808	P	72426	24	9	72426880824	S	\N	\N	\N	4	D	\N	A	\N	60% Overall probable correctness                            	35.857708	-90.046276	S	\N	R	\N	** Street-Level Rooftop **  	05093	0518160	05093010700	050930107002	360	0	86.66999817	6.67000008	92.86000061	16404	1712708201000	60398	60398	8705642395	8705642328	dellha@att.net	8705642395	8705642328	dellha@att.net	0101000020E6100000C91F9D2FF68256C024AE2E60C9ED4140	0101000020BC0800000211E4EEC4F13EC1413E88D1BD765041
1254	1254	AR096	Housing Authority of the City of Alma	AR096000001	CHITWOOD APTS.	N	M	92	92	92	90	0	92	97.83	90	100	6	16.67	1.8	161	312	509	16141	9023	4.65	9.3	39.53	17.44	29.07	23.33	4.44	67.78	24.73	86.67	51.11	1.11	32.22	71.11	27.78	38.89	33.33	21.74	8.89	35.56	15.56	40	0	6.67	3.33	1.11	0	2.22	6	59	82.22	95	56.67	25.56	17.78	3.33	16.28	25.18	64.97	05	Crawford                 	033	020602	6	6018	N	Y	Crawford                 	033	90024	Alma                                    	00970	Alma city (part)                        	\N	\N	2720	Fort Smith, AR-OK MSA                             	22900	Fort Smith, AR-OK Metropolitan Statistical Area                            	99999	\N	1	0	0503	0030	S	\N	818 Chitwood St                                   	\N	Alma                        	AR	72921	4009	\N	72921	99	8	72921400999	H	\N	\N	\N	5	\N	N	A	\N	50% Overall probable correctness                            	35.477896	-94.211485	S	\N	R	\N	** Street-Level Rooftop **  	05033	0500970	05033020602	050330206026	504	57	22.97999954	14.28999996	98.88999939	13830	1712708201000	549867	549867	4796322043	4796326410	Almapha.becky@gmail.com	4796322043	4796326410	almapha.becky@gmail.com	0101000020E61000000ADC61F8888D57C03CCA33B22BBD4140	0101000020BC08000061616F2F191749C15F053F3A6A7A5041
1255	1255	AZ004	Housing and Community Development Tucson	AZ004700120	MARTIN LUTHER KING APARTMENTS	N	M	68	68	68	66	0	1505	97.06	66	100	7	0	1	69	330	715	14293	13671	0	1.52	77.27	7.58	13.64	4.55	0	95.45	16.73	96.97	81.82	0	0	54.55	0	93.1	86.49	85.51	0	19.7	24.24	56.06	3.03	43.94	12.12	1.52	0	30.3	0	110	0	0	100	0	0	0	39.78	41.08	7.56	04	Pima                     	019	000100	1	1001	N	Y	Pima                     	019	93570	Tucson                                  	77000	Tucson city                             	\N	\N	8520	Tucson, AZ MSA                                    	46060	Tucson, AZ Metropolitan Statistical Area                                   	99999	\N	1	0	0407	0492	S	\N	55 N 5th Ave                                      	\N	Tucson                      	AZ	85701	1807	\N	85701	99	5	85701180799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.22276	-110.967261	S	\N	R	\N	** Street-Level Rooftop **  	04019	0477000	04019000100	040190001001	704	0	53.61999893	40.58000183	98.48000336	11556	1712708201000	565886	523581	5207914171	5207915407	ann.chanecka@tucsonaz.gov	5208376691	\N	ann.chanecka@TUCSONAZ.GOV	0101000020E610000029FFAD9AE7BD5BC0839F4F66831C4040	0101000020BC0800006E42FB94A0C260C11B3028341B445041
1256	1256	DC001	D.C  Housing Authority	DC001001620	HORIZON HOUSE	N	M	107	107	107	87	20	8003	81.31	86	98.85	17	27.91	1	87	305	1465	13179	13028	1.27	30.38	49.37	6.33	12.66	10.47	2.33	79.07	9.34	98.84	94.19	0	0	44.19	0	43.59	72.34	58.62	0	18.6	26.74	54.65	1.16	100	97.67	0	0	2.33	0	113	0	0	100	0	0	0	58.46	26.49	0.44	11	District Of Columbia     	001	005004	3	3000	\N	\N	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	N	\N	1170 M St NW                                      	\N	Washington                  	DC	20005	4307	\N	20005	70	2	20005430770	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.905494	-77.027785	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001005004	110010050043	1121	0	54.02000046	19.54000092	98.83999634	10968	1712708201000	1529881	968174	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E61000001241BC3AC74153C06D33343AE7734340	0101000020BC0800002B7B5CD163433B411DE75B42B0505441
1257	1257	DC001	D.C  Housing Authority	DC001005242	ST. MARTIN	Y	M	178	178	51	44	7	8003	86.27	44	100	21	2.27	1	45	289	1465	11702	11442	2.86	31.43	37.14	14.29	14.29	13.64	2.27	63.64	8.59	97.73	90.91	0	0	72.73	0	10.34	20	13.33	4.55	18.18	43.18	34.09	0	100	97.73	0	0	2.27	0	312	0	0	100	0	0	0	64.89	9.89	18.78	11	District Of Columbia     	001	008701	2	2010	N	N	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	Y	\N	116 T St NE Apt 211                               	\N	Washington                  	DC	20002	5123	\N	20002	61	8	20002512361	H	211     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	38.915733	-77.005311	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001008701	110010087012	1121	0	33.33000183	6.67000008	100	10092	1712708201000	773754	591675	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E610000086D9F203574053C097042ABD36754340	0101000020BC080000A9D401D4BE5B3B41D6CF0EF49A545441
1258	1258	DE001	Wilmington Housing Authority	DE001000006	CRESTVIEW APTS	N	M	191	188	188	183	5	1364	97.34	183	100	6	12.57	1.7	310	353	1123	15832	9346	6.94	7.51	49.71	13.87	21.97	24.59	4.92	65.03	14.03	95.08	86.89	3.28	18.03	63.93	19.13	54.55	82.26	40	3.28	36.07	27.32	33.33	1.09	94.54	87.43	0.55	1.09	5.46	32	99	0	0	70.49	8.2	21.31	5.46	92.33	31.74	6.31	10	New Castle               	003	000602	1	1006	N	Y	New Castle               	003	93996	Wilmington                              	77580	Wilmington city (part)                  	\N	\N	9160	Wilmington-Newark, DE-MD PMSA                     	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	1000	0336	S	\N	2700 N Market St                                  	\N	Wilmington                  	DE	19802	3614	\N	19802	99	8	19802361499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.754752	-75.534843	S	\N	R	\N	** Street-Level Rooftop **  	10003	1077580	10003000602	100030006021	1118	95	21.29000092	22.89999962	98.91000366	11856	1712708201000	2465756	2468364	3024296701	3024296815	RFitzgerald@whadelaware.org	3024296701	\N	RFitzgerald@whadelaware.org	0101000020E61000004C4722DE3AE252C02DA7A7B69BE04340	0101000020BC080000E89392E166BB4041B9BC45D58D945541
1259	1259	DE004	Delaware State Housing Authority	DE004000003	MIFFLIN MEADOWS	N	M	54	54	54	50	4	290	92.59	50	100	3	8	3.1	155	459	1271	31358	10115	2.08	4.17	33.33	6.25	54.17	36	2	58	36.76	76	48	4	64	94	66	47.22	85.71	21.29	0	54	18	28	0	92	82	0	0	10	0	103	100	216	12	14	74	26	46.41	26.1	39.92	10	Kent                     	001	042205	2	2000	\N	\N	Kent                     	001	90444	Central Kent                            	99999	Remainder of Central Kent CCD           	\N	\N	2190	Dover, DE MSA                                     	20100	Dover, DE Metropolitan Statistical Area                                    	99999	\N	1	0	1000	\N	\N	\N	\N	\N	Dover                       	DE	19901	\N	\N	19901	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	39.089555	-75.547707	S	\N	R	\N	** Street-Level Rooftop **  	10001	1099999	10001042205	100010422052	1359	81	9.02999973	13.55000019	94	20136	1712708201000	762486	815447	3027394263	3027393178	cynthia.karnai@delaware.gov	3027394263	\N	cynthia.karnai@delaware.gov	0101000020E610000037D1A8A10DE352C0C495C889768B4340	0101000020BC080000C3A0C15B0AD14041B5A1B06A86A75441
1260	1260	VA004	Alexandria Redevelopment & Housing Authority	VA004000007	Braddock, Whiting, & Reynolds	Y	M	48	48	48	47	1	646	97.92	47	100	10	6.38	2.9	135	697	963	33265	11581	6.38	8.51	19.15	8.51	57.45	57.45	2.13	40.43	22.66	87.23	63.83	0	53.19	78.72	40.43	8.11	60	9.63	0	63.83	14.89	21.28	2.13	100	82.98	2.13	0	14.89	68	137	100	289	0	51.06	48.94	23.4	67.74	8.94	10.96	51	Alexandria               	510	200406	3	3000	N	N	Alexandria               	510	90020	Alexandria                              	01000	Alexandria city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	5108	0024	S	\N	281 S Whiting St                                  	\N	Alexandria                  	VA	22304	7145	\N	22304	81	3	22304714581	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.810489	-77.136315	S	\N	R	\N	** Street-Level Rooftop **  	51510	5101000	51510200406	515102004063	864	56	8.89000034	5.19000006	93.62000275	24168	1712708201000	543164	487354	7035497115	7035498709	rmaddox@arha.us	7035497115	\N	rmaddox@arha.us	0101000020E610000040088D62B94853C0404B801ABE674340	0101000020BC0800002C7A05206BD03A41F09D2BBB952D5441
1261	1261	VA007	Richmond Redevelopment & Housing Authority	VA007000004	HILLSIDE CT	N	M	402	400	400	371	29	3234	92.75	370	99.73	6	7.57	2.6	971	259	1292	11231	4279	40.76	10.6	25.82	4.89	17.93	28.11	4.59	66.76	10.35	98.38	89.19	1.35	65.95	86.22	63.24	19.16	69.44	11.53	5.14	70.54	14.59	9.73	0	97.3	94.32	0.54	0	2.43	31	101	0	0	20.54	44.86	34.59	8.38	93.17	33.48	60.27	51	Richmond City            	760	060700	3	3001	N	N	Richmond City            	760	95291	Richmond                                	67000	Richmond city                           	\N	\N	6760	Richmond-Petersburg, VA MSA                       	40060	Richmond, VA Metropolitan Statistical Area                                 	99999	\N	1	0	5104	1308	S	\N	1300 Bruce St                                     	\N	Richmond                    	VA	23224	7522	\N	23224	00	1	23224752200	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.506209	-77.432698	S	\N	R	\N	** Street-Level Rooftop **  	51760	5167000	51760060700	517600607003	840	531	3.71000004	8.96000004	99.73000336	9864	1712708201000	5750030	3758374	8047804200	8046490659	steven.nesmith@rrha.com	8047804023	8046490659	Steven.Nesmith@rrha.com	0101000020E6100000D2ABF352B15B53C063A4DB74CBC04240	0101000020BC080000570A976DDDCD39418C0C59F5305A5241
1262	1262	VA007	Richmond Redevelopment & Housing Authority	VA007000017	Dove Street Phase I	N	M	80	80	30	29	1	3234	96.67	22	75.86	14	4.55	2	45	368	1292	15179	7421	14.29	14.29	42.86	0	28.57	22.73	9.09	63.64	14.89	95.45	86.36	4.55	54.55	90.91	54.55	29.41	40	17.78	0	50	27.27	22.73	0	100	100	0	0	0	33	76	0	0	36.36	40.91	22.73	9.09	79.42	19.51	57.85	51	Richmond City            	760	011000	1	1003	N	N	Richmond City            	760	95291	Richmond                                	67000	Richmond city                           	\N	\N	9999	\N	40060	Richmond, VA Metropolitan Statistical Area                                 	99999	\N	1	0	5104	1308	S	\N	1118 Althea St Apt                                	\N	Richmond                    	VA	23222	4638	\N	23222	18	9	23222463818	S	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	37.561483	-77.426224	9	S	4	\N	**  Centroid Lat/Long   **  	51760	5167000	51760011000	517600110001	840	21	11.10999966	13.32999992	100	11868	1712708201000	449471	292210	8047804200	8046490659	steven.nesmith@rrha.com	8047804023	8046490659	Steven.Nesmith@rrha.com	0101000020E610000041F10641475B53C0140BC7ACDEC74240	0101000020BC080000CD1CB61A36D239411033CBCEEC6D5241
1263	1263	VA017	Hampton Redevelopment & Housing Authority	VA017000004	LANGLEY VILLAGE	N	M	146	146	146	143	3	260	97.94	142	99.3	7	11.27	1	149	363	752	15761	15021	2.82	2.11	60.56	16.9	17.61	4.93	0	95.07	16	95.07	83.1	0	0	52.82	0	64.29	53.91	53.69	0	0	9.86	90.14	4.93	96.48	94.37	0	0	2.11	39	126	0	0	85.21	14.79	0	11.97	86.65	28.44	59.42	51	Hampton                  	650	010602	2	2027	N	N	Hampton                  	650	93827	Hampton                                 	35000	Hampton city                            	\N	\N	5720	Norfolk-Virginia Beach-Newport News, VA-NC MSA    	47260	Virginia Beach-Norfolk-Newport News, VA-NC Metropolitan Statistical Area   	99999	\N	1	0	5103	0720	S	\N	9 Langley Ave                                     	\N	Hampton                     	VA	23669	2752	\N	23669	09	9	23669275209	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.041555	-76.348907	S	\N	R	\N	** Street-Level Rooftop **  	51650	5135000	51650010602	516500106022	752	0	87.91999817	7.38000011	100	12648	1712708201000	1290781	1263755	7577276337	7577276368	contact3@hrha.org	7577271483	7577271768	contact3@hrha.org	0101000020E61000007BF1067E541653C08F9B98AC51854240	0101000020BC080000A9AFC05B4DBB3E41D2F06B5945C25141
1264	1264	WI131	Ashland Housing Authority	WI131000001	High Rise/Scattered Sites	Y	M	139	137	137	131	6	167	95.62	131	100	5	15.27	1.7	217	468	439	22772	13747	2.36	3.15	36.22	16.54	41.73	24.43	0	72.52	29.93	79.39	58.78	3.05	17.56	61.07	16.03	65.28	77.97	45.16	3.82	31.3	21.37	43.51	0.76	13.74	1.53	11.45	0	0.76	12	98	31.3	184	66.41	12.21	21.37	4.58	20.14	16.04	65.63	55	Ashland                  	003	950400	3	3012	N	Y	Ashland                  	003	03225	Ashland                                 	03225	Ashland city (part)                     	\N	\N	9999	\N	99999	\N	99999	\N	0	0	5507	0292	S	\N	319 Chapple Ave                                   	\N	Ashland                     	WI	54806	1455	\N	54806	99	4	54806145599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	46.587192	-90.889968	S	\N	R	\N	** Street-Level Rooftop **  	55003	5503225	55003950400	550039504003	431	53	29.03000069	23.95999908	96.18000031	16596	1712708201000	690509	693402	7156827066	7156827189	cityaha@cityofashlandhousing.org	7156827066	7156827189	cityaha@cityofashlandhousing.org	0101000020E610000018D8573CF5B856C04C58801B294B4740	0101000020BC0800008A60EA3959EB3BC137DE4254797F5F41
1265	1265	WV001	Charleston/Kanawha Housing Authority	WV001000008	South Park Village	N	M	80	80	80	73	6	1135	91.25	65	89.04	7	33.85	4	260	232	696	9604	2401	17.07	19.51	21.95	14.63	26.83	24.62	0	38.46	12.61	95.38	84.62	6.15	80	78.46	70.77	8.33	40	4.23	3.08	81.54	7.69	7.69	0	58.46	56.92	1.54	0	0	5	67	0	0	0	0	100	30.77	20.58	21.06	75.98	54	Kanawha                  	039	001700	\N	\N	\N	\N	Kanawha                  	039	90768	District 1                              	14600	Charleston city (part)                  	\N	\N	9999	\N	16620	Charleston, WV Metropolitan Statistical Area                               	99999	\N	1	0	5401	0264	\N	\N	\N	\N	Charleston                  	WV	25304	\N	\N	25304	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	38.2928	-81.5662	5	H	T	\N	**  Centroid Lat/Long   **  	54039	5414600	54039001700	\N	708	175	2.30999994	3.46000004	100	5688	1712708201000	609642	594817	3043486451	3043486455	mtaylor@ckha.com	3043486451	3043486455	mtaylor@ckha.com	0101000020E61000003657EC9E3C6454C0CACA69787A254340	0101000020BC0800002CA572C090211E412A462AC0375F5341
1266	1266	WV004	Housing Authority of the City of Huntington	WV004000004	Fairfield Tower/Riverview East	N	M	160	127	127	121	5	800	95.28	121	100	5	21.49	1.1	129	359	612	16339	15325	0	6.96	53.04	13.91	26.09	7.44	0	87.6	22.37	82.64	57.85	0	0	53.72	0	57.69	55.79	55.04	0	0	21.49	78.51	4.13	19.83	19.01	0.83	0	0	30	58	0	0	85.12	14.88	0	12.4	27	37.32	69.23	54	Cabell                   	011	001500	1	1017	N	N	Cabell                   	011	90764	District 1                              	39460	Huntington city (part)                  	\N	\N	3400	Huntington-Ashland, WV-KY-OH MSA                  	26580	Huntington-Ashland, WV-KY-OH Metropolitan Statistical Area                 	99999	\N	1	0	5401	0666	Y	\N	1701 Franklin Ave Apt 411                         	\N	Huntington                  	WV	25701	4254	\N	25701	11	8	25701425411	H	411     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	38.409091	-82.423789	S	\N	R	\N	** Street-Level Rooftop **  	54011	5439460	54011001500	540110015001	610	0	79.06999969	12.39999962	96.69000244	12708	1712708201000	888768	892618	3045264400	3045264432	lellis@hwvha.org	3045264400	\N	lellis@hwvha.org	0101000020E6100000508AE55B1F9B54C077BB07185D344340	0101000020BC08000079FFF710D34B0E41575001F3298B5341
1267	1267	WV042	Housing Authority of Boone County	WV042000001	BLACK DIAMOND ARBORS	N	M	75	75	75	75	0	75	100	75	100	7	22.67	1	78	311	560	15139	14556	0	4.11	60.27	13.7	21.92	1.33	0	96	22.85	85.33	56	0	0	61.33	0	100	59.62	71.79	0	17.33	13.33	69.33	2.67	0	0	0	0	0	6	74	100	122	100	0	0	0	3.94	18.29	56.63	54	Boone                    	005	958300	4	4031	N	N	Boone                    	005	90832	District 3                              	99999	Remainder of District 3                 	\N	\N	9999	\N	16620	Charleston, WV Metropolitan Statistical Area                               	99999	\N	1	0	5401	\N	Y	\N	824 Lick Creek Rd Apt 111                         	\N	Danville                    	WV	25053	6802	\N	25053	36	0	25053680236	H	111     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	38.084498	-81.858834	S	\N	R	\N	** Street-Level Rooftop **  	54005	5499999	54005958300	540059583004	560	0	66.66999817	32.04999924	98.66999817	11568	1712708201000	503727	503727	3043693442	3043694686	boonehousingmmccormick@hotmail.com	3043693442	3043694686	gina.ball@bchauthority.org	0101000020E6100000E990E122F77654C00CCC97D4D00A4340	0101000020BC080000E596E4D149F61841D63FF2B2C5155341
1268	1268	CA001	Housing Authority of the City & County of SF	CA001000963	PLAZA	N	M	193	192	192	159	32	341	82.81	143	89.94	8	1.4	2.2	319	790	4481	32408	14528	2.94	7.35	27.21	9.56	52.94	46.85	6.99	41.26	18.86	91.61	76.22	2.8	30.07	76.92	26.57	2.15	12	2.82	1.4	40.56	23.08	34.97	0.7	93.01	58.74	0	15.38	18.88	29	187	82.52	118	8.39	51.75	39.86	37.76	85.41	23.56	2.28	06	San Francisco            	075	015900	2	2005	N	N	San Francisco            	075	93625	Western Addition-Buena Vista-Eureka Vall	67000	\N	\N	\N	7360	San Francisco, CA PMSA                            	41860	San Francisco-Oakland-Berkeley, CA Metropolitan Statistical Area           	99999	\N	1	0	0611	3228	S	\N	1230 Eddy St                                      	\N	San Francisco               	CA	94115	4210	\N	94115	30	0	94115421030	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	37.782152	-122.427971	S	\N	R	\N	** Street-Level Rooftop **  	06075	0667000	06075015900	060750159002	2842	77	16.93000031	0.94	97.90000153	20814	1712708201000	8550455	5523960	4157153276	4157153201	ledijut@sfha.org	4157153276	\N	ledijut@sfha.org	0101000020E6100000E0697AE0639B5EC0E2FE838E1DE44240	0101000020BC080000CF83C1EFADF165C140F3721FF6115E41
1269	1269	CA004	Housing Authority of the City of Los Angeles	CA004000401	RAMONA/ROSE	N	M	574	573	573	498	3	6209	86.91	494	99.2	6	3.64	3.1	1527	865	749	36004	11648	2.84	4.87	22.31	7.91	62.07	52.63	11.54	35.63	36.86	83.81	60.93	9.11	37.04	76.72	40.28	9.88	44.38	11.66	0.2	39.27	28.54	31.98	1.01	98.79	5.26	0	0.81	92.71	57	240	98.99	97	4.45	48.18	47.37	21.05	98.01	22.08	19.19	06	Los Angeles              	037	201301	2	2005	N	N	Los Angeles              	037	91750	Los Angeles                             	44000	Los Angeles city (part)                 	\N	\N	4480	Los Angeles-Long Beach, CA PMSA                   	31080	Los Angeles-Long Beach-Anaheim, CA Metropolitan Statistical Area           	99999	\N	1	0	0634	2118	S	\N	4418 Florizel St                                  	\N	Los Angeles                 	CA	90032	1401	\N	90032	18	1	90032140118	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	34.086933	-118.192442	S	\N	R	\N	** Street-Level Rooftop **  	06037	0644000	06037201301	060372013012	741	513	14.07999992	6.3499999	94.73999786	26850	1712708201000	4476701	4570356	8334225248	\N	douglas.guthrie@hacla.org	2132521810	\N	douglas.guthrie@hacla.org	0101000020E6100000048B40F8508C5DC05E88D99E200B4140	0101000020BC080000D6EFA83550BB64C18EDA685105455641
1270	1270	NJ002	Newark Housing Authority	NJ002002007	HYATT COURT	N	M	267	263	263	236	26	5899	89.73	232	98.31	6	16.38	2.2	507	401	1441	17802	8146	20.35	9.73	26.11	10.62	33.19	39.66	0.86	56.9	14.54	96.12	81.03	0.86	49.14	88.36	47.84	18.37	52.78	16.37	2.59	62.93	19.4	15.09	0.86	92.67	76.72	0	0.86	15.09	76	151	0	0	25.86	46.98	27.16	17.24	86.03	33.49	5.63	34	Essex                    	013	007400	2	2000	N	Y	Essex                    	013	51000	Newark                                  	51000	Newark city                             	\N	\N	5640	Newark, NJ PMSA                                   	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3408	2190	S	\N	1 Roanoke Ct                                      	\N	Newark                      	NJ	07105	4348	\N	07105	99	0	07105434899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.728523	-74.136746	S	\N	R	\N	** Street-Level Rooftop **  	34013	3451000	34013007400	340130074002	999	210	7.69000006	12.61999989	99.56999969	11972	1712708201000	4079998	2853385	9732736677	9732736636	lspicer@newarkha.org	9732736600	\N	lspicer@newarkha.org	0101000020E6100000048F4B72C08852C0331DDB3D405D4440	0101000020BC08000018C57407FE854341F8D55ABFEA095741
1271	1271	NJ009	Housing Authority City of Jersey City	NJ009000004	HUDSON GRDNS	N	M	222	220	220	207	13	2433	94.1	206	99.51	6	2.43	1.7	355	629	865	28086	16298	5.1	5.61	27.55	12.76	48.98	42.72	0.97	51.46	28.07	81.55	65.05	1.46	18.93	74.76	17.48	32.81	58.97	29.58	1.46	28.64	32.04	37.86	3.4	92.72	61.17	0	0	31.55	114	262	0	0	34.47	39.32	26.21	30.1	84.6	9.6	2.79	34	Hudson                   	017	001202	1	1009	N	Y	Hudson                   	017	36000	Jersey City                             	36000	Jersey City city                        	\N	\N	3640	Jersey City, NJ PMSA                              	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3408	1464	S	\N	27 Palisade Ave                                   	\N	Jersey City                 	NJ	07306	1222	\N	07306	99	9	07306122299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.731531	-74.053447	S	\N	R	\N	** Street-Level Rooftop **  	34017	3436000	34017001202	340170012021	874	62	23.65999985	16.62000084	94.16999817	18504	1712708201000	2149278	2192543	2017064638	5512567740	scea@jcha.us	2017064602	\N	scea@jcha.us	0101000020E61000009302F7AC6B8352C012DBC9CEA25D4440	0101000020BC080000DD7F69D0F5B24341B956948BC50C5741
1272	1272	DE004	Delaware State Housing Authority	DE004000011	Scattered Sites	Y	M	4	4	4	4	0	290	100	4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	10	Kent                     	001	042206	2	2003	N	N	Kent                     	001	90444	Central Kent                            	61480	Riverview CDP                           	\N	\N	2190	Dover, DE MSA                                     	20100	Dover, DE Metropolitan Statistical Area                                    	99999	\N	1	0	1000	\N	S	\N	106 Tupelo Ct                                     	\N	Felton                      	DE	19943	5501	\N	19943	06	7	19943550106	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.034939	-75.548135	S	\N	R	\N	** Street-Level Rooftop **  	10001	1061480	10001042206	100010422062	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3027394263	3027393178	cynthia.karnai@delaware.gov	3027394263	\N	cynthia.karnai@delaware.gov	0101000020E610000076E0D2A414E352C0B81891E178844340	0101000020BC0800009A048A4E24D34041BEFB091313945441
1273	1273	NY005	New York City Housing Authority	NY005010970	SEN. ROBERT A. TAFT	N	M	1570	1562	1562	1448	103	157269	92.71	1382	95.44	7	0.8	2	2751	621	1270	25850	12986	7.31	9.82	23.56	11.45	47.86	35.31	10.64	51.95	27.38	90.59	73.52	2.53	27.64	78.08	26.48	30.14	49.91	31.88	1.37	35.38	22.29	40.96	5.57	98.55	44.57	0.72	4.12	49.13	0	339	0	0	18.09	61.29	20.62	36.98	89.55	29.61	0.78	36	New York                 	061	018400	3	3000	N	Y	New York                 	061	44919	Manhattan                               	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3613	4436	S	\N	1365 5th Ave                                      	\N	New York                    	NY	10029	1000	\N	10029	99	9	10029100099	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	40.798674	-73.947671	S	\N	R	\N	** Street-Level Rooftop **  	36061	3651000	36061018400	360610184003	1266	658	23.62999916	20.25	97.76000214	18279	1712708201000	22062462	22228267	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000436544A4A67C52C0095919F33A664440	0101000020BC080000607A2EEA69E843412854555BFB265741
1285	1285	NJ014	Housing Authority and Urban Redevelopment Age	NJ014009	HOME OWNERSHIP	Y	M	12	12	12	0	12	1482	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	6093441107	6093441015	tsahlin@atlanticcityha.org	6093441107	\N	tsahlin@atlanticcityha.org	\N	\N
1274	1274	NY005	New York City Housing Authority	NY005011450	JOHN P. MITCHEL	N	M	1732	1730	1730	1612	112	157269	93.18	1349	83.68	8	0.82	2.2	2959	604	1270	24527	11182	5.87	10.19	29.22	12.57	42.16	38.1	10.75	50.85	25.97	92.74	77.69	3.04	30.02	78.95	29.13	20.31	51.24	23.83	1.63	34.47	22.61	41.29	4.89	98.59	28.54	0.3	0.59	69.16	0	255	0	0	40.92	32.32	26.76	23.28	98.59	39.68	1.01	36	Bronx                    	005	002300	2	2000	N	Y	Bronx                    	005	08510	Bronx                                   	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3615	4436	S	\N	225 Willis Ave                                    	\N	Bronx                       	NY	10454	4841	\N	10454	99	1	10454484199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.808745	-73.923477	S	\N	R	\N	** Street-Level Rooftop **  	36005	3651000	36005002300	360050023002	1266	799	22	13.21000004	98.80999756	16692	1712708201000	24561076	24600238	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E61000008052463F1A7B52C019B1C4F484674440	0101000020BC080000BAC7DCBCEDF44341BB64E65F192B5741
1275	1275	NY005	New York City Housing Authority	NY005011620	OCEAN HILL APTS	N	M	363	361	361	341	20	157269	94.46	332	97.36	8	0	2.4	805	762	1270	32870	13556	6.63	6.33	21.69	10.84	54.52	46.99	11.75	41.27	34.8	82.83	67.47	3.61	34.04	82.53	34.34	28.05	50.45	30.56	1.2	37.65	28.01	33.13	4.22	99.1	59.34	0.3	1.2	38.25	0	271	0	0	31.63	35.84	32.53	22.89	88.88	31.06	2.2	36	Kings                    	047	037300	1	1001	N	Y	Kings                    	047	10022	Brooklyn                                	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3608	4436	S	\N	33 Saratoga Ave                                   	\N	Brooklyn                    	NY	11233	1453	\N	11233	99	9	11233145399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.685824	-73.917561	S	\N	R	\N	** Street-Level Rooftop **  	36047	3651000	36047037300	360470373001	1266	225	16.14999962	22.61000061	95.48000336	22488	1712708201000	5195392	5196340	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000A1C3C551B97A52C0476CAF14C9574440	0101000020BC080000B32489663BFF4341755F09B172FF5641
1276	1276	VA024	Wise County Redevelopment & Housing Authority	VA024000001	CLINCHVIEW APTS	N	M	193	193	193	176	17	193	91.19	176	100	6	26.14	2.2	382	276	790	11967	5513	19.08	15.03	42.2	10.98	12.72	14.77	16.48	67.05	19.48	96.02	81.82	10.8	34.66	74.43	40.34	38.82	95.83	24.35	6.82	51.7	27.84	13.64	0	2.84	2.84	0	0	0	3	62	82.95	183	35.23	31.82	32.95	17.05	6.07	26.08	57.72	51	Wise                     	195	931100	1	1054	N	Y	Wise                     	195	91288	District 1                              	02040	Appalachia town                         	\N	\N	9999	\N	13720	Big Stone Gap, VA Micropolitan Statistical Area                            	99999	\N	0	1	5109	0048	S	\N	505 W Main St                                     	\N	Appalachia                  	VA	24216	1729	\N	24216	99	8	24216172999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.904218	-82.784393	S	\N	R	\N	** Street-Level Rooftop **  	51195	5102040	51195931100	511959311001	660	154	6.53999996	18.05999947	99.43000031	11154	1712708201000	1668396	1418397	2763956104	2763955874	zbowen@wcrha.org	2763958308	2763955874	zbowen@wcrha.org	0101000020E6100000A2A5B27E33B254C096D5566ABD734240	0101000020BC0800006A524B4AA0680041D9E3A476BE755141
1277	1277	VA025	Suffolk Redevelopment and Housing Authority	VA025000004	COLANDER BISHOP MEADOWS	N	M	80	80	80	69	11	260	86.25	66	95.65	8	18.18	2.4	160	327	1249	14062	5801	11.32	11.32	37.74	7.55	32.08	22.73	6.06	51.52	14.36	95.45	81.82	0	60.61	89.39	59.09	24.59	60	11.88	10.61	65.15	16.67	7.58	0	96.97	95.45	1.52	0	0	24	101	100	163	22.73	62.12	15.15	9.09	96.26	39.69	75.58	51	Suffolk                  	800	065402	1	1013	N	N	Suffolk                  	800	95987	Suffolk                                 	76432	Suffolk city                            	\N	\N	5720	Norfolk-Virginia Beach-Newport News, VA-NC MSA    	47260	Virginia Beach-Norfolk-Newport News, VA-NC Metropolitan Statistical Area   	99999	\N	1	0	5102	1488	Y	\N	925 Brook Ave Apt 100                             	\N	Suffolk                     	VA	23434	5972	\N	23434	25	4	23434597225	H	100     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	36.721012	-76.601518	S	\N	R	\N	** Street-Level Rooftop **  	51800	5176432	51800065402	518000654021	1249	77	3.75	10	100	10968	1712708201000	1034222	1019234	7575392100	7575395184	rjackson@suffolkrha.org	7575392100	7575395184	rjackson@suffolkrha.org	0101000020E610000038F45A457F2653C011D7061F4A5C4240	0101000020BC0800000E1ED9A91FB03D41E56B8CAAC64C5141
1278	1278	MI001	Detroit Housing Commission	MI001000065	PARKSIDE VILLAGE II Rehab	N	M	137	137	137	93	10	3394	67.88	93	100	6	1.08	2.5	228	361	1088	16418	6697	27.47	8.79	28.57	8.79	26.37	29.03	0	68.82	17.43	89.25	76.34	0	44.09	86.02	41.94	33.78	89.47	24.56	0	52.69	27.96	19.35	0	100	100	0	0	0	155	162	100	188	9.68	22.58	67.74	47.31	98.58	44.88	54.01	26	Wayne                    	163	502600	5	5004	N	N	Wayne                    	163	22000	Detroit                                 	22000	Detroit city                            	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2613	1698	S	\N	5007 Anderdon St                                  	\N	Detroit                     	MI	48213	3501	\N	48213	07	6	48213350107	S	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	42.391289	-82.971734	S	\N	R	\N	** Street-Level Rooftop **  	26163	2622000	26163502600	261635026005	1053	107	8.77000046	17.11000061	98.91999817	11376	1712708201000	1214020	1162346	3138778000	3138778805	HenriquezS@dhcmi.org	3138778867	3138778769	HenriquezS@dhcmi.org	0101000020E61000006F75CDE330BE54C0AB8A06C215324540	0101000020BC080000B6FA25358628FE40C54E1282CC165941
1279	1279	MI001	Detroit Housing Commission	MI001000074	Woodbridge IV	N	M	51	51	15	15	0	3394	100	15	100	6	0	1.5	23	392	1088	31060	20256	7.14	14.29	28.57	0	50	46.67	6.67	40	32.84	60	53.33	0	20	80	20	50	20	26.09	6.67	46.67	13.33	33.33	6.67	100	100	0	0	0	0	125	100	145	40	46.67	13.33	26.67	91.92	42.54	10.45	26	Wayne                    	163	521800	1	1018	N	N	Wayne                    	163	22000	Detroit                                 	22000	Detroit city                            	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2613	1698	S	\N	3605 Miracles Blvd                                	\N	Detroit                     	MI	48201	1540	\N	48201	05	0	48201154005	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.343679	-83.07044	S	\N	R	\N	** Street-Level Rooftop **  	26163	2622000	26163521800	261635218001	1053	3	26.09000015	21.73999977	80	11724	1712708201000	195810	189513	3138778000	3138778805	HenriquezS@dhcmi.org	3138778867	3138778769	HenriquezS@dhcmi.org	0101000020E61000005A57C61682C454C04DE166ACFD2B4540	0101000020BC080000B44161E8878BF74056AFCA6579065941
1280	1280	WY010	Hanna Housing Authority	WY010000001	HANNA	N	M	20	20	20	20	0	20	100	19	95	6	10.53	1.3	25	371	766	17547	13335	5.26	10.53	47.37	0	36.84	36.84	0	63.16	20.79	94.74	68.42	0	15.79	57.89	10.53	54.55	62.5	44	0	36.84	21.05	42.11	0	15.79	0	5.26	10.53	0	19	77	100	106	0	63.16	36.84	94.74	12.17	13.64	72.29	56	Carbon                   	007	968100	1	1649	N	Y	Carbon                   	007	91650	Hanna                                   	35335	Hanna town                              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	5600	0240	S	\N	2002 Beryl Dr                                     	\N	Hanna                       	WY	82327	5033	\N	82327	02	5	82327503302	S	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	41.876311	-106.548966	S	\N	R	\N	** Street-Level Rooftop **  	56007	5635335	56007968100	560079681001	766	5	32	24	94.73999786	12624	1712708201000	183820	183820	3073259054	3073259054	hannahou@union-tel.com	3073259054	3073259054	hannahou@union-tel.com	0101000020E6100000E9714A4222A35AC007BD75F52AF04440	0101000020BC080000EBA0D29E4B1C58C1C062FC8A7F745C41
1281	1281	AL001	Housing Authority of the Birmingham District	AL001000045	Tuxedo Terrace Phase II	Y	M	6	6	6	4	0	4692	66.67	3	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	01	Jefferson                	073	003200	2	2007	N	N	Jefferson                	073	90324	Birmingham                              	07000	Birmingham city (part)                  	\N	\N	1000	Birmingham, AL MSA                                	13820	Birmingham-Hoover, AL Metropolitan Statistical Area                        	99999	\N	1	0	0107	0228	S	\N	1613 21st Street Ensley                           	\N	Birmingham                  	AL	35218	2235	\N	35218	13	5	35218223513	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.507382	-86.888577	S	\N	R	\N	** Street-Level Rooftop **  	01073	0107000	01073003200	010730032002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2055210679	2054490070	dfoster@habd.net	2055210623	2055217057	dfoster@habd.net	0101000020E6100000FCD11072DEB855C07FABB2E4F1C04040	0101000020BC080000CB3266D23C6531C18CC13B8FF5D64941
1282	1282	MS004	The Housing Authority of the City of Meridian	MS004000019	CAROUSEL PLACE	Y	M	130	130	77	67	10	1053	87.02	66	98.5	7	0	2.5	163	246	871	11891	4815	24.62	21.54	30.77	6.15	16.92	22.73	0	75.76	20.56	89.39	74.24	1.52	51.52	90.91	51.52	21.57	73.33	18.4	1.52	59.09	16.67	22.73	1.52	96.97	96.97	0	0	0	0	111	89.39	91	27.27	34.85	37.88	10.61	91.41	56.07	56.8	28	Lauderdale               	075	000700	4	4021	N	N	Lauderdale               	075	92556	District 4                              	46640	Meridian city (part)                    	\N	\N	9999	\N	32940	Meridian, MS Micropolitan Statistical Area                                 	99999	\N	0	1	2803	0942	S	\N	539 47th Ave                                      	\N	Meridian                    	MS	39307	6723	\N	39307	39	8	39307672339	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.361655	-88.725348	S	\N	R	\N	** Street-Level Rooftop **  	28075	2846640	28075000700	280750007004	848	74	9.81999969	11.03999996	98.48000336	10154	1712708201000	700158	702162	6016934285	6016934491	msutton@meridianhousing.net	6016934285	6016934491	msutton@meridianhousing.net	0101000020E61000008466041A6C2E56C0E22A04B64A2E4040	0101000020BC0800006FC37FBCEB6E3AC1D325776E06EE4641
1283	1283	MS004	The Housing Authority of the City of Meridian	MS004000051	SCATTERED SITES	Y	M	250	250	250	184	57	1053	73.6	183	99.45	7	16.39	2.2	396	242	871	10548	4875	34.76	6.71	32.93	9.76	15.85	23.5	0.55	65.57	18.26	91.8	73.22	0	37.7	69.4	36.61	24.83	64.71	16.92	4.92	54.64	21.86	18.58	1.09	95.63	95.08	0	0	0.55	9	114	0	0	46.99	14.21	38.8	14.75	91.33	56.5	57.27	28	Lauderdale               	075	000700	3	3004	N	Y	Lauderdale               	075	92556	District 4                              	46640	Meridian city (part)                    	\N	\N	9999	\N	32940	Meridian, MS Micropolitan Statistical Area                                 	99999	\N	0	1	2803	0942	S	\N	107 71st Pl                                       	\N	Meridian                    	MS	39307	7014	\N	39307	99	8	39307701499	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	32.353646	-88.750776	S	\N	R	\N	** Street-Level Rooftop **  	28075	2846640	28075000700	280750007003	848	165	9.09000015	10.85999966	97.26999664	10452	1712708201000	1922797	1831726	6016934285	6016934491	msutton@meridianhousing.net	6016934285	6016934491	msutton@meridianhousing.net	0101000020E6100000EE62C7B60C3056C0F364A845442D4040	0101000020BC08000088040B108B8E3AC13AB37A8A6EE94641
1284	1284	NJ009	Housing Authority City of Jersey City	NJ009000018	BARBARA PLACE TERRACE	N	M	40	40	40	39	1	2433	97.5	39	100	7	2.56	1.9	74	802	865	34812	18347	2.56	7.69	25.64	7.69	56.41	51.28	0	48.72	36.11	71.79	61.54	0	20.51	87.18	20.51	16.67	42.86	17.57	0	25.64	20.51	53.85	5.13	100	74.36	0	0	25.64	170	292	94.87	129	28.21	43.59	28.21	25.64	89.54	27.95	4.43	34	Hudson                   	017	004600	1	\N	\N	\N	Hudson                   	017	36000	Jersey City                             	36000	Jersey City city                        	\N	\N	9999	\N	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3410	1464	N	\N	3621 Van Horne St                                 	\N	Jersey City                 	NJ	07304	3778	\N	07304	21	8	07304377821	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.7128	-74.0625	9	H	B	\N	**  Centroid Lat/Long   **  	34017	3436000	34017004600	340170046001	874	12	29.72999954	6.76000023	89.73999786	21716	1712708201000	404918	409138	2017064638	5512567740	scea@jcha.us	2017064602	\N	scea@jcha.us	0101000020E61000003B390000008452C03736C6073D5B4440	0101000020BC08000032A9DA271DAF43417048D0D5E7055741
1286	1286	NJ021	Paterson Housing Authority	NJ021000014	CHRISTOPHER COLUMBUS SITE IV	N	M	313	313	137	0	10	985	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	34	Passaic                  	031	181800	1	1005	N	Y	Passaic                  	031	57000	Paterson                                	57000	Paterson city                           	\N	\N	0875	Bergen-Passaic, NJ PMSA                           	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3409	2466	S	\N	14 Van Houten St                                  	\N	Paterson                    	NJ	07505	1837	\N	07505	99	6	07505183799	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.917298	-74.1772	S	\N	R	\N	** Street-Level Rooftop **  	34031	3457000	34031181800	340311818001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9733455650	9739779085	igorham@patersonha.org	9733455650	9739779085	igorham@patersonha.org	0101000020E61000008D7EAB3E578B52C0245155056A754440	0101000020BC080000E274A9D88D654341E5C5E51C4A4C5741
1287	1287	NJ024	Phillipsburg Housing Authority	NJ024000001	HECKMAN TERRACE	N	M	372	372	372	361	11	578	97.04	361	100	5	14.13	2.4	879	561	785	24446	10040	5.08	7.34	20.34	15.25	51.98	44.6	3.05	49.86	21.03	92.8	69.25	6.09	52.35	83.1	53.19	21.23	53.62	14.56	5.54	63.16	12.19	19.11	1.66	33.8	20.5	0	0	13.3	11	114	0	0	9.97	51.52	38.5	26.04	31.23	16.74	57.78	34	Warren                   	041	030600	1	1014	N	N	Warren                   	041	58350	Phillipsburg                            	58350	Phillipsburg town                       	\N	\N	5640	Newark, NJ PMSA                                   	10900	Allentown-Bethlehem-Easton, PA-NJ Metropolitan Statistical Area            	99999	\N	1	0	3407	2538	S	\N	427 Watson Pl                                     	\N	Phillipsburg                	NJ	08865	2630	\N	08865	27	3	08865263027	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.693271	-75.178416	S	\N	R	\N	** Street-Level Rooftop **  	34041	3458350	34041030600	340410306001	786	430	9.10000038	10.01000023	98.88999939	20222	1712708201000	3398843	3367163	9088590122	9084548267	jtersigni@phillipsburgha.com	9088590122	\N	tmcguire@phillipsburgha.com	0101000020E6100000049CF12A6BCB52C0FA8EA61ABD584440	0101000020BC080000CA6564744A534141DBF83948E6E85641
1288	1288	NJ025	Housing Authority of the City of Orange	NJ025000005	Walter G. Alexander Village II	N	M	48	48	2	2	0	262	100	2	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	34	Essex                    	013	018400	2	2001	N	Y	Essex                    	013	13045	City of Orange                          	99999	City of Orange township                 	\N	\N	5640	Newark, NJ PMSA                                   	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3410	\N	S	\N	105 Wilson Pl                                     	\N	Orange                      	NJ	07050	3860	\N	07050	99	3	07050386099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.76563	-74.226685	S	\N	R	\N	** Street-Level Rooftop **  	34013	3499999	34013018400	340130184002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9736751250	9736756843	wmcneil63@aol.com	9736774577	9736756843	Wmcneil63@aol.com	0101000020E6100000F9A2CD01828E52C02E6CEF2900624440	0101000020BC080000924B1C4A355343418D8F062D3B155741
1289	1289	MA002	Boston Housing Authority	MA002000114	ALICE HEYWOOD TAYLOR	N	M	372	361	361	355	5	8160	98.34	352	99.16	7	5.68	2.2	790	586	1319	24969	11125	5.42	10.24	26.81	12.65	44.88	39.2	6.53	48.01	16.92	93.75	76.99	3.69	36.65	77.84	36.93	30.53	68.25	29.37	1.99	40.63	22.44	34.94	2.56	97.44	39.2	0.85	1.7	55.68	26	195	0	0	29.83	33.52	36.65	21.88	71.09	50.42	2.58	25	Suffolk                  	025	080801	1	1011	N	Y	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2507	0282	S	\N	54 Annunciation Rd                                	\N	Roxbury                     	MA	02120	1871	\N	02120	99	0	02120187199	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.335133	-71.092842	S	\N	R	\N	** Street-Level Rooftop **  	25025	2507000	25025080801	250250808011	1312	270	17.71999931	17.85000038	98.58000183	16792	1712708201000	5620175	5542056	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E6100000748D921FF1C551C0A6015BA3E52A4540	0101000020BC080000489E1E10A1734941C4316CEEF5955941
1290	1290	MA002	Boston Housing Authority	MA002000229	HOLGATE APARTMENTS	N	M	82	81	81	79	1	8160	97.53	79	100	7	3.8	1.1	89	388	1319	16253	14427	3.9	9.09	51.95	12.99	22.08	12.66	1.27	82.28	10.97	98.73	92.41	0	0	37.97	0	93.33	68.75	66.29	0	6.33	12.66	81.01	10.13	96.2	55.7	0	1.27	39.24	9	152	0	0	100	0	0	0	96.86	20.65	5.45	25	Suffolk                  	025	082100	3	3004	N	Y	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2507	0282	S	\N	125 Elm Hill Ave                                  	\N	Dorchester                  	MA	02121	2926	\N	02121	99	7	02121292699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.308484	-71.088563	S	\N	R	\N	** Street-Level Rooftop **  	25025	2507000	25025082100	250250821003	1312	0	79.77999878	15.72999954	100	12689	1712708201000	1250715	1259551	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E61000005C4C2504ABC551C0A32658677C274540	0101000020BC0800003000AA52207849411D02C8FE988C5941
1291	1291	MA002	Boston Housing Authority	MA002000238	MEADE APARTMENTS	N	M	40	40	40	38	1	8160	95	38	100	8	2.63	1.2	47	493	1319	21202	17142	5.41	0	45.95	18.92	29.73	10.53	5.26	81.58	14.48	89.47	86.84	0	0	55.26	0	85.71	64.52	59.57	0	2.63	15.79	81.58	10.53	92.11	60.53	0	13.16	18.42	65	121	0	0	97.37	2.63	0	0	79.15	8.44	29.97	25	Suffolk                  	025	092200	4	4005	N	Y	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2507	0282	S	\N	11 Melville Ave                                   	\N	Dorchester                  	MA	02124	2164	\N	02124	99	0	02124216499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.293631	-71.070006	S	\N	R	\N	** Street-Level Rooftop **  	25025	2507000	25025092200	250250922004	1312	0	74.47000122	12.77000046	100	12514	1712708201000	601610	614031	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E61000001C2E72FA7AC451C0566359B395254540	0101000020BC080000BF8A55B030834941E89F45FAE1875941
1298	1298	NC004	Housing Authority of the City of Kinston	NC004000005	RICHARD GREEN	N	M	100	100	100	97	3	641	97	97	100	5	18.56	2.7	263	225	840	9974	3679	48.45	5.15	28.87	1.03	16.49	20.62	2.06	77.32	16.68	93.81	83.51	0	70.1	90.72	65.98	17.98	75	11.41	17.53	62.89	11.34	8.25	2.06	96.91	95.88	0	0	1.03	4	76	0	0	12.37	40.21	47.42	19.59	97.41	59.49	34.83	37	Lenoir                   	107	010300	1	1002	\N	\N	Lenoir                   	107	91704	Kinston                                 	35920	Kinston city (part)                     	\N	\N	9999	\N	28820	Kinston, NC Micropolitan Statistical Area                                  	99999	\N	0	1	3703	1542	N	\N	419A Richard Green Apartments                     	\N	Kinston                     	NC	28501	5413	\N	28501	19	1	28501541319	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.25654	-77.573711	9	S	4	\N	**  Centroid Lat/Long   **  	37107	3735920	37107010300	371070103001	827	150	3.42000008	9.13000011	100	6550	1712708201000	978081	982601	2525231195	2525237984	kha@khanc.org	2525231195	2525237984	vbperry@khanc.org	0101000020E61000003EEE57AEB76453C0E6B17D4DD6A04140	0101000020BC0800006F044A60AC9F394129D5346001714E41
1292	1292	MA013	Waltham Housing Authority	MA013000001	Charles A. Lawless Apts.	Y	M	266	265	265	259	6	265	97.74	259	100	6	10.04	1.1	280	457	806	19823	18336	3.86	2.32	39	18.92	35.91	8.88	1.16	89.58	13.28	98.84	85.33	0	0	54.05	0	100	33.02	42.5	0	4.63	12.36	83.01	6.95	28.96	13.13	0.39	5.41	10.04	14	114	55.6	49	100	0	0	0	52.23	13.33	13.36	25	Middlesex                	017	368500	1	1000	N	Y	Middlesex                	017	72600	Waltham                                 	72600	Waltham city                            	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2505	\N	S	\N	48 Pine St                                        	\N	Waltham                     	MA	02453	5338	\N	02453	99	9	02453533899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.371367	-71.234558	S	\N	R	\N	** Street-Level Rooftop **  	25017	2572600	25017368500	250173685001	809	0	82.13999939	16.79000092	100	16572	1712708201000	2505945	2505945	7818943357	7818947595	jgoll@walhouse.org	7818943357	7818947595	jgoll@walhouse.org	0101000020E610000088548EFF02CF51C07C0D2EF4882F4540	0101000020BC0800003EA7E8A3B325494129B3C8217F9E5941
1293	1293	MI033	Royal Oak Township Housing Commission	MI033000001	PROJECT UNNAMED	Y	M	128	128	128	123	4	128	96.09	123	100	4	4.07	2.7	331	369	623	16420	6102	25	10.83	23.33	7.5	33.33	23.58	4.07	69.11	17.52	91.87	76.42	0.81	57.72	91.06	56.1	20	78.26	15.41	2.44	64.23	14.63	18.7	2.44	100	100	0	0	0	30	152	100	166	13.82	25.2	60.98	30.89	95.16	24.43	58.91	26	Oakland                  	125	172500	1	1012	N	N	Oakland                  	125	70060	Royal Oak                               	99999	Royal Oak charter township              	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2611	\N	S	\N	10149 Pasadena Ave                                	\N	Ferndale                    	MI	48220	2168	\N	48220	49	4	48220216849	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.448217	-83.162249	S	\N	R	\N	** Street-Level Rooftop **  	26125	2699999	26125172500	261251725001	608	171	7.55000019	9.36999989	98.37000275	11496	1712708201000	919736	919736	2483988101	2483987771	rm@rothousing.com	2483988101	2483987771	sbollinger@fourmidable.com	0101000020E61000004A2BA14962CA54C058AAB42C5F394540	0101000020BC080000404BBAA9D7B8F140A6109854482C5941
1294	1294	MI035	Battle Creek Housing Commission	MI035000001	PARKWAY MANOR	N	M	100	100	100	93	7	196	93	93	100	3	13.98	3	276	360	943	17577	5923	17.72	8.86	17.72	17.72	37.97	35.48	3.23	45.16	21.65	86.02	69.89	3.23	69.89	91.4	67.74	19.77	85.71	9.42	7.53	66.67	18.28	7.53	0	61.29	52.69	0	0	8.6	10	75	98.92	129	6.45	19.35	74.19	29.03	61.54	32.37	70.86	26	Calhoun                  	025	001000	1	1013	N	N	Calhoun                  	025	05920	Battle Creek                            	05920	Battle Creek city                       	\N	\N	3720	Kalamazoo-Battle Creek, MI MSA                    	12980	Battle Creek, MI Metropolitan Statistical Area                             	99999	\N	1	0	2604	0432	S	\N	242 Jordan St                                     	\N	Battle Creek                	MI	49037	2122	\N	49037	42	4	49037212242	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.334836	-85.202282	S	\N	R	\N	** Street-Level Rooftop **  	26025	2605920	26025001000	260250010001	513	151	3.25999999	7.25	95.69999695	12064	1712708201000	1051840	584299	2699650591	2699658847	bchc002@netscape.net	2699650591	2699658847	bchc002@netscape.net	0101000020E61000001DFB3330F24C55C0E75BF1E7DB2A4540	0101000020BC0800007BA96ECDD34D1DC18D9411BF1A185941
1295	1295	MI038	Jackson Housing Commission	MI038000001	CHALET TERRACE	N	M	129	128	128	117	11	538	91.41	115	98.29	6	6.96	3.1	360	272	488	11812	3773	8.24	12.94	43.53	10.59	24.71	21.74	0.87	51.3	14.25	93.91	84.35	10.43	52.17	76.52	52.17	31.63	76.47	15.28	3.48	60	21.74	14.78	0.87	56.52	55.65	0	0	0.87	18	106	20.87	107	26.96	15.65	57.39	7.83	69.15	47.23	65.6	26	Jackson                  	075	001100	2	2018	N	N	Jackson                  	075	41420	Jackson                                 	41420	Jackson city                            	\N	\N	3520	Jackson, MI MSA                                   	27100	Jackson, MI Metropolitan Statistical Area                                  	99999	\N	1	0	2605	3174	S	\N	1225 Laurel Ln                                    	\N	Jackson                     	MI	49203	3373	\N	49203	25	9	49203337325	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.234711	-84.394729	S	\N	R	\N	** Street-Level Rooftop **  	26075	2641420	26075001100	260750011002	459	201	4.71999979	11.67000008	100	10968	1712708201000	685737	661177	5177879241	5177876143	l.ingram@jacksonhousing-mi.org	5173922658	5179901798	a.puckerin@jacksonhousing-mi.org	0101000020E6100000CD496C3D431955C0C01A91020B1E4540	0101000020BC080000A2996D804B1010C10374344DEEEA5841
1296	1296	MI041	Big Rapids Housing Commission	MI041000002	Parkview Village	N	M	156	156	156	155	1	287	99.36	155	100	9	14.84	1	159	367	538	15850	15451	3.27	3.27	46.41	24.18	22.88	4.52	0	94.19	22.03	92.26	58.71	0	0	72.9	0	78.72	51.85	59.12	0.65	10.97	18.71	69.68	3.87	1.94	1.29	0	0	0.65	0	97	14.84	31	96.13	3.87	0	1.94	14.62	34.95	50.43	26	Mecosta                  	107	960500	2	2003	N	Y	Mecosta                  	107	08300	Big Rapids                              	08300	Big Rapids city                         	\N	\N	9999	\N	13660	Big Rapids, MI Micropolitan Statistical Area                               	99999	\N	0	1	2602	0678	S	\N	609 Adams St                                      	\N	Big Rapids                  	MI	49307	1540	\N	49307	99	9	49307154099	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	43.701539	-85.476484	S	\N	R	\N	** Street-Level Rooftop **  	26107	2608300	26107960500	261079605002	544	0	70.44000244	23.27000046	100	13471	1712708201000	1001147	1005233	2317968689	2317968696	lmiller@bigrapidshousing.org	2317968689	2317968696	lmiller@bigrapidshousing.org	0101000020E61000002F77BFB67E5E55C0CBBAA807CCD94540	0101000020BC080000D5CFD5C9601A20C14409119156025B41
1297	1297	MS084	The Housing Authority of the Town of Summit	MS084000001	SUMMIT HA	Y	M	30	30	30	30	0	30	100	30	100	8	20	2.5	74	392	624	16515	6695	3.33	10	50	13.33	23.33	30	0	70	32.28	83.33	56.67	0	40	80	36.67	21.05	45.45	13.51	0	43.33	20	36.67	0	100	100	0	0	0	6	127	0	0	20	33.33	46.67	33.33	53.62	24.22	66.99	28	Pike                     	113	950200	1	1037	\N	\N	Pike                     	113	92727	District 4                              	71480	Summit town (part)                      	\N	\N	9999	\N	32620	McComb, MS Micropolitan Statistical Area                                   	99999	\N	0	1	28**	1500	\N	\N	\N	\N	Summit                      	MS	39666	\N	\N	39666	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	31.282338	-90.47083	S	\N	R	\N	** Street-Level Rooftop **  	28113	2871480	28113950200	281139502001	645	34	17.56999969	6.76000023	100	12894	1712708201000	224570	224570	6016847291	6016843181	jadams@mccombha.com	6016847291	6016843181	JAdams@McCombHA.com	0101000020E6100000C78F2614229E56C0636A984D47483F40	0101000020BC080000FD7C14BC149D41C13DCF0D9524404441
1299	1299	NC006	Housing Authority of the City of High Point	NC006000021	SPRING BROOK MEADOWS SENIOR VILLAS	N	M	44	44	18	18	0	900	100	17	94.45	8	17.65	1.1	18	340	871	14656	13842	0	5.88	58.82	23.53	11.76	0	0	100	18.25	100	70.59	0	0	88.24	0	0	23.53	27.78	0	0	0	100	11.76	100	94.12	0	0	5.88	111	93	100	208	76.47	23.53	0	17.65	73.02	20.24	69.99	37	Guilford                 	081	014502	2	2009	N	N	Guilford                 	081	91484	High Point                              	31400	High Point city (part)                  	\N	\N	3120	Greensboro--Winston-Salem--High Point, NC MSA     	24660	Greensboro-High Point, NC Metropolitan Statistical Area                    	99999	\N	1	0	3706	1356	S	\N	2764 Granville St                                 	\N	High Point                  	NC	27263	2185	\N	27263	64	4	27263218564	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.928342	-79.978005	S	\N	R	\N	** Street-Level Rooftop **  	37081	3731400	37081014502	370810145022	597	0	94.44000244	5.55999994	100	13705	1712708201000	188104	121711	3368872661	3368872414	ajimenez@hpha.net	3368782375	3368872996	ajimenez@hpha.net	0101000020E6100000E3F248A297FE53C05F391FE9D3F64140	0101000020BC080000A478252E33422D4195A93C8497175041
1300	1300	NC009	Fayetteville Metropolitan Housing Authority	NC009000005	PROJECT UNNAMED	Y	M	124	124	124	121	1	801	97.58	121	100	5	2.48	2.9	346	358	730	15283	5345	13.13	12.12	25.25	8.08	41.41	34.71	1.65	45.45	21.63	85.95	66.94	2.48	69.42	95.04	69.42	12.75	47.37	9.83	0	67.77	16.53	15.7	0.83	91.74	85.12	0.83	0	5.79	0	132	100	208	0	0	100	48.76	71.48	23.09	65.65	37	Cumberland               	051	001603	2	2011	N	N	Cumberland               	051	92460	Pearces Mill                            	99999	Remainder of Pearces Mill township      	\N	\N	2560	Fayetteville, NC MSA                              	22180	Fayetteville, NC Metropolitan Statistical Area                             	99999	\N	1	0	3707	\N	S	\N	3025 Akron Dr                                     	\N	Hope Mills                  	NC	28348	9668	\N	28348	25	9	28348966825	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.997771	-78.921986	S	\N	R	\N	** Street-Level Rooftop **  	37051	3799999	37051001603	370510016032	734	178	6.36000013	6.6500001	98.34999847	11460	1712708201000	1060195	1065611	9104833648	9104834129	faymetha@fmhanc.org	9104833648	9104834129	dweeks@fmhanc.org	0101000020E61000006C3591D101BB53C0FF78C9F5B67F4140	0101000020BC080000AAEFBED6618233413DE29C4530A34D41
1301	1301	NJ038	Florence Housing Authority	NJ038000001	MAPLEWOOD HMS	N	M	50	50	50	46	4	50	92	46	100	4	10.87	2.8	129	742	669	36906	13160	6.52	4.35	21.74	0	67.39	60.87	2.17	36.96	32.03	67.39	43.48	0	56.52	93.48	56.52	24.39	60	14.73	6.52	71.74	10.87	10.87	2.17	82.61	69.57	0	0	13.04	12	119	69.57	132	17.39	36.96	45.65	10.87	35.48	5.61	46.32	34	Burlington               	005	701301	\N	\N	\N	\N	Burlington               	005	23850	Florence                                	23820	Florence CDP                            	\N	\N	9999	\N	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	3403	\N	\N	\N	\N	\N	Florence                    	NJ	08518	\N	\N	08518	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	40.1188	-74.8091	5	S	T	\N	**  Centroid Lat/Long   **  	34005	3423820	34005701301	\N	684	54	5.42999983	11.63000011	91.30000305	35148	1712708201000	369237	369227	6094990575	6094990888	fha1@comcast.net	6094990575	6094990888	fha1@comcast.net	0101000020E6100000C7C45D4BC8B352C0CB479FD6340F4440	0101000020BC080000034095413D3842411CFB3EDB34235641
1302	1302	NJ053	Ocean City Housing Authority	NJ053000001	BAY VIEW MANOR	N	M	40	40	40	40	0	40	100	37	92.5	8	10.81	2.7	101	705	758	30992	11353	10.81	2.7	10.81	5.41	70.27	62.16	0	37.84	30.46	72.97	51.35	5.41	62.16	94.59	67.57	8.11	0	4.95	2.7	62.16	35.14	0	0	48.65	35.14	0	2.7	10.81	38	98	100	45	0	59.46	40.54	18.92	13.18	22.85	22.62	34	Cape May                 	009	020102	\N	\N	\N	\N	Cape May                 	009	54360	Ocean City                              	54360	Ocean City city                         	\N	\N	9999	\N	36140	Ocean City, NJ Metropolitan Statistical Area                               	99999	\N	1	0	3402	2340	\N	\N	\N	\N	Ocean City                  	NJ	08226	\N	\N	08226	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	39.2745	-74.5831	5	H	T	\N	**  Centroid Lat/Long   **  	34009	3454360	34009020102	\N	443	46	0	4.94999981	97.30000305	25452	1712708201000	363618	212796	6093991062	6093997590	jjones@vha.org	8566493688	\N	jjones@vha.org	0101000020E61000000BBBA98251A552C076BCE3D022A34340	0101000020BC0800004544270A02DF4241382F9607EFFA5441
1303	1303	CT023	Housing Authority of the City of Bristol	CT023000002	BONNIE ACRES	N	M	140	140	140	137	3	542	97.86	137	100	6	7.3	1.2	159	390	716	16436	14162	0.74	3.68	51.47	18.38	25.74	2.19	0	97.08	14.04	100	86.86	0	0	56.93	0	100	76.32	79.87	0	16.06	28.47	55.47	4.38	33.58	3.65	0	0.73	29.2	11	124	100	81	93.43	6.57	0	2.19	41.82	15.21	46.44	09	Hartford                 	003	406001	1	1003	N	N	Naugatuck Valley Planning	140	08490	Bristol                                 	08420	Bristol city                            	\N	\N	9999	\N	25540	Hartford-East Hartford-Middletown, CT Metropolitan Statistical Area        	73450	Hartford-East Hartford-Middletown, CT Metropolitan NECTA                   	1	0	0901	0114	S	\N	143D Vance Dr                                     	\N	Bristol                     	CT	06010	3732	\N	06010	43	1	06010373243	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.694068	-72.922615	9	H	4	\N	**  Centroid Lat/Long   **  	09003	0908420	09003406001	090034060011	720	0	52.83000183	42.13999939	100	13608	1712708201000	1177371	1192901	8605826313	8605856033	mrowe@bristolhousing.org	8605826313	8605826033	mrowe@bristolhousing.org	0101000020E6100000B9D0C81F0C3B52C0250C5F38D7D84440	0101000020BC0800006D08B1ECB2D745412A5F84D20D7E5841
1304	1304	CT030	Milford Redevelopment and Housing Partnership	CT030000005	Island View Park	N	M	110	110	110	109	1	330	99.09	108	99.08	7	10.19	1.1	120	445	579	18284	16455	0	2.83	42.45	19.81	34.91	9.26	0	88.89	14.87	98.15	80.56	0	0	51.85	0	96.15	78.57	85	0.93	21.3	26.85	50.93	0	25.93	13.89	0	1.85	10.19	29	104	99.07	32	95.37	4.63	0	0	22.92	5.07	46.14	09	New Haven                	009	150400	1	1004	N	Y	South Central Connecticut	170	47535	Milford                                 	47515	Milford city (balance)                  	\N	\N	1160	Bridgeport, CT PMSA                               	35300	New Haven-Milford, CT Metropolitan Statistical Area                        	71950	Bridgeport-Stamford-Norwalk, CT Metropolitan NECTA                         	1	0	0903	0638	S	\N	100 Viscount Dr                                   	\N	Milford                     	CT	06460	5765	\N	06460	99	3	06460576599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.19749	-73.080532	S	\N	R	\N	** Street-Level Rooftop **  	09009	0947515	09009150400	090091504001	583	0	48.33000183	48.33000183	100	15944	1712708201000	757384	762074	2038773223	2038746003	mha.email@mhact.com	2038773223	2038746003	avasiliou@mrhp.org	0101000020E6100000752BB06F274552C0C9522F5A47994440	0101000020BC080000F5BC5454F3A345416537C0A237C95741
1305	1305	TX083	Housing Authority of Hamilton	TX083000001	Oak Grove Apartments	N	M	38	38	38	37	1	38	97.37	37	100	5	24.32	1.6	60	452	397	22381	13802	0	0	29.73	29.73	40.54	37.84	0	62.16	31.93	72.97	35.14	2.7	18.92	83.78	18.92	40	40.91	30	0	27.03	13.51	59.46	8.11	10.81	0	0	0	10.81	8	71	100	57	48.65	35.14	16.22	27.03	17.41	24.6	88.39	48	Hamilton                 	193	950300	2	2059	N	Y	Hamilton                 	193	91690	Hamilton                                	31952	Hamilton city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4831	2280	S	\N	920 S Dempster St                                 	\N	Hamilton                    	TX	76531	2815	\N	76531	99	4	76531281599	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	31.694974	-98.121637	S	\N	R	\N	** Street-Level Rooftop **  	48193	4831952	48193950300	481939503002	386	19	38.33000183	13.32999992	97.30000305	18799	1712708201000	176227	176227	2543865281	\N	hamiltonhousing@embarqmail.com	2543865281	2543865281	hamiltonhousing@embarqmail.com	0101000020E61000002AD68DE6C88758C003BDE5D0E9B13F40	0101000020BC08000013F403D42AF251C123621658BDB04741
1306	1306	TX135	Housing Authority of Linden	TX135000001	UNNAMED	Y	M	52	52	52	51	0	52	98.08	51	100	5	19.61	1.6	82	355	395	17290	10753	0	7.84	49.02	11.76	31.37	39.22	0	60.78	27.06	90.2	60.78	1.96	27.45	68.63	25.49	24.24	61.11	23.17	13.73	37.25	13.73	35.29	0	52.94	49.02	0	0	3.92	13	50	78.43	68	66.67	21.57	11.76	1.96	26.99	22.56	73.21	48	Cass                     	067	950602	\N	\N	\N	\N	Cass                     	067	92215	Linden                                  	42844	Linden city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4801	3156	\N	\N	\N	\N	Linden                      	TX	75563	\N	\N	75563	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	33.0026	-94.4399	5	H	T	\N	**  Centroid Lat/Long   **  	48067	4842844	48067950602	\N	403	28	21.95000076	9.76000023	98.04000092	13416	1712708201000	241749	241749	9037965065	9037963024	SWaters@netxpm.org	9037965065	9037963024	swaters@netxpm.org	0101000020E61000007DB05452279C57C09FFA5F3255804040	0101000020BC0800009C15833E058C4AC1D2DFBE8158164A41
1307	1307	TX162	Housing Authority of Clarendon	TX162000001	UNNAMED	Y	M	71	71	71	69	2	71	97.18	69	100	9	15.94	1.6	109	300	523	15857	10038	4.35	15.94	37.68	17.39	24.64	26.09	0	73.91	21.74	85.51	60.87	1.45	17.39	75.36	15.94	33.33	38.1	27.52	4.35	18.84	17.39	59.42	4.35	28.99	20.29	0	1.45	7.25	8	81	98.55	77	71.01	10.14	18.84	10.14	25.36	15.11	79.96	48	Donley                   	129	950200	1	1066	\N	\N	Donley                   	129	90730	Clarendon                               	15112	Clarendon city                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4813	1026	\N	\N	\N	\N	Clarendon                   	TX	79226	\N	\N	79226	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	34.93624	-100.889182	S	\N	R	\N	** Street-Level Rooftop **  	48129	4815112	48129950200	481299502001	523	28	38.52999878	12.84000015	100	13439	1712708201000	433173	433173	8068742458	8068749062	clarendonha@yahoo.com	8068742458	8068749062	clarendonha@yahoo.com	0101000020E61000004BA59E5BE83859C00CCC58B6D6774140	0101000020BC0800006494E22DF46354C14B8BCAF7250A5141
1308	1308	TX165	Runge Housing Authority	TX165007041	UNNAMED	Y	M	51	50	50	46	1	50	92	46	100	4	32.61	2.3	108	358	629	17115	7290	4.35	13.04	50	13.04	19.57	30.43	0	67.39	24.11	91.3	71.74	2.17	52.17	78.26	50	15.63	14.29	8.33	13.04	43.48	13.04	30.43	0	91.3	0	0	0	91.3	2	40	95.65	78	39.13	28.26	32.61	4.35	68.56	22.97	65.68	48	Karnes                   	255	970400	1	1070	\N	\N	Karnes                   	255	93365	Runge                                   	63788	Runge town                              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	48**	4704	\N	\N	\N	\N	Runge                       	TX	78151	\N	\N	78151	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	28.888549	-97.714666	S	\N	R	\N	** Street-Level Rooftop **  	48255	4863788	48255970400	482559704001	658	48	13.89000034	6.48000002	95.65000153	12342	1712708201000	347189	347189	8302394691	8302394764	rha@karnesec.net	8302394691	\N	mvillanueva@gvec.net	0101000020E6100000A4D37616BD6D58C0BF1A7CF277E33C40	0101000020BC0800004BE4E161510E52C111517D7EE42A3F41
1309	1309	TX177	Donna Housing Authority	TX177000001	Development 1	Y	M	105	105	105	102	3	118	97.14	102	100	6	21.57	3.3	339	345	665	14377	4326	15.84	23.76	33.66	4.95	21.78	50.98	0	48.04	25.6	92.16	79.41	4.9	70.59	87.25	70.59	2.27	50	4.42	10.78	64.71	10.78	13.73	0.98	99.02	0	0	0	99.02	14	76	100	123	11.76	40.2	48.04	2.94	91.55	46.95	52.16	48	Hidalgo                  	215	022105	1	1020	N	N	Hidalgo                  	215	93650	Southeast Hidalgo                       	20884	Donna city (part)                       	\N	\N	4880	McAllen-Edinburg-Mission, TX MSA                  	32580	McAllen-Edinburg-Mission, TX Metropolitan Statistical Area                 	99999	\N	1	0	4834	1494	S	\N	313 S 8th St                                      	\N	Donna                       	TX	78537	3138	\N	78537	13	1	78537313813	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	26.167902	-98.056124	S	\N	R	\N	** Street-Level Rooftop **  	48215	4820884	48215022105	482150221051	450	190	4.42000008	2.3599999	97.05999756	10971	1712708201000	813814	555663	9564644473	9564613798	bobgonzalez@donnaha.com	9564644473	\N	jvilla@donnaha.com	0101000020E610000065B91D89978358C00EC21CA0FB2A3A40	0101000020BC08000054592334000853C14B59183D7AE12F41
1310	1310	MI157	Sterling Heights Housing Commission	MI157000001	Schoenherr Towers	N	M	153	153	153	150	2	153	98.04	150	100	7	6.67	1.2	178	315	448	13933	11741	3.33	1.33	65.33	15.33	14.67	1.33	0.67	98	14.86	99.33	86	0	0	71.33	0	100	44.22	41.01	0	1.33	0.67	98	12.67	5.33	2.67	0	2.67	0	13	90	100	44	97.33	2.67	0	0	24.61	13.03	43.33	26	Macomb                   	099	231100	2	2006	N	Y	Macomb                   	099	76460	Sterling Heights                        	76460	Sterling Heights city                   	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2610	5814	S	\N	37500 Schoenherr Rd                               	\N	Sterling Heights            	MI	48312	2392	\N	48312	99	8	48312239299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.570297	-82.988954	S	\N	R	\N	** Street-Level Rooftop **  	26099	2676460	26099231100	260992311002	273	0	95.51000214	2.25	100	11487	1712708201000	806917	487314	5862646410	5862641689	dgerstenberg@sterling-heights.net	5864462724	5865934620	tjarzab@sterling-heights.net	0101000020E61000004D5DB7054BBF54C097C9F77DFF484540	0101000020BC0800005CC07CEF6765FD402408821E9D565941
2992	2992	VQ001	VIRGIN ISLANDS HOUSING AUTHORITY	VQ001000025	WILLIAMS DELIGHT VILLAS	N	M	376	376	376	195	71	2625	51.86	188	96.41	6	5.32	1.5	289	269	1430	12947	8422	35.48	17.74	17.74	6.99	22.04	29.79	14.36	54.26	21.51	84.04	71.28	0	14.89	64.36	13.3	17.24	27.72	16.61	1.06	24.47	20.74	53.72	3.19	99.47	79.79	0	0	19.68	12	203	100	163	48.4	23.94	27.66	31.91	0	0	0	78	St. Croix                	010	970900	\N	\N	\N	\N	St. Croix                	010	62200	Northwest                               	10000	\N	\N	\N	9999	\N	99999	\N	99999	\N	0	0	7898	\N	\N	\N	\N	\N	St Croix                    	VI	00840	\N	\N	00840	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	17.7234	-64.8115	5	S	T	\N	**  Centroid Lat/Long   **  	78010	7810000	78010970900	\N	1414	57	36.33000183	6.92000008	96.80999756	9444	1712708201000	3346829	3342859	3407778442	3407750832	exec@vihousing.org	3407778442	\N	dalexander@vihousing.org	0101000020E6100000EDB5B19DEF3350C0A1E60BBE30B93140	0101000020BC080000CE5ED66CBF3A5841564DF7C28E6940C1
1311	1311	MN006	HRA of WINONA, MINNESOTA	MN006000001	MAPLEWOOD TOWNHOMES	N	M	221	221	221	209	9	300	94.57	205	98.09	3	15.61	2	400	363	589	18038	9244	7.07	11.62	34.34	15.15	31.82	23.9	7.32	65.37	18.38	92.2	72.2	2.93	30.24	62.93	30.24	48.2	51.52	28	6.34	45.37	16.59	31.71	2.93	30.24	20.49	0.49	1.95	7.32	11	84	40	88	58.05	16.59	25.37	6.34	15.49	32.97	45.25	27	Winona                   	169	670500	1	1043	N	Y	Winona                   	169	71032	Winona                                  	71032	Winona city                             	\N	\N	9999	\N	49100	Winona, MN Micropolitan Statistical Area                                   	99999	\N	0	1	2701	5004	S	\N	165 E 4th St                                      	\N	Winona                      	MN	55987	3501	\N	55987	99	9	55987350199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.050323	-91.633832	S	\N	R	\N	** Street-Level Rooftop **  	27169	2771032	27169670500	271696705001	606	153	17	19.5	97.55999756	14160	1712708201000	1477805	1476555	5074543665	5074548173	tschott@winonahra.org	5074543665	\N	tschott@winonahra.org	0101000020E6100000750418B490E856C029CBE9FB70064640	0101000020BC080000FF0B8B70B05340C1B1ABB2C87B105C41
1312	1312	WI032	Greenwood Housing Authority	WI032000001	BLACK RIVER VIEW APTS.	N	M	20	20	20	20	0	20	100	20	100	3	25	1.1	21	383	308	19086	18177	5.26	5.26	15.79	26.32	47.37	15	0	80	24.98	90	50	0	0	55	0	20	13.33	14.29	0	15	10	75	35	0	0	0	0	0	0	52	0	0	100	0	0	0	3.51	8.56	85.01	55	Clark                    	019	950400	4	4014	N	Y	Clark                    	019	31575	Greenwood                               	31575	Greenwood city                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	5507	2720	S	\N	312 N Reese St                                    	\N	Greenwood                   	WI	54437	9481	\N	54437	99	7	54437948199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.770477	-90.603563	S	\N	R	\N	** Street-Level Rooftop **  	55019	5531575	55019950400	550199504004	135	0	76.19000244	4.76000023	100	18270	1712708201000	74039	32509	7152676308	7152674358	greenwoodha@tds.net	7152149532	\N	greenwoodha@outlook.com	0101000020E6100000A05CB4C6A0A656C0E0A484FD9E624640	0101000020BC080000869D233B6A0B3CC13A862C5F13F05C41
1313	1313	WY002	Housing Authority of the City of Cheyenne	WY002000022	CHEYENNE	Y	M	341	341	341	328	8	341	96.18	326	99.39	5	20.55	2.2	724	477	678	21481	9672	5.08	5.71	32.06	16.51	40.63	32.21	0.61	63.5	23.11	87.42	66.56	6.75	35.28	69.63	35.89	41.1	55.14	24.31	3.07	48.47	15.64	32.82	2.15	33.74	8.9	1.53	2.15	21.17	22	67	72.39	204	50	3.68	46.32	13.19	26.47	14.67	54.61	56	Laramie                  	021	000702	1	1027	N	Y	Laramie                  	021	90715	Cheyenne                                	13900	Cheyenne city (part)                    	\N	\N	1580	Cheyenne, WY MSA                                  	16940	Cheyenne, WY Metropolitan Statistical Area                                 	99999	\N	1	0	5600	0060	S	\N	2113 Thomes Ave                                   	\N	Cheyenne                    	WY	82001	3552	\N	82001	99	6	82001355299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.136555	-104.821751	S	\N	R	\N	** Street-Level Rooftop **  	56021	5613900	56021000702	560210007021	670	312	15.47000027	16.15999985	98.47000122	16524	1712708201000	2667710	2667907	3076338320	3076338315	ghancock@cheyennehousing.org	3076338320	3076374663	ghancock@cheyennehousing.org	0101000020E610000044D0819197345AC095D15AA27A914440	0101000020BC080000BC42ECBEC69B56C135C8D7FA90DD5A41
1314	1314	NC012	Housing Authority of the City of Winston-Salem	NC012000032	ARBOR OAKS, PHASE III B	N	M	72	72	29	29	0	1439	100	29	100	6	13.79	2.7	78	427	760	19396	7211	14.29	10.71	25	14.29	35.71	44.83	0	51.72	23.04	89.66	62.07	6.9	79.31	93.1	82.76	11.11	50	6.41	10.34	75.86	6.9	6.9	0	100	100	0	0	0	8	73	96.55	134	0	68.97	31.03	6.9	94.99	43.37	73.01	37	Forsyth                  	067	000400	3	3020	N	Y	Forsyth                  	067	94068	Winston                                 	75000	Winston-Salem city                      	\N	\N	3120	Greensboro--Winston-Salem--High Point, NC MSA     	49180	Winston-Salem, NC Metropolitan Statistical Area                            	99999	\N	1	0	3705	3180	D	\N	185 Willow Oak Dr                                 	\N	Winston Salem               	NC	27105	6053	\N	27105	99	3	27105605399	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	36.116861	-80.247673	S	\N	R	\N	** Street-Level Rooftop **  	37067	3775000	37067000400	370670004003	732	45	2.55999994	5.13000011	93.09999847	14802	1712708201000	264395	254610	3369176119	3369176119	kcheshire@haws.org	3369176119	\N	kcheshire@haws.org	0101000020E6100000DFB9DADFD90F54C039641D4DF50E4240	0101000020BC08000025110D484CCE2A4175ACACAFE6595041
1315	1315	NC020	Housing Authority of the City of Wilson	NC020000001	Forest Road	Y	M	160	160	160	126	12	615	78.75	126	100	5	16.67	2.2	279	349	914	16024	7236	17.46	7.14	41.27	8.73	25.4	26.19	0	73.81	26.75	88.1	69.84	2.38	44.44	77.78	42.06	26.83	63.64	24.01	4.76	46.83	13.49	34.92	1.59	96.83	94.44	1.59	0.79	0	31	121	0	0	26.98	41.27	31.75	22.22	79.33	29.9	55.72	37	Wilson                   	195	000702	3	3009	N	N	Wilson                   	195	94048	Wilson                                  	74540	Wilson city (part)                      	\N	\N	9999	\N	48980	Wilson, NC Micropolitan Statistical Area                                   	99999	\N	0	1	3701	3150	S	\N	313A Hackney St E                                 	\N	Wilson                      	NC	27893	4162	\N	27893	13	4	27893416213	S	\N	\N	\N	4	N	\N	A	\N	60% Overall probable correctness                            	35.724316	-77.904922	9	H	4	\N	**  Centroid Lat/Long   **  	37195	3774540	37195000702	371950007023	912	125	17.92000008	12.53999996	96.02999878	11568	1712708201000	1381508	1389648	2522912245	2522910984	kvick@wilsonha.org	2522912245	\N	kvick@wilsonha.org	0101000020E61000003E92F63DEA7953C00F88FB62B6DC4140	0101000020BC080000D9424E3B51083841753D453C5BB74F41
1316	1316	AR070	Housing Authority of the City of Monette	AR070000001	MONETTE	N	M	48	48	48	48	0	48	100	48	100	6	31.25	1.9	89	357	455	22074	11905	0	0	33.33	16.67	50	27.08	0	72.92	28.83	77.08	35.42	6.25	22.92	56.25	20.83	25	45.83	21.35	6.25	29.17	14.58	50	4.17	4.17	0	0	0	4.17	9	49	100	93	50	39.58	10.42	8.33	8.41	15.68	81.55	05	Craighead                	031	001000	2	2062	N	N	Craighead                	031	90534	Buffalo                                 	46400	Monette city                            	\N	\N	3700	Jonesboro, AR MSA                                 	27860	Jonesboro, AR Metropolitan Statistical Area                                	99999	\N	1	0	0501	1800	S	\N	401 S Williams St                                 	\N	Monette                     	AR	72447	9770	\N	72447	01	2	72447977001	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	35.886145	-90.345939	S	\N	R	\N	** Street-Level Rooftop **  	05031	0546400	05031001000	050310010002	464	30	28.09000015	8.98999977	97.91999817	19658	1712708201000	261845	261845	8704865487	8704862165	mhatcb@centurytel.net	8704865487	8704862165	mhatcb@centurytel.net	0101000020E610000085A854DD239656C0067B07336DF14140	0101000020BC080000E9D767E00E2540C10369724B26895041
1317	1317	AR111	Housing Authority of the City of Rison	AR111000001	TOLSON HOMES	N	M	36	32	32	32	0	32	100	32	100	7	28.13	1.8	56	361	477	17426	9958	0	18.75	46.88	6.25	28.13	40.63	0	59.38	23.84	84.38	62.5	0	34.38	81.25	34.38	34.62	50	21.43	6.25	53.13	21.88	18.75	0	65.63	65.63	0	0	0	4	32	87.5	129	50	25	25	18.75	17.12	14	62.36	05	Cleveland                	025	970100	2	2034	N	Y	Cleveland                	025	93183	Rison                                   	59480	Rison city (part)                       	\N	\N	9999	\N	38220	Pine Bluff, AR Metropolitan Statistical Area                               	99999	\N	1	0	0504	2286	D	\N	500 Rice St                                       	\N	Rison                       	AR	71665	9444	\N	71665	99	6	71665944499	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	33.963917	-92.184272	S	\N	R	\N	** Street-Level Rooftop **  	05025	0559480	05025970100	050259701002	493	20	10.71000004	16.06999969	90.62999725	11478	1712708201000	183314	183314	8703257420	8703257060	annette_holmes@yahoo.com	8703257420	8703257060	risonpha@yahoo.com	0101000020E61000007A80C91CCB0B57C0F0F3D8A161FB4040	0101000020BC08000020D26B39A3ED44C129E6400E7C244C41
1318	1318	DC001	D.C  Housing Authority	DC001003104	WHEELER CREEK	Y	M	100	100	100	96	4	8003	96	96	100	5	14.58	1	98	378	1465	15653	15333	0	7.37	47.37	22.11	23.16	2.08	0	96.88	10.29	100	98.96	0	0	56.25	0	30.21	0	29.59	100	0	0	0	0	100	97.92	1.04	1.04	0	0	89	100	76	100	0	0	0	99.28	21.93	2.7	11	District Of Columbia     	001	009700	3	3006	N	Y	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	S	\N	900 Varney St SE                                  	\N	Washington                  	DC	20032	4310	\N	20032	99	7	20032431099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.835224	-76.992089	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001009700	110010097003	1121	0	0	0	100	13811	1712708201000	1688191	1317809	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E6100000DC85DC627E3F53C09C33B89EE86A4340	0101000020BC0800003C658FDF7C6F3B41AD26893E1E385441
1319	1319	DC001	D.C  Housing Authority	DC001003105	WHEELER CREEK	Y	M	80	80	48	45	3	8003	93.75	45	100	6	6.67	2.2	100	685	1465	28703	12916	14.29	0	28.57	4.76	52.38	51.11	4.44	37.78	18.93	86.67	68.89	0	0	82.22	33.33	28.89	0	17	100	0	0	0	0	100	100	0	0	0	0	131	97.78	295	20	35.56	44.44	26.67	99.28	21.93	2.7	11	District Of Columbia     	001	009700	3	3001	N	Y	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	S	\N	3900 Wheeler Rd SE                                	\N	Washington                  	DC	20032	4376	\N	20032	99	5	20032437699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.836601	-76.992881	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001009700	110010097003	1121	27	0	0	91.11000061	16992	1712708201000	791339	618569	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E610000088B1BF5C8B3F53C085A6D5BD156B4340	0101000020BC0800006145FC1C856E3B4150C23D3499385441
1320	1320	DC001	D.C  Housing Authority	DC001005490	Residences at Hayes Street	N	M	150	150	50	50	0	8003	100	49	98	17	4.08	2.8	136	441	1465	18339	6607	10.42	27.08	27.08	4.17	31.25	24.49	26.53	46.94	12.87	93.88	87.76	4.08	57.14	91.84	55.1	11.9	57.14	12.5	4.08	69.39	12.24	14.29	0	100	100	0	0	0	0	58	0	0	2.04	36.73	61.22	22.45	98.14	24.02	19.82	11	District Of Columbia     	001	007804	1	1000	N	Y	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	S	\N	5201 Hayes St NE                                  	\N	Washington                  	DC	20019	5505	\N	20019	99	5	20019550599	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.899583	-76.926671	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001007804	110010078041	1121	56	6.61999989	8.09000015	100	11009	1712708201000	879259	658889	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E6100000C362E1934E3B53C06D48258925734340	0101000020BC08000034C1710239B43B41677BB0AAD34F5441
1321	1321	DE002	Dover Housing Authority	DE002000005	Scattered Site II	Y	M	3	3	3	3	0	236	100	3	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	10	Kent                     	001	043300	3	3028	N	N	Kent                     	001	90740	Dover                                   	21200	Dover city                              	\N	\N	2190	Dover, DE MSA                                     	20100	Dover, DE Metropolitan Statistical Area                                    	99999	\N	1	0	1000	0090	S	\N	319 N New St                                      	\N	Dover                       	DE	19904	3030	\N	19904	19	1	19904303019	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	39.165087	-75.530924	S	\N	R	\N	** Street-Level Rooftop **  	10001	1021200	10001043300	100010433003	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3026781965	3026781971	dover.housingauthority@dhade.org	3026781965	\N	rufus.mincey@dhade.org	0101000020E610000080EBA7A8FAE152C06AE81E9221954340	0101000020BC080000AFB132831AD740418FF2400AB2C25441
1322	1322	TX243	Stockdale Housing Authority	TX243000001	SENIOR CITIZENS APTS.	N	M	30	29	29	29	0	29	100	29	100	11	17.24	1.4	40	348	253	19261	13964	0	10.34	55.17	17.24	17.24	13.79	0	86.21	22.61	96.55	75.86	0	13.79	82.76	13.79	63.64	61.11	47.5	3.45	10.34	24.14	62.07	6.9	51.72	0	0	0	51.72	5	52	100	86	79.31	13.79	6.9	0	37.17	17.5	63.71	48	Wilson                   	493	000500	3	3021	N	N	Wilson                   	493	93755	Stockdale                               	70376	Stockdale city                          	\N	\N	7240	San Antonio, TX MSA                               	41700	San Antonio-New Braunfels, TX Metropolitan Statistical Area                	99999	\N	1	0	4815	5172	Y	\N	701 W Jackson St Apt 17                           	\N	Stockdale                   	TX	78160	6094	\N	78160	17	1	78160609417	H	17      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	29.235204	-97.965463	S	\N	R	\N	** Street-Level Rooftop **  	48493	4870376	48493000500	484930005003	253	7	45	20	96.55000305	12144	1712708201000	87909	87909	8309963741	8309963254	stkdleha@aol.com	8309963741	8309963951	stkdleha@aol.com	0101000020E610000044BF5225CA7D58C0B2124D54363C3D40	0101000020BC0800004D869201D54B52C1DEE94F8FCEA84041
1323	1323	TX286	Housing Authority of Memphis	TX286000001	Memphis Housing Authority	Y	M	80	80	80	79	0	80	98.75	78	98.74	9	30.77	1.4	113	242	512	12836	8861	31.17	12.99	24.68	6.49	24.68	60.26	0	38.46	25.46	84.62	66.67	2.56	16.67	62.82	15.38	18.87	64	23.89	19.23	28.21	21.79	30.77	2.56	47.44	25.64	0	0	21.79	5	58	21.79	56	62.82	30.77	6.41	11.54	43.75	18.89	86.74	48	Hall                     	191	950500	1	1054	N	Y	Hall                     	191	92510	Memphis                                 	47616	Memphis city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4813	3498	S	\N	212 S 6th St                                      	\N	Memphis                     	TX	79245	3352	\N	79245	99	2	79245335299	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	34.724045	-100.536936	S	\N	R	\N	** Street-Level Rooftop **  	48191	4847616	48191950500	481919505001	519	25	23.01000023	8.85000038	100	10638	1712708201000	485600	485610	8062592941	8062593497	rplains@valornet.com	8062592941	8062593497	rplains@valornet.com	0101000020E610000019AACF285D2259C05AD8AB81AD5C4140	0101000020BC08000075E5125B6E0A54C19DCBC56CB1A75041
1324	1324	TX313	Aransas Pass Housing Authority	TX313000001	JOHN L. MEREDITH	N	M	118	117	117	56	14	117	47.86	56	100	3	23.21	1.9	107	388	1073	16509	8640	1.82	10.91	43.64	14.55	29.09	32.14	0	66.07	21.33	96.43	67.86	0	26.79	67.86	26.79	48.57	47.62	26.17	7.14	25	30.36	37.5	3.57	50	5.36	0	3.57	41.07	14	47	96.43	169	51.79	25	23.21	14.29	50.2	11.98	49.81	48	San Patricio             	409	010202	1	1012	Y	N	San Patricio             	409	90125	Aransas Pass-Ingleside                  	03600	Aransas Pass city (part)                	\N	\N	1880	Corpus Christi, TX MSA                            	18580	Corpus Christi, TX Metropolitan Statistical Area                           	99999	\N	1	0	4827	0204	Y	\N	254 N 13th St Apt 116                             	\N	Aransas Pass                	TX	78336	4540	\N	78336	41	5	78336454041	H	116     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	27.915799	-97.15666	S	\N	R	\N	** Street-Level Rooftop **  	48409	4803600	48409010202	484090102021	1217	38	19.62999916	16.81999969	100	13179	1712708201000	720802	759385	3617583032	3617583701	director@aptxha.org	3617583032	\N	director@aptxha.org	0101000020E61000001063AAB7064A58C027F39DCD71EA3B40	0101000020BC080000539CF15EC08C51C17EB9AF9782413941
1325	1325	UT009	Davis Community Housing Authority	UT009000001	DAVIS COUNTY	Y	M	158	158	158	152	6	158	96.2	152	100	6	9.87	2.1	316	401	535	18477	8888	7.75	9.15	40.85	12.68	29.58	27.63	1.32	64.47	16.72	91.45	80.26	0.66	40.79	74.34	35.53	41.67	59.09	26.58	1.32	55.26	14.47	28.95	2.63	19.08	7.24	0	1.97	9.87	30	88	54.61	109	45.39	25	29.61	9.21	21.36	7.52	58.81	49	Davis                    	011	126600	2	2003	N	N	Davis                    	011	93182	South Davis                             	07690	Bountiful city                          	\N	\N	7160	Salt Lake City-Ogden, UT MSA                      	36260	Ogden-Clearfield, UT Metropolitan Statistical Area                         	99999	\N	1	0	4902	0096	Y	\N	285 E 1450 N Apt 111                              	\N	Bountiful                   	UT	84010	4565	\N	84010	36	8	84010456536	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	40.904864	-111.873514	S	\N	R	\N	** Street-Level Rooftop **  	49011	4907690	49011126600	490111266002	545	125	14.56000042	18.04000092	98.68000031	12426	1712708201000	975286	975286	8014512587	8014516484	dcha@xmission.com	8019399200	8014516484	dcha@xmission.com	0101000020E6100000E55143A7E7F75BC0398C6195D2734440	0101000020BC08000095F4CEF56B365EC19A5FA01FEF165D41
1326	1326	AL001	Housing Authority of the Birmingham District	AL001000040	MASON CITY I	Y	M	6	6	6	3	1	4692	50	1	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	01	Jefferson                	073	013002	1	1009	N	N	Jefferson                	073	90324	Birmingham                              	07000	Birmingham city (part)                  	\N	\N	1000	Birmingham, AL MSA                                	13820	Birmingham-Hoover, AL Metropolitan Statistical Area                        	99999	\N	1	0	0107	0228	S	\N	1801 14th Way SW                                  	\N	Birmingham                  	AL	35211	5016	\N	35211	01	5	35211501601	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	33.469653	-86.851357	S	\N	R	\N	** Street-Level Rooftop **  	01073	0107000	01073013002	010730130021	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2055210679	2054490070	dfoster@habd.net	2055210623	2055217057	dfoster@habd.net	0101000020E6100000759F11A27CB655C0FFA4E8961DBC4040	0101000020BC08000059A700F8DD3B31C1C54E85B2D4BA4941
1327	1327	AL001	Housing Authority of the Birmingham District	AL001000044	Tuxedo Terrace Phase I	Y	M	9	9	9	7	0	4692	77.78	5	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	01	Jefferson                	073	003200	2	2023	N	N	Jefferson                	073	90324	Birmingham                              	07000	Birmingham city (part)                  	\N	\N	1000	Birmingham, AL MSA                                	13820	Birmingham-Hoover, AL Metropolitan Statistical Area                        	99999	\N	1	0	0107	0228	S	\N	1512 21st Street Ensley                           	\N	Birmingham                  	AL	35218	2232	\N	35218	12	9	35218223212	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.507774	-86.890171	S	\N	R	\N	** Street-Level Rooftop **  	01073	0107000	01073003200	010730032002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2055210679	2054490070	dfoster@habd.net	2055210623	2055217057	dfoster@habd.net	0101000020E6100000DB97C98FF8B855C01FA408BDFEC04040	0101000020BC080000DD3943921B6731C1A42E8EE34AD74941
1328	1328	AL005	PHENIX CITY HOUSING AUTHORITY	AL005000006	BLAKE	N	M	71	71	71	69	2	689	97.18	69	100	7	21.74	1	70	338	738	14486	14279	2.9	7.25	53.62	18.84	17.39	0	2.9	97.1	20.44	97.1	62.32	0	0	65.22	0	0	20.29	20	0	0	0	100	4.35	60.87	57.97	0	0	2.9	11	95	100	92	98.55	1.45	0	1.45	47.87	10.6	74.22	01	Russell                  	113	030500	2	2013	N	N	Russell                  	113	92538	Phenix City                             	59472	Phenix City city (part)                 	\N	\N	9999	\N	17980	Columbus, GA-AL Metropolitan Statistical Area                              	99999	\N	1	0	0103	1806	S	\N	2000A 21st Ave                                    	\N	Phenix City                 	AL	36867	3742	\N	36867	00	4	36867374200	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.481101	-85.022506	9	H	4	\N	**  Centroid Lat/Long   **  	01113	0159472	01113030500	011130305002	752	0	100	0	100	12708	1712708201000	610728	640922	3346649991	3342913455	jwhitehead@pchousing.org	3346649991	3342913455	jwhitehead@pchousing.org	0101000020E6100000349B01BD704155C0F140B0B7943D4040	0101000020BC0800006D7B1421D3D721C18D9630A2A9C74641
1329	1329	AL012	Housing Authority of the City of Jasper	AL012000001	BANKHEAD/CARVER APTS	Y	M	136	136	136	133	3	322	97.79	133	100	5	13.53	2.4	313	326	588	17642	7497	15.7	7.44	28.1	9.92	38.84	36.84	0	53.38	24.97	78.2	59.4	1.5	54.14	81.95	50.38	23.68	42.11	12.78	9.02	58.65	18.05	14.29	0	51.13	48.87	0.75	0.75	0.75	7	76	100	187	14.29	45.11	40.6	21.8	35.76	17.96	63	01	Walker                   	127	020100	2	2016	N	N	Walker                   	127	91755	Jasper                                  	38416	Jasper city (part)                      	\N	\N	9999	\N	27530	Jasper, AL Micropolitan Statistical Area                                   	99999	\N	0	1	0104	1248	Y	\N	1005 20th St W Apt 67                             	\N	Jasper                      	AL	35501	5276	\N	35501	67	3	35501527667	H	67      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	33.830991	-87.286805	S	\N	R	\N	** Street-Level Rooftop **  	01127	0138416	01127020100	011270201002	586	144	6.38999987	10.22000027	92.48000336	12707	1712708201000	938181	942254	2053844864	2053879840	jasperhousingauthority@gmail.com	2053844864	2053879840	jasperhousingauthority@gmail.com	0101000020E6100000C81A5C035BD255C06895BEE95DEA4040	0101000020BC0800003EA934784C2433C1D76CB43579CB4A41
1330	1330	AZ001	City of Phoenix Housing Department	AZ001000001	SIDNEY P OSBORN	N	M	16	0	0	0	0	1191	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	04	Maricopa                 	013	114302	2	2010	N	Y	Maricopa                 	013	92601	Phoenix                                 	55000	Phoenix city (part)                     	\N	\N	6200	Phoenix-Mesa, AZ MSA                              	38060	Phoenix-Mesa-Chandler, AZ Metropolitan Statistical Area                    	99999	\N	1	0	0403	0330	S	\N	808 S 7th Ave                                     	\N	Phoenix                     	AZ	85007	3601	\N	85007	99	2	85007360199	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	33.439037	-112.082736	S	\N	R	\N	** Street-Level Rooftop **  	04013	0455000	04013114302	040131143022	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	6022626794	6025344516	lydia.martinez@phoenix.gov	6024956742	\N	titus.mathew@phoenix.gov	0101000020E6100000A931EF8B4B055CC008E3475D32B84040	0101000020BC080000553071E6072A61C1D08F03D2367C5241
1331	1331	AZ006	Flagstaff Housing Authority	AZ006000002	SILER HOMES	N	M	128	128	128	124	2	265	96.88	124	100	4	7.26	4.1	503	699	588	30137	7429	6.25	9.82	7.14	7.14	69.64	67.74	0.81	20.97	28.75	76.61	46.77	16.13	70.97	90.32	79.84	7.02	60	6.36	4.84	75	12.9	7.26	0	88.71	3.23	62.9	0	22.58	48	110	95.97	64	0	8.06	91.94	16.13	47.82	8.39	67.77	04	Coconino                 	005	000302	2	2018	N	Y	Coconino                 	005	91198	Flagstaff CCD                           	23620	Flagstaff city                          	\N	\N	2620	Flagstaff, AZ-UT MSA                              	22380	Flagstaff, AZ Metropolitan Statistical Area                                	99999	\N	1	0	0402	0144	S	\N	1819 N Main St                                    	\N	Flagstaff                   	AZ	86004	4179	\N	86004	99	3	86004417999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.205892	-111.618015	S	\N	R	\N	** Street-Level Rooftop **  	04005	0423620	04005000302	040050003022	579	295	2.3900001	4.96999979	95.97000122	28683	1712708201000	874839	875114	9282132745	9285263734	sdarr@flagstaffaz.gov	9282132745	\N	sdarr@flagstaffaz.gov	0101000020E6100000D9C8C98E8DE75BC0039845AB5A9A4140	0101000020BC08000055A8D156957360C1D31A478AFBDC5441
1332	1332	CA008	Housing Authority of the County of Kern	CA008000114	PLAZA TOWERS	N	M	118	117	117	108	9	542	92.31	90	83.33	5	3.33	1	92	371	1243	16611	16250	0	0	65.52	18.39	16.09	5.56	0	91.11	22.93	92.22	78.89	0	0	45.56	0	78.57	75	73.91	0	2.22	13.33	84.44	3.33	72.22	33.33	2.22	2.22	34.44	58	89	0	0	100	0	0	0	83.62	25.66	50.29	06	Kern                     	029	002902	2	2002	N	Y	Kern                     	029	90180	Bakersfield                             	03526	Bakersfield city (part)                 	\N	\N	0680	Bakersfield, CA MSA                               	12540	Bakersfield, CA Metropolitan Statistical Area                              	99999	\N	1	0	0622	0228	S	\N	3015 Wilson Rd                                    	\N	Bakersfield                 	CA	93304	5322	\N	93304	99	1	93304532299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.332013	-119.036182	S	\N	R	\N	** Street-Level Rooftop **  	06029	0603526	06029002902	060290029022	1092	0	84.77999878	11.96000004	97.77999878	13985	1712708201000	1610302	1493840	6616318500	6616319500	JMaldonado@kernha.org	6616318500	6616319500	spelz@kernha.org	0101000020E6100000D7864ECE50C25DC04A48E6667FAA4140	0101000020BC08000011E4C4AA77D764C186AAEBDCCB8C5841
1333	1333	CA030	Tulare County Housing Authority	CA030000810	TULARE	N	M	205	205	205	200	5	710	97.56	200	100	7	22	3.5	691	127	644	34651	10029	0.5	1	24	6.5	68	53.5	11	35.5	51.26	68.5	36.5	27	43	80	60	17.2	76.74	12.88	3.5	67.5	7.5	21.5	2	83.5	5.5	0	2	76	0	63	30.5	67	21	21	58	2	79.32	22.89	70.84	06	Tulare                   	107	002202	1	1053	N	N	Tulare                   	107	93430	Tulare                                  	80644	Tulare city                             	\N	\N	8780	Visalia-Tulare-Porterville, CA MSA                	47300	Visalia, CA Metropolitan Statistical Area                                  	99999	\N	1	0	0622	3768	S	\N	151 S I St                                        	\N	Tulare                      	CA	93274	3960	\N	93274	51	1	93274396051	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.206883	-119.349286	S	\N	R	\N	** Street-Level Rooftop **  	06107	0680644	06107002202	061070022021	649	375	7.23999977	7.23999977	93	29045	1712708201000	1546769	1535057	5596273700	5597330169	info@hatc.net	5596273700	5597330169	ken@hatc.net	0101000020E6100000991DABB35AD65DC01F1761247B1A4240	0101000020BC0800003DC118E1E1BB64C1A30689575FFF5941
1334	1334	FL005	MIAMI DADE PUBLIC HOUSING AND COMMUNITY DEV	FL005000859	Martin Fine Villas	N	M	50	50	50	50	0	6538	100	50	100	5	0	1.3	64	322	1183	13297	10388	4	2	78	2	14	4	2	94	17.95	100	94	0	0	70	0	88.89	92.68	78.13	0	4	14	82	18	100	18	0	0	82	0	197	100	67	86	14	0	6	91.71	36.03	32.89	12	Miami-Dade               	086	005102	1	1003	N	Y	Miami-Dade               	086	92158	Miami                                   	45000	Miami city (part)                       	\N	\N	5000	Miami, FL PMSA                                    	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1227	1968	S	\N	780 NW 13th Ct                                    	\N	Miami                       	FL	33125	1775	\N	33125	99	8	33125177599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	25.780773	-80.217597	S	\N	R	\N	** Street-Level Rooftop **  	12086	1245000	12086005102	120860051021	1164	0	71.87999725	17.19000053	100	12330	1712708201000	709852	698374	7864694106	7864694199	Alex.Ballina@miamidade.gov	7864694106	\N	phcdwebmaster@miamidade.gov	0101000020E610000036ADF71BED0D54C0C47642BDE0C73940	0101000020BC08000017ACE968B6E12B4165AF011F72132041
1335	1335	FL005	MIAMI DADE PUBLIC HOUSING AND COMMUNITY DEV	FL005000861	Liberty Square - Phase 1	N	M	73	73	73	72	1	6538	98.63	71	98.61	7	1.41	2.9	205	479	1183	20293	7028	19.72	7.04	30.99	4.23	38.03	36.62	1.41	61.97	27.44	88.73	74.65	7.04	42.25	98.59	47.89	33.33	64.71	21.95	0	57.75	18.31	23.94	0	100	92.96	0	0	7.04	196	230	100	98	18.31	38.03	43.66	4.23	98.74	57.16	28.04	12	Miami-Dade               	086	001501	2	2007	N	Y	Miami-Dade               	086	92158	Miami                                   	45000	Miami city (part)                       	\N	\N	5000	Miami, FL PMSA                                    	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1224	1968	S	\N	1410 NW 67th St                                   	\N	Miami                       	FL	33147	7119	\N	33147	99	6	33147711999	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	25.835478	-80.221144	S	\N	R	\N	** Street-Level Rooftop **  	12086	1245000	12086001501	120860015012	1164	73	8.28999996	16.59000015	98.58999634	11316	1712708201000	1022202	1019637	7864694106	7864694199	Alex.Ballina@miamidade.gov	7864694106	\N	phcdwebmaster@miamidade.gov	0101000020E610000094992939270E54C0AACFD9E2E1D53940	0101000020BC0800009989F494ACD72B41C58B4C34BBAE2041
1336	1336	NY071	Monticello Housing Authority	NY071000001	EVERGREEN DRIVE	N	M	98	98	98	87	11	98	88.78	56	64.37	10	5.36	1.9	109	479	542	24479	12576	5.77	1.92	28.85	17.31	46.15	44.64	1.79	46.43	30.35	76.79	51.79	1.79	23.21	76.79	21.43	17.24	55.56	20.18	0	28.57	23.21	48.21	5.36	85.71	48.21	0	0	37.5	30	174	62.5	69	46.43	30.36	23.21	19.64	68.41	23.83	51.86	36	Sullivan                 	105	951802	4	4007	N	N	Sullivan                 	105	73627	Thompson                                	48175	Monticello village                      	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3619	4128	S	\N	10 Evergreen Dr                                   	\N	Monticello                  	NY	12701	1627	\N	12701	10	2	12701162710	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.656341	-74.698277	S	\N	R	\N	** Street-Level Rooftop **  	36105	3648175	36105951802	361059518024	529	29	26.61000061	5.5	92.86000061	17484	1712708201000	565351	565328	8457946855	8457941043	Nrodriguez@monticelloha.org	8457946855	8457941043	Nrodriguez@monticelloha.org	0101000020E61000001FE10392B0AC52C03B765AFB02D44440	0101000020BC0800005057B719AE25424153239F36D8485841
1337	1337	NY097	Canton Housing Authority	NY097000002	CHAS. SMITHERS - LAW LANE	N	M	76	76	76	51	13	169	67.11	51	100	6	25.49	2.4	122	415	649	22448	9384	6	10	24	10	50	41.18	5.88	50.98	30.18	80.39	50.98	11.76	35.29	74.51	35.29	21.21	44.44	14.75	3.92	50.98	11.76	33.33	3.92	1.96	0	0	1.96	0	6	88	80.39	74	39.22	27.45	33.33	1.96	14.4	11.47	61.3	36	St. Lawrence             	089	492100	3	3049	Y	N	St. Lawrence             	089	12342	Canton                                  	12331	Canton village                          	\N	\N	9999	\N	36300	Ogdensburg-Massena, NY Micropolitan Statistical Area                       	99999	\N	0	1	3621	0932	Y	\N	41 Law Ln                                         	\N	Canton                      	NY	13617	1266	\N	13617	41	2	13617126641	S	\N	\N	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	44.590983	-75.177189	S	\N	R	\N	** Street-Level Rooftop **  	36089	3612331	36089492100	360894921003	639	51	18.03000069	7.38000011	98.04000092	19228	1712708201000	397467	368339	3153868381	3153864028	rsantamoor@cantonhousingauthority.com	3153868381	3153864028	rsantamoor@cantonhousingauthority.com	0101000020E6100000D392871057CB52C0B0D5B654A54B4640	0101000020BC080000BA76DF994094404166019807AB545C41
1338	1338	MI104	Lake Linden Housing Commission	MI104000001	RUSTIC MEADOWS	Y	M	65	65	65	64	1	65	98.46	64	100	6	29.69	1.6	100	425	511	20639	13209	4.69	4.69	26.56	20.31	43.75	14.06	0	82.81	24.77	79.69	42.19	1.56	17.19	75	18.75	30	22.73	16	0	17.19	14.06	68.75	20.31	0	0	0	0	0	2	71	70.31	44	71.88	14.06	14.06	3.13	6.57	16.22	81.13	26	Houghton                 	061	000400	3	3030	N	Y	Houghton                 	061	71840	Schoolcraft                             	44780	Lake Linden village (part)              	\N	\N	9999	\N	26340	Houghton, MI Micropolitan Statistical Area                                 	99999	\N	0	1	2601	3384	S	\N	343 Front St                                      	\N	Lake Linden                 	MI	49945	1313	\N	49945	99	3	49945131399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	47.191423	-88.40863	S	\N	R	\N	** Street-Level Rooftop **  	26061	2644780	26061000400	260610004003	305	24	46	6	98.44000244	19008	1712708201000	392563	230665	9062960713	9062960780	michele.myersllhc@att.net	9062960713	9062960780	office@lakelindenhousing.com	0101000020E61000002A3E71FE261A56C099E4808C80984740	0101000020BC080000646FE036571632C1D58A508FA1096041
1339	1339	MN022	HRA OF THE CITY OF BLUE EARTH, MINNESOTA	MN022000001	BLUE EARTH CITY HRA	N	M	56	54	54	52	2	54	96.3	52	100	10	19.23	1.1	59	362	475	18130	15979	2.08	6.25	33.33	20.83	37.5	34.62	1.92	55.77	22.95	86.54	57.69	0	5.77	48.08	5.77	37.14	58.82	38.98	11.54	30.77	25	32.69	0	3.85	0	0	0	3.85	5	85	0	0	100	0	0	0	14.02	8.27	77.19	27	Faribault                	043	460400	2	2000	N	Y	Faribault                	043	06688	Blue Earth                              	06688	Blue Earth city                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2701	0462	S	\N	220 E 7th St Apt 111                              	\N	Blue Earth                  	MN	56013	2058	\N	56013	36	1	56013205836	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	43.637493	-94.100653	S	\N	R	\N	** Street-Level Rooftop **  	27043	2706688	27043460400	270434604002	475	3	28.80999947	23.72999954	98.08000183	15808	1712708201000	296203	296203	5075262981	5075262485	\N	5075262981	5075262485	behra@bevcomm.net	0101000020E6100000870E4819718657C0CE46DF5E99D14540	0101000020BC080000CDE9CE2E717645C1EDBF9BDE05DA5B41
1340	1340	MN039	HRA of LE SUEUR, MINNESOTA	MN039000001	HILLSIDE COURT	N	M	48	48	48	42	6	48	87.5	42	100	9	28.57	1.1	47	295	345	12474	11147	8.82	5.88	38.24	23.53	23.53	16.67	9.52	54.76	12.35	100	80.95	0	7.14	64.29	7.14	35.71	57.14	38.3	14.29	28.57	23.81	33.33	0	4.76	4.76	0	0	0	61	87	0	0	90.48	9.52	0	4.76	18.42	13.03	66.79	27	Le Sueur                 	079	950200	3	3027	N	Y	Le Sueur                 	079	36746	Le Sueur                                	36746	Le Sueur city (part)                    	\N	\N	9999	\N	33460	Minneapolis-St. Paul-Bloomington, MN-WI Metropolitan Statistical Area      	99999	\N	1	0	2702	2700	S	\N	220 Risedorph St                                  	\N	Le Sueur                    	MN	56058	2000	\N	56058	99	6	56058200099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.45732	-93.916745	S	\N	R	\N	** Street-Level Rooftop **  	27079	2736746	27079950200	270799502003	322	3	29.79000092	21.28000069	100	12086	1712708201000	174107	174107	5076653932	5076653977	lesueurhra@gmail.com	5076653932	\N	lesueurhra@gmail.com	0101000020E6100000E8CF38F3AB7A57C052173476893A4640	0101000020BC080000B9B9852723BA44C1EB0AC8F270F65C41
1341	1341	MN059	HRA of PINE CITY, MINNESOTA	MN059000001	HILLSIDE COURT	N	M	34	34	34	32	2	34	94.12	32	100	6	15.63	1.1	34	423	333	24552	23108	3.13	0	31.25	15.63	50	31.25	0	68.75	30.84	75	46.88	0	0	56.25	0	38.46	36.84	35.29	6.25	21.88	12.5	59.38	6.25	0	0	0	0	0	79	89	0	0	100	0	0	0	8.63	14.85	64.68	27	Pine                     	115	950700	3	3016	N	Y	Pine                     	115	51064	Pine City                               	51064	Pine City city                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2708	3714	S	\N	905 7th St SW                                     	\N	Pine City                   	MN	55063	2092	\N	55063	99	0	55063209299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	45.81909	-92.972035	S	\N	R	\N	** Street-Level Rooftop **  	27115	2751064	27115950700	271159507003	313	0	55.88000107	17.64999962	93.75	19834	1712708201000	127858	127858	3206296301	3206296301	joleen@smrrental.com	5073451290	5073876843	joleen@smrrental.com	0101000020E6100000BEC049D2353E57C076BDEBF0D7E84640	0101000020BC0800009BEC2152914642C1842BD2D3E6B55E41
1342	1342	AL013	Tarrant Housing Authority	AL013000001	NESTLEWOOD	N	M	97	96	96	94	1	96	97.92	94	100	7	11.7	1.8	169	368	694	19040	10591	3.19	15.96	37.23	12.77	30.85	42.55	10.64	46.81	21.39	92.55	72.34	0	30.85	89.36	30.85	32.84	40.74	19.53	5.32	45.74	20.21	28.72	3.19	88.3	88.3	0	0	0	12	93	100	119	38.3	42.55	19.15	14.89	82.49	29.63	82.67	01	Jefferson                	073	005500	2	2042	N	N	Jefferson                	073	90324	Birmingham                              	07000	Birmingham city (part)                  	\N	\N	1000	Birmingham, AL MSA                                	13820	Birmingham-Hoover, AL Metropolitan Statistical Area                        	99999	\N	1	0	0106	0228	S	\N	613 Cedar Ct                                      	\N	Tarrant                     	AL	35217	3651	\N	35217	13	3	35217365113	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	33.574662	-86.787904	S	\N	R	\N	** Street-Level Rooftop **  	01073	0107000	01073005500	010730055002	464	54	18.93000031	13.02000046	98.94000244	12789	1712708201000	783040	528637	2058412270	2058412226	LHOYETT@TARRANTHA.ORG	2058412270	\N	lhoyett@tarrantha.org	0101000020E6100000E223E6046DB255C071323E868EC94040	0101000020BC08000013F0114AC1E730C1896385AF7A034A41
1343	1343	AL047	The Housing Authority of the City of Huntsville	AL047000016	SCATTERED SITES	Y	M	88	88	88	76	0	1632	86.36	76	100	5	14.47	2.5	187	505	816	24998	10160	7.89	7.89	9.21	19.74	55.26	68.42	0	31.58	23.33	85.53	57.89	0	77.63	80.26	68.42	15.94	71.43	11.23	6.58	81.58	2.63	9.21	0	94.74	92.11	0	0	2.63	11	64	85.53	161	0	73.68	26.32	14.47	70.99	31.36	51.88	01	Madison                  	089	002721	2	2023	Y	N	Madison                  	089	91674	Huntsville                              	37000	Huntsville city (part)                  	\N	\N	3440	Huntsville, AL MSA                                	26620	Huntsville, AL Metropolitan Statistical Area                               	99999	\N	1	0	0105	1218	Y	\N	9012 Mahogany Row SE Apt A                        	\N	Huntsville                  	AL	35802	3765	\N	35802	73	1	35802376573	H	A       	Apt 	\N	2	N	\N	\N	\N	80% Overall probable correctness                            	34.648611	-86.54347	S	\N	R	\N	** Street-Level Rooftop **  	01089	0137000	01089002721	010890027212	836	92	5.3499999	8.02000046	96.05000305	23530	1712708201000	744554	752433	2565390774	2565352245	tmcginnis@hsvha.org	2565325697	\N	tmcginnis@hsvha.org	0101000020E6100000F8406536C8A255C0DF286BAF05534140	0101000020BC0800001329C80947E22EC1E6DF213120F84C41
1344	1344	NC012	Housing Authority of the City of Winston-Salem	NC012000008	SUNRISE TOWERS	N	M	201	195	195	183	12	1439	93.85	180	98.36	7	25	1.1	196	219	760	8770	8054	7.2	20.8	53.6	7.2	11.2	17.78	0	51.67	10.44	95.56	88.89	0	4.44	37.22	3.33	36.73	66.67	39.29	5.56	44.44	31.67	18.33	0	90	85	1.11	0	3.89	23	59	0	0	100	0	0	0	97.46	48.49	33.27	37	Forsyth                  	067	000600	1	1024	N	Y	Forsyth                  	067	94068	Winston                                 	75000	Winston-Salem city                      	\N	\N	3120	Greensboro--Winston-Salem--High Point, NC MSA     	49180	Winston-Salem, NC Metropolitan Statistical Area                            	99999	\N	1	0	3705	3180	S	\N	801 N Martin Luther King Jr Dr                    	\N	Winston Salem               	NC	27101	4247	\N	27101	99	4	27101424799	H	\N	\N	\N	5	N	\N	A	\N	50% Overall probable correctness                            	36.104341	-80.230273	S	\N	R	\N	** Street-Level Rooftop **  	37067	3775000	37067000600	370670006001	732	8	16.84000015	28.05999947	100	9936	1712708201000	1668478	1668071	3369176119	3369176119	kcheshire@haws.org	3369176119	\N	kcheshire@haws.org	0101000020E6100000575FF7CABC0E54C042C0BC0B5B0D4240	0101000020BC080000CD092B2EBBF62A417AC440527D555041
1345	1345	NC012	Housing Authority of the City of Winston-Salem	NC012000022	STONEY GLEN APARTMENTS	N	M	50	48	48	46	2	1439	95.83	46	100	6	10.87	2.2	102	511	760	22304	10059	0	0	38.64	15.91	45.45	63.04	0	32.61	26.26	80.43	50	2.17	73.91	93.48	69.57	18.42	62.5	12.75	4.35	65.22	13.04	17.39	0	95.65	93.48	0	0	2.17	61	51	100	147	0	100	0	13.04	70.41	35.21	63.76	37	Forsyth                  	067	003500	3	3000	N	N	Forsyth                  	067	94068	Winston                                 	75000	Winston-Salem city                      	\N	\N	3120	Greensboro--Winston-Salem--High Point, NC MSA     	49180	Winston-Salem, NC Metropolitan Statistical Area                            	99999	\N	1	0	3705	3180	S	\N	3744 Stoney Glen Dr                               	\N	Winston Salem               	NC	27107	6245	\N	27107	44	8	27107624544	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.043726	-80.218237	S	\N	R	\N	** Street-Level Rooftop **  	37067	3775000	37067003500	370670035003	732	50	7.84000015	7.84000015	95.65000153	18070	1712708201000	419385	421433	3369176119	3369176119	kcheshire@haws.org	3369176119	\N	kcheshire@haws.org	0101000020E610000098B15298F70D54C019E743D098054240	0101000020BC080000BA852BF1E4132B410EA55FF8F73F5041
1346	1346	CA052	HOUSING AUTHORITY OF COUNTY OF MARIN	CA052000001	Golden Gate Village	N	M	296	294	294	292	2	494	99.32	290	99.31	6	15.17	2.3	677	637	1168	25922	11104	9.06	6.52	24.28	7.97	52.17	45.52	14.83	34.14	14.95	98.97	83.1	7.59	46.9	75.86	46.55	18.58	64.06	16.54	3.1	58.28	18.28	20.34	1.03	90.34	61.38	0	9.66	19.31	11	136	100	321	14.48	44.48	41.03	16.21	70.96	15.22	12.28	06	Marin                    	041	129000	2	2002	N	Y	Marin                    	041	93140	Southeast Marin                         	45820	Marin City CDP                          	\N	\N	7360	San Francisco, CA PMSA                            	41860	San Francisco-Oakland-Berkeley, CA Metropolitan Statistical Area           	99999	\N	1	0	0602	2196	S	\N	409 Drake Ave                                     	\N	Marin City                  	CA	94965	1153	\N	94965	99	9	94965115399	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	37.868614	-122.511198	S	\N	R	\N	** Street-Level Rooftop **  	06041	0645820	06041129000	060411290002	898	248	11.67000008	10.34000015	100	19748	1712708201000	4092461	3094238	4154912525	4154793305	KCarroll@marinhousing.org	4156869584	\N	kcarroll@marinhousing.org	0101000020E61000001F9ED077B7A05EC0641A57BE2EEF4240	0101000020BC080000DB0759E02DF565C143A16844D33E5E41
1347	1347	CA053	KINGS COUNTY HOUSING AUTH	CA053000002	VALLEY VIEW VILLAGE     KINGS COUNTY	N	M	100	100	100	94	6	268	94	93	98.93	6	13.98	3.3	307	613	704	25337	7675	3.26	4.35	30.43	11.96	50	35.48	27.96	35.48	35.31	86.02	56.99	15.05	48.39	83.87	56.99	15.58	56.25	9.77	1.08	64.52	18.28	16.13	0	89.25	11.83	0	0	77.42	41	94	97.85	108	12.9	25.81	61.29	10.75	89.54	37.25	51.82	06	Kings                    	031	001300	1	1007	N	N	Kings                    	031	90570	Corcoran                                	16224	Corcoran city (part)                    	\N	\N	9999	\N	25260	Hanford-Corcoran, CA Metropolitan Statistical Area                         	99999	\N	1	0	0622	0816	S	\N	2512 Patterson Ave                                	\N	Corcoran                    	CA	93212	1422	\N	93212	12	1	93212142212	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.101906	-119.581109	S	\N	R	\N	** Street-Level Rooftop **  	06031	0616224	06031001300	060310013001	706	149	5.86000013	6.51000023	95.69999695	18876	1712708201000	793913	788451	5595822806	5595836964	sjackson-bobo@hakc.com	5595822806	5595836964	sjackson-bobo@hakc.com	0101000020E61000002BD8CDE330E55DC0DB097A410B0D4240	0101000020BC0800006263100C0EE864C150AB19B524F95941
1348	1348	NJ007	Asbury Park Housing Authority	NJ007000001	ASBURY PARK VILLAGE	N	M	126	126	126	110	12	489	87.3	86	78.18	8	5.81	1.8	152	469	984	19234	10882	3.85	7.69	28.21	17.95	42.31	43.02	1.16	46.51	15.05	96.51	79.07	0	29.07	80.23	25.58	13.85	33.33	11.84	5.81	40.7	29.07	24.42	0	90.7	87.21	0	0	3.49	33	177	0	0	36.05	51.16	12.79	24.42	31.36	4.34	31.47	34	Monmouth                 	025	804801	2	2019	\N	\N	Monmouth                 	025	73020	Tinton Falls                            	73020	Tinton Falls borough                    	\N	\N	5190	Monmouth-Ocean, NJ PMSA                           	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3404	3200	N	\N	2 Austin St                                       	\N	Tinton Falls                	NJ	07712	7758	\N	07712	02	4	07712775802	S	\N	\N	\N	6	\N	S	A	\N	40% Overall probable correctness                            	40.252534	-74.093419	S	\N	R	\N	** Street-Level Rooftop **  	34025	3473020	34025804801	340258048012	613	48	14.47000027	6.57999992	100	16350	1712708201000	1299095	816785	7327742660	7327740643	smarshall@aphanj.org	7327742660	\N	smarshall@aphanj.org	0101000020E61000008C55AF93FA8552C0948FB90853204440	0101000020BC080000D3F8BA8123B84341A5758B3D50615641
1349	1349	NJ008	Long Branch Housing Authority	NJ008000015	Gregory Senior Residences and Maestro An	N	M	13	13	13	13	0	449	100	13	100	9	23.08	1	13	350	626	14454	14454	0	7.69	46.15	23.08	23.08	0	0	100	11.33	100	100	0	0	46.15	0	0	7.69	7.69	0	0	0	100	0	61.54	38.46	0	0	23.08	11	67	100	65	100	0	0	0	71.89	13.73	59.09	34	Monmouth                 	025	805500	1	1003	N	Y	Monmouth                 	025	41310	Long Branch                             	41310	Long Branch city                        	\N	\N	5190	Monmouth-Ocean, NJ PMSA                           	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3406	1716	S	\N	157 7th Ave                                       	\N	Long Branch                 	NJ	07740	7295	\N	07740	99	1	07740729599	H	\N	\N	\N	3	D	\N	A	\N	70% Overall probable correctness                            	40.30824	-73.997136	S	\N	R	\N	** Street-Level Rooftop **  	34025	3441310	34025805500	340258055001	395	0	100	0	100	11706	1712708201000	97716	61558	7322223747	7322227501	gwright@lbhousing.org	7322223747	7322221809	gwright@lbhousing.org	0101000020E6100000659A8313D17F52C02102866874274440	0101000020BC08000092C04BD089E9434131E4AFCD39775641
1350	1350	OH003	Cuyahoga Metropolitan Housing Authority	OH003000932	Miles Pointe Elderly	N	M	43	43	43	43	0	4943	100	41	95.35	13	7.32	1	41	317	1531	13188	13188	4.88	12.2	58.54	12.2	12.2	0	0	100	15.04	100	85.37	0	0	43.9	0	0	73.17	73.17	0	0	0	100	4.88	97.56	95.12	0	0	2.44	57	81	100	136	78.05	21.95	0	21.95	98.09	21.49	76.48	39	Cuyahoga                 	035	121403	2	2011	N	Y	Cuyahoga                 	035	16000	Cleveland                               	16000	Cleveland city                          	\N	\N	1680	Cleveland-Lorain-Elyria, OH PMSA                  	17460	Cleveland-Elyria, OH Metropolitan Statistical Area                         	99999	\N	1	0	3911	1104	S	\N	11806 Miles Ave                                   	\N	Cleveland                   	OH	44105	5489	\N	44105	99	2	44105548999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.44507	-81.600824	S	\N	R	\N	** Street-Level Rooftop **  	39035	3916000	39035121403	390351214032	1520	0	100	0	100	11212	1712708201000	789792	765885	2163485000	2163484925	\N	2163485911	2163484925	jpatt@cmha.net	0101000020E61000009DBE81E6736654C06790C00DF8B84440	0101000020BC080000891BDE2CE4FE1D4183931B129DC05741
1351	1351	OH004	Cincinnati Metropolitian Housing Authority	OH004000210	FINDLATER GARDENS	N	M	653	649	649	610	27	4422	93.99	582	95.41	6	20.79	3	1750	283	881	11983	3985	25.63	12.61	23.32	11.55	26.89	34.36	3.44	43.99	11.62	97.77	86.94	1.03	70.79	87.11	68.38	14.26	65.71	7.94	5.84	76.98	11.17	6.01	0.17	93.13	91.24	0.34	0	1.55	23	74	99.66	119	15.29	32.99	51.72	11.68	92	55.61	8.68	39	Hamilton                 	061	008000	1	1000	N	N	Hamilton                 	061	15000	Cincinnati                              	15000	Cincinnati city                         	\N	\N	1640	Cincinnati, OH-KY-IN PMSA                         	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	3901	1062	S	\N	590 Dutch Colony Dr                               	\N	Cincinnati                  	OH	45232	1214	\N	45232	90	7	45232121490	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.189547	-84.51136	S	\N	R	\N	** Street-Level Rooftop **  	39061	3915000	39061008000	390610080001	886	1013	2.23000002	6.57000017	99.83000183	10184	1712708201000	6449035	6566811	5139775661	5139775615	talk2us@cintimha.com	5139775660	5136653106	gregory.johnson@cintimha.com	0101000020E6100000BFAA4A1FBA2055C000A9791343984340	0101000020BC0800004C9D0521C7B314C1CB11D2757EB05441
1352	1352	OH007	Akron Metropolitan Housing Authority	OH007000015	VAN BUREN HOMES	N	M	200	200	200	186	13	4307	93	176	94.63	9	15.91	3.1	554	297	804	13345	4240	23.33	12	26.67	11.33	26.67	33.52	2.84	48.86	14.74	91.48	81.82	2.27	76.14	88.07	71.02	18.45	75	9.57	11.93	73.3	10.23	4.55	0	56.25	52.27	0	1.7	2.27	52	88	100	139	0	38.07	61.93	19.32	31.7	31.75	44.36	39	Summit                   	153	510301	2	2015	N	N	Summit                   	153	03828	Barberton                               	03828	Barberton city                          	\N	\N	0080	Akron, OH PMSA                                    	10420	Akron, OH Metropolitan Statistical Area                                    	99999	\N	1	0	3913	0294	S	\N	286 Illinois Pl                                   	\N	Barberton                   	OH	44203	4068	\N	44203	86	5	44203406886	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.006342	-81.599861	S	\N	R	\N	** Street-Level Rooftop **  	39153	3903828	39153510301	391535103012	798	322	1.62	8.47999954	98.86000061	10909	1712708201000	1795202	1781358	3307629631	3303766821	dbarry@akronhousing.org	3303769037	\N	hhill@akronhousing.org	0101000020E61000003D13641F646654C003B68BD0CF804440	0101000020BC08000067EE156FC8F11D41D705958882245741
1353	1353	OH007	Akron Metropolitan Housing Authority	OH007000050	Edgewood Village 5	N	M	48	48	36	36	0	4307	100	36	100	8	8.33	1.4	50	494	804	20819	14990	2.78	0	25	25	47.22	2.78	0	97.22	22.36	83.33	41.67	0	5.56	72.22	5.56	100	69.7	58	0	0	8.33	91.67	2.78	86.11	86.11	0	0	0	37	81	0	0	25	75	0	36.11	92.24	28.28	67.61	39	Summit                   	153	506700	2	2010	N	Y	Summit                   	153	01000	Akron                                   	01000	Akron city                              	\N	\N	0080	Akron, OH PMSA                                    	10420	Akron, OH Metropolitan Statistical Area                                    	99999	\N	1	0	3913	0042	S	\N	491 Vernon Odom Blvd                              	\N	Akron                       	OH	44307	2017	\N	44307	99	4	44307201799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.072841	-81.540626	S	\N	R	\N	** Street-Level Rooftop **  	39153	3901000	39153506700	391535067002	798	2	80	12	100	19587	1712708201000	347465	344772	3307629631	3303766821	dbarry@akronhousing.org	3303769037	\N	hhill@akronhousing.org	0101000020E6100000237DCB9D996254C0FBCB96DA52894440	0101000020BC080000EA804C9192F31E419B095DC8103C5741
1354	1354	MN075	HRA OF STAPLES	MN075000001	STAPLES HIGHRISE	N	M	61	60	60	60	0	60	100	60	100	12	11.67	1	62	364	383	17436	16874	1.79	0	37.5	25	35.71	8.33	0	83.33	23.62	93.33	58.33	0	0	53.33	0	83.33	52.38	61.29	1.67	11.67	16.67	70	6.67	0	0	0	0	0	0	79	0	0	100	0	0	0	8.58	19.05	84.21	27	Todd                     	153	790100	3	3018	N	Y	Todd                     	153	62446	Staples                                 	62446	Staples city (part)                     	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2707	4422	S	\N	615 4th St NE                                     	\N	Staples                     	MN	56479	2259	\N	56479	99	3	56479225999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	46.360327	-94.794957	S	\N	R	\N	** Street-Level Rooftop **  	27153	2762446	27153790100	271537901003	389	0	69.34999847	25.80999947	98.33000183	16062	1712708201000	275580	275580	2188942301	2188940072	shra@staplesnet.com	2188942301	2188940072	shra@staplesnet.com	0101000020E610000023155393E0B257C00CC2F1311F2E4740	0101000020BC0800004EB828BF4B8D45C17F5DD263BCC05F41
1355	1355	MN113	HRA OF BAUDETTE, MINNESOTA	MN113000001	BAUDETTE	N	M	20	20	20	18	1	20	90	18	100	5	11.11	2.9	52	515	154	27652	9572	0	11.11	16.67	22.22	50	66.67	0	33.33	30.3	83.33	50	11.11	50	77.78	50	16.67	0	9.62	0	83.33	16.67	0	0	0	0	0	0	0	0	84	100	195	0	0	100	38.89	8.4	14.58	65.64	27	Lake Of The Woods        	077	460300	1	1280	\N	\N	Lake Of The Woods        	077	04024	Baudette                                	04024	Baudette city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2708	0264	N	\N	407 W Hamilton Ave                                	\N	Baudette                    	MN	56623	8921	\N	56623	07	1	56623892107	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	48.708996	-94.603241	S	\N	R	\N	** Street-Level Rooftop **  	27077	2704024	27077460300	270774603001	154	21	0	9.61999989	94.44000244	23589	1712708201000	33295	33295	2186342422	2186342422	baudettehra@mncable.net	2186342422	\N	baudettehra@mncable.net	0101000020E6100000E08523809BA657C078DD8261C05A4840	0101000020BC0800006C46895D1A0544C14C8394214C7D6141
1356	1356	MN206	Housing & Redevelopment Authority Of Dodge Center	MN206000001	Heritage Estates	N	M	38	38	38	37	1	38	97.37	37	100	5	5.41	1	38	452	291	22233	21648	0	0	13.51	29.73	56.76	18.92	0	81.08	18.33	97.3	64.86	0	0	75.68	0	80	37.04	47.37	0	13.51	13.51	72.97	10.81	2.7	0	0	0	2.7	0	66	100	29	97.3	2.7	0	2.7	15.93	6.21	78.65	27	Dodge                    	039	950200	3	3052	N	Y	Dodge                    	039	15994	Dodge Center                            	15994	Dodge Center city                       	\N	\N	9999	\N	40340	Rochester, MN Metropolitan Statistical Area                                	99999	\N	1	0	2701	1230	S	\N	111 2nd St SW                                     	\N	Dodge Center                	MN	55927	9238	\N	55927	99	2	55927923899	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	44.026202	-92.85736	S	\N	R	\N	** Street-Level Rooftop **  	27039	2715994	27039950200	270399502003	283	0	71.05000305	21.04999924	100	20820	1712708201000	128989	128989	5073742697	5073742787	hestate@kmtel.com	5073742697	5073742787	hestate@kmtel.com	0101000020E610000084267AFCDE3657C0A5E74C965A034640	0101000020BC08000064483DA8C4CA42C1ED830A9558335C41
1357	1357	MO002	Housing Authority of Kansas City, Missouri	MO002000013	BRUSH CREEK TOWERS	N	M	135	135	135	117	17	1722	86.67	117	100	7	20.51	1	122	292	932	12037	11543	1.77	8.85	70.8	14.16	4.42	1.71	0.85	94.02	11.74	100	96.58	0	0.85	35.9	0	95.59	75.51	84.43	0	23.93	34.19	41.88	0	82.91	79.49	0.85	0.85	1.71	70	77	2.56	108	95.73	4.27	0	3.42	79.97	41.43	33.99	29	Jackson                  	095	006300	2	2016	N	Y	Jackson                  	095	38054	Kaw                                     	38000	Kansas City city (part)                 	\N	\N	3760	Kansas City, MO-KS MSA                            	28140	Kansas City, MO-KS Metropolitan Statistical Area                           	99999	\N	1	0	2905	2670	S	\N	1800 Emanuel Cleaver II Blvd                      	\N	Kansas City                 	MO	64130	1869	\N	64130	99	4	64130186999	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	39.043737	-94.562767	S	\N	R	\N	** Street-Level Rooftop **  	29095	2938000	29095006300	290950063002	777	1	40.15999985	54.09999847	100	11208	1712708201000	1308646	1118848	8169684100	8169684110	hakc@hakc.org	8169684201	8169684111	elowndes@hakc.org	0101000020E61000000DA7E05F04A457C058BB8A2C99854340	0101000020BC080000883A9B781E7048C1A04AF76FBC855541
1358	1358	NC015	Housing Authority of the City of Goldsboro	NC015000200	LINCOLN APARTMENTS	N	M	344	344	344	343	1	1189	99.71	343	100	10	16.91	2.1	735	229	856	9494	4431	30.94	10	40.94	9.06	9.06	14.58	1.75	76.68	15.53	96.5	82.22	2.04	42.27	78.72	43.15	31.08	70.65	22.45	8.16	47.52	18.08	26.24	0.87	95.34	93.59	0	0	1.75	13	76	0	0	25.07	39.65	35.28	30.03	95.11	53.45	51.53	37	Wayne                    	191	001500	1	1012	N	Y	Wayne                    	191	91260	Goldsboro                               	26880	Goldsboro city (part)                   	\N	\N	2980	Goldsboro, NC MSA                                 	24140	Goldsboro, NC Metropolitan Statistical Area                                	99999	\N	1	0	3713	1158	S	\N	509 E Chestnut St                                 	\N	Goldsboro                   	NC	27530	4986	\N	27530	99	8	27530498699	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	35.379987	-77.9908	S	\N	R	\N	** Street-Level Rooftop **  	37191	3726880	37191001500	371910015001	859	331	12.93000031	13.47000027	99.41999817	10968	1712708201000	3525214	3527259	9197355650	9197314402	agoodson@hacg.org	9197354226	9197314402	agoodson@hacg.org	0101000020E6100000CC9A6744697F53C0AC8DFA69A3B04140	0101000020BC080000D48021E4ABB3374150A89DFDE7C04E41
1359	1359	NC055	Valdese Housing Authority	NC055000001	Falls Road Terrace/Praley Heights	Y	M	121	121	121	120	1	121	99.17	120	100	1	13.33	1.7	205	362	661	16431	9618	10.17	5.93	38.14	19.49	26.27	28.33	0.83	69.17	23.01	88.33	58.33	2.5	30	75	27.5	34.92	35.09	20.98	1.67	35	15.83	47.5	1.67	5	1.67	0	1.67	1.67	46	83	0	0	36.67	30	33.33	38.33	10.99	10.92	79.11	37	Burke                    	023	020901	1	1059	N	Y	Burke                    	023	91912	Lovelady                                	69520	Valdese town (part)                     	\N	\N	3290	Hickory-Morganton-Lenoir, NC MSA                  	25860	Hickory-Lenoir-Morganton, NC Metropolitan Statistical Area                 	99999	\N	1	0	3710	2922	D	\N	210 Morganton St NW                               	\N	Valdese                     	NC	28690	2251	\N	28690	99	7	28690225199	H	1SUD    	\N	\N	2	N	\N	N	\N	80% Overall probable correctness                            	35.745137	-81.570176	S	\N	R	\N	** Street-Level Rooftop **  	37023	3769520	37023020901	370230209011	656	69	29.27000046	11.22000027	98.33000183	14094	1712708201000	951900	951900	8288740098	8288744352	k.warlick@valdesehousingauthority.com	8288740098	8288744352	k.warlick@valdesehousingauthority.com	0101000020E61000009AE079C37D6454C0BB7431A660DF4140	0101000020BC080000543C2D1FE7B81D412D17523FCDAA4F41
1360	1360	NC070	Lincolnton Housing Authority	NC070000001	PROJECT UNNAMED	Y	M	250	248	248	231	15	248	93.15	231	100	6	11.69	2.5	585	387	730	18448	7285	15.28	9.17	31	13.54	31	29.44	0.87	68.83	19.82	87.88	66.67	3.03	49.35	87.01	51.52	28.49	50.85	15.04	2.16	50.22	22.08	25.54	1.73	47.62	38.1	0	0	9.52	31	99	19.48	163	32.9	29.44	37.66	12.12	32.63	22.11	64.95	37	Lincoln                  	109	070100	5	5014	N	N	Lincoln                  	109	91824	Lincolnton                              	38320	Lincolnton city (part)                  	\N	\N	1520	Charlotte-Gastonia-Rock Hill, NC-SC MSA           	16740	Charlotte-Concord-Gastonia, NC-SC Metropolitan Statistical Area            	99999	\N	1	0	3710	1680	S	\N	318 Sherrill Ave                                  	\N	Lincolnton                  	NC	28092	3536	\N	28092	18	3	28092353618	S	\N	\N	\N	3	D	\N	A	\N	70% Overall probable correctness                            	35.476294	-81.247352	S	\N	R	\N	** Street-Level Rooftop **  	37109	3738320	37109070100	371090701005	708	283	11.27999973	9.73999977	96.54000092	12900	1712708201000	2023024	2023075	7047352221	7047354858	\N	7047356066	7047354858	bb2022@bellsouth.net	0101000020E61000000F3F7B9DD44F54C0801BA733F7BC4140	0101000020BC080000E487F709F1C62141A2FC52FDE4EA4E41
1361	1361	NC089	Bladenboro Housing Authority	NC089000001	SPINNERS CT./HARMONY HMS/TWISTED HICKORY	Y	M	76	75	75	64	11	75	85.33	64	100	6	12.5	2.5	157	357	793	15910	6485	7.94	15.87	33.33	15.87	26.98	40.63	1.56	56.25	26.79	89.06	67.19	1.56	57.81	85.94	54.69	18.87	90.91	17.2	7.81	56.25	20.31	15.63	0	85.94	79.69	6.25	0	0	7	87	100	179	10.94	42.19	46.88	26.56	36.14	21.48	63.1	37	Bladen                   	017	950502	1	1026	N	Y	Bladen                   	017	90296	Bladenboro                              	06240	Bladenboro town                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3707	0312	D	\N	706 Chestnut St                                   	\N	Bladenboro                  	NC	28320	6852	\N	28320	99	6	28320685299	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	34.549277	-78.808954	9	H	4	\N	**  Centroid Lat/Long   **  	37017	3706240	37017950502	370179505021	781	75	8.27999973	9.55000019	100	12520	1712708201000	608922	608922	9108634919	9108633000	scraig@bladenhousing.org	9108634919	9108633000	scraig@bladenhousing.org	0101000020E61000009B32FFE6C5B353C0F7996DB54E464140	0101000020BC080000CCE262BD90143441A3475024B8654C41
1362	1362	NJ008	Long Branch Housing Authority	NJ008000019	Woodrow Wilson Homes III	N	M	12	12	12	11	1	449	91.67	11	100	4	9.09	2.5	28	752	626	37483	14725	0	0	10	10	80	63.64	0	27.27	28.77	90.91	72.73	0	81.82	81.82	72.73	10	100	7.14	0	90.91	0	9.09	0	81.82	45.45	0	9.09	27.27	84	61	90.91	216	18.18	36.36	45.45	9.09	67.77	13.37	37.06	34	Monmouth                 	025	805900	\N	\N	\N	\N	Monmouth                 	025	41310	Long Branch                             	41310	Long Branch city                        	\N	\N	9999	\N	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	34**	1716	\N	\N	\N	\N	Long Branch                 	NJ	07740	\N	\N	07740	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	40.295	-73.9969	5	H	T	\N	**  Centroid Lat/Long   **  	34025	3441310	34025805900	\N	395	17	3.56999993	3.56999993	90.91000366	28921	1712708201000	82683	52087	7322223747	7322227501	gwright@lbhousing.org	7322223747	7322221809	gwright@lbhousing.org	0101000020E6100000EB87A835CD7F52C0A5035A8FC2254440	0101000020BC08000046F6C69B6AEA4341450D04DF83725641
1363	1363	NJ009	Housing Authority City of Jersey City	NJ009000021	Glenview I	N	M	38	38	38	35	3	2433	92.11	35	100	10	2.86	1.8	64	553	865	22649	12386	8.57	11.43	25.71	11.43	42.86	14.29	0	82.86	23.51	88.57	68.57	0	31.43	82.86	31.43	17.39	58.33	17.19	0	42.86	22.86	34.29	2.86	97.14	65.71	0	0	31.43	125	129	97.14	128	34.29	45.71	20	20	89.78	31.62	5.42	34	Hudson                   	017	006700	3	3001	N	Y	Hudson                   	017	36000	Jersey City                             	36000	Jersey City city                        	\N	\N	3640	Jersey City, NJ PMSA                              	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3410	1464	D	\N	480 Halladay St                                   	\N	Jersey City                 	NJ	07304	3835	\N	07304	80	9	07304383580	S	\N	\N	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	40.716646	-74.057371	S	\N	R	\N	** Street-Level Rooftop **  	34017	3436000	34017006700	340170067003	874	14	20.30999947	6.25	100	17235	1712708201000	363388	367175	2017064638	5512567740	scea@jcha.us	2017064602	\N	scea@jcha.us	0101000020E61000002C1A6AF7AB8352C08DCF5C0EBB5B4440	0101000020BC080000262C7021ADB143414C63CBC062075741
1364	1364	NJ010	Housing Authority of the City of Camden	NJ010000009	Roosevelt Manor Phases 9 & 10	Y	M	59	59	59	58	1	1129	98.31	58	100	7	1.72	2.7	157	490	1122	21605	7981	15.38	3.85	21.15	3.85	55.77	50	0	39.66	19.41	93.1	60.34	1.72	56.9	94.83	55.17	20.75	40	10.83	0	74.14	17.24	8.62	0	100	68.97	0	0	31.03	159	116	100	115	0	63.79	36.21	31.03	97.95	47.64	2.41	34	Camden                   	007	601700	1	1007	N	N	Camden                   	007	10000	Camden                                  	10000	Camden city                             	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	3401	0414	S	\N	1750 S 7th St                                     	\N	Camden                      	NJ	08104	3448	\N	08104	50	3	08104344850	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	39.922672	-75.113824	S	\N	R	\N	** Street-Level Rooftop **  	34007	3410000	34007601700	340076017001	1098	73	3.18000007	9.55000019	100	20456	1712708201000	780815	764253	8569682700	8568611090	mwilliams@camdenhousing.org	8569682775	\N	mwilliams@camdenhousing.org	0101000020E61000008A3975E448C752C06A96B61D1AF64340	0101000020BC080000C8F652F7E59A41410B431E36B2D75541
1365	1365	NJ064	Haddon Housing Authority	NJ064000001	WM G ROHRER TWS	N	M	100	100	100	99	1	100	99	99	100	6	9.09	1	102	451	474	20869	20256	0	2.02	36.36	14.14	47.47	3.03	0	96.97	18.51	95.96	67.68	0	0	70.71	0	0	0	0	0	0	0	100	13.13	11.11	6.06	0	3.03	2.02	3	89	0	0	100	0	0	0	12.79	6.04	68.33	34	Camden                   	007	603901	3	3000	N	Y	Camden                   	007	28740	Haddon                                  	79520	Haddon township                         	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	3401	\N	S	\N	25 Wynnewood Ave                                  	\N	Westmont                    	NJ	08108	2740	\N	08108	99	2	08108274099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.909271	-75.049943	S	\N	R	\N	** Street-Level Rooftop **  	34007	3479520	34007603901	340076039013	479	0	100	0	100	18642	1712708201000	562779	562779	8568543700	8568547122	rohrer.towers@haddonhousing.com	8568543700	\N	wnorris@haddonhousing.com	0101000020E6100000B8AE1F4432C352C056D9F9FD62F44340	0101000020BC080000764D13E38FBE4141578AD6F016D45541
1366	1366	OH018	Stark Metropolitian Housing Authority	OH018000520	SCATTERED SITES	Y	M	219	219	219	208	10	2369	94.98	208	100	6	26.92	2	420	201	780	9199	4556	37.13	7.19	32.34	8.38	14.97	16.35	1.92	62.02	11.11	95.67	85.1	1.92	42.31	62.5	42.79	25.28	66.67	17.14	9.13	59.62	16.83	14.42	0	69.71	66.35	1.44	0	1.92	13	67	54.33	38	44.71	20.19	35.1	10.58	65.5	49.22	68.33	39	Stark                    	151	702100	2	2031	N	Y	Stark                    	151	12000	Canton                                  	12000	Canton city                             	\N	\N	1320	Canton-Massillon, OH MSA                          	15940	Canton-Massillon, OH Metropolitan Statistical Area                         	99999	\N	1	0	3913	0858	S	\N	2215 Tuscarawas St E                              	\N	Canton                      	OH	44707	2767	\N	44707	99	8	44707276799	H	\N	\N	\N	5	F	N	A	\N	50% Overall probable correctness                            	40.792887	-81.346723	S	\N	R	\N	** Street-Level Rooftop **  	39151	3912000	39151702100	391517021002	787	186	7.13999987	12.38000011	98.55999756	5169	1712708201000	1946187	1955962	3304548051	3304548065	info@starkmha.org	3304548051	3304548065	djohnson0224@starkmha.org	0101000020E61000007BD0AAB5305654C0C39139527D654440	0101000020BC080000425BD7304C182141D22C5E3F32D85641
1367	1367	OH023	London Metropolitan Housing Authority	OH023000001	London Metropolitan Housing Authority	Y	M	100	100	100	94	6	100	94	94	100	5	18.09	2.2	204	351	422	15605	7191	8.33	4.76	42.86	11.9	32.14	20.21	2.13	65.96	15.44	96.81	80.85	1.06	34.04	68.09	34.04	37.14	54.17	21.08	5.32	50	19.15	25.53	0	17.02	15.96	0	0	1.06	11	74	100	70	43.62	23.4	32.98	8.51	16.38	17.87	74.12	39	Madison                  	097	040700	1	1049	N	N	Madison                  	097	44674	London                                  	44674	London city                             	\N	\N	1840	Columbus, OH MSA                                  	18140	Columbus, OH Metropolitan Statistical Area                                 	99999	\N	1	0	3915	2814	S	\N	2 Metro Ct                                        	\N	London                      	OH	43140	1515	\N	43140	02	4	43140151502	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.882311	-83.441665	S	\N	R	\N	** Street-Level Rooftop **  	39097	3944674	39097040700	390970407001	426	83	13.72999954	14.71000004	100	12138	1712708201000	475717	475717	7408521888	7408521888	sconsiglio@aol.com	7408521888	7408521888	sconsiglio@salcpa.com	0101000020E61000007548463D44DC54C08F091B91EFF04340	0101000020BC0800007EB0DDF9DD62DCC0F3FD8096389D5541
1368	1368	CA006	Housing Authority City of Fresno	CA006000005	Yosemite Village - Phase 2	Y	M	69	69	69	66	2	449	95.65	66	100	6	9.09	3.4	227	574	818	22262	6473	1.52	10.61	27.27	12.12	48.48	34.85	36.36	28.79	28.15	92.42	54.55	10.61	60.61	84.85	60.61	11.86	100	7.93	0	78.79	13.64	7.58	0	84.85	25.76	0	9.09	50	48	92	100	100	6.06	22.73	71.21	22.73	77.08	27.67	66.36	06	Fresno                   	019	008600	4	4001	\N	\N	Fresno                   	019	91080	Fresno                                  	27000	Fresno city (part)                      	\N	\N	2840	Fresno, CA MSA                                    	23420	Fresno, CA Metropolitan Statistical Area                                   	99999	\N	1	0	0621	1410	\N	\N	939 W California Ave                              	\N	Fresno                      	CA	93706	\N	\N	93706	\N	\N	\N	S	\N	\N	\N	1	\N	\N	A	V	90% Overall probable correctness                            	36.721055	-119.822887	S	\N	R	\N	** Street-Level Rooftop **  	06019	0627000	06019008600	060190086004	814	127	3.51999998	4.40999985	98.48000336	19692	1712708201000	647873	654652	5594438400	5594438922	twilliams@fresnohousing.org	5594438475	\N	executiveoffice@fresnohousing.org	0101000020E610000039223C2EAAF45DC06D8BBC874B5C4240	0101000020BC0800008587CB2B93D564C183787E73CB015B41
1369	1369	CA035	Housing Authority of the City of San Buenaventura	CA035000005	SCATTERED SITES	Y	M	86	86	86	77	9	216	89.53	77	100	6	3.9	2	153	759	540	32878	16547	2.6	5.19	24.68	14.29	53.25	42.86	0	57.14	26.79	85.71	68.83	6.49	20.78	75.32	24.68	27.91	47.06	22.88	0	31.17	24.68	44.16	5.19	64.94	1.3	1.3	1.3	61.04	163	204	89.61	58	45.45	32.47	22.08	12.99	50.8	21.52	37.52	06	Ventura                  	111	002400	2	2013	N	Y	Ventura                  	111	93550	Ventura                                 	65042	San Buenaventura (Ventura) city (part)  	\N	\N	8735	Ventura, CA PMSA                                  	37100	Oxnard-Thousand Oaks-Ventura, CA Metropolitan Statistical Area             	99999	\N	1	0	0624	\N	S	\N	1216 E Santa Clara St                             	\N	Ventura                     	CA	93001	3164	\N	93001	99	5	93001316499	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	34.279412	-119.282146	S	\N	R	\N	** Street-Level Rooftop **  	06111	0665042	06111002400	061110024002	555	34	24.18000031	11.76000023	96.09999847	22599	1712708201000	499216	492663	8056485008	8056437984	jlambert@hacityventura.org	8056485008	\N	tdolan@hacityventura.org	0101000020E6100000F33318AE0ED25DC0B7C4BBC5C3234140	0101000020BC080000551AFDA6A35665C10A167F43E3225741
1370	1370	MO003	St. Joseph Housing Authority	MO003000001	36th and Pickett	N	M	169	167	167	144	21	167	86.23	144	100	6	19.44	1.7	250	364	588	15515	8936	10.95	11.68	30.66	17.52	29.2	38.89	2.78	53.47	19.17	91.67	63.19	3.47	25.69	70.83	24.31	30.63	57.58	22	12.5	41.67	23.61	22.22	0	13.89	7.64	0	0.69	5.56	4	49	100	118	0	45.83	54.17	76.39	14.79	10.61	66.1	29	Buchanan                 	021	001800	1	1014	N	Y	Buchanan                 	021	77236	Washington                              	64550	St. Joseph city (part)                  	\N	\N	7000	St. Joseph, MO MSA                                	41140	St. Joseph, MO-KS Metropolitan Statistical Area                            	99999	\N	1	0	2906	4614	S	\N	2906 S 36th Pl                                    	\N	Saint Joseph                	MO	64503	1532	\N	64503	99	3	64503153299	H	\N	\N	\N	3	\N	S	A	\N	70% Overall probable correctness                            	39.737985	-94.805532	S	\N	R	\N	** Street-Level Rooftop **  	29021	2964550	29021001800	290210018001	584	79	14.80000019	14.80000019	99.30999756	12819	1712708201000	1015935	1015935	8162368200	8162368206	JPENLAND@SJHA1.COM	8162368200	8162368206	JPENLAND@SJHA1.COM	0101000020E6100000B0B916D68DB357C0B66EDD4A76DE4340	0101000020BC0800008C7279B21AAA48C12FBF1F8062885641
1371	1371	TX144	Housing Authority of the City of Frisco	TX144000001	Frisco Villas	Y	M	20	20	20	19	0	20	95	19	100	6	15.79	2.9	55	784	523	35064	12113	0	0	11.11	16.67	72.22	68.42	0	26.32	33.26	73.68	36.84	0	57.89	78.95	57.89	15.38	33.33	7.27	0	52.63	15.79	31.58	0	89.47	47.37	0	0	42.11	53	178	68.42	93	10.53	42.11	47.37	15.79	50.45	11.17	40.73	48	Collin                   	085	030410	2	2002	N	Y	Collin                   	085	92360	McKinney                                	27684	Frisco city (part)                      	\N	\N	1920	Dallas, TX PMSA                                   	19100	Dallas-Fort Worth-Arlington, TX Metropolitan Statistical Area              	99999	\N	1	0	4804	1944	S	\N	9400 3rd St                                       	\N	Frisco                      	TX	75033	3300	\N	75033	99	8	75033330099	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	33.153978	-96.825576	S	\N	R	\N	** Street-Level Rooftop **  	48085	4827684	48085030410	480850304102	552	25	14.55000019	3.6400001	94.73999786	38976	1712708201000	119251	119251	9723773031	9723353725	sue@friscoha.org	9723773031	9723773725	sue@friscoha.org	0101000020E61000003C3BB83CD63458C0AA2E138DB5934040	0101000020BC080000B4C58B3A371150C183FF582878514B41
1372	1372	TX225	Housing Authority of the City of Woodville	TX225000001	PECAN/ELM/SHIVERS	Y	M	86	86	86	84	1	86	97.67	84	100	5	19.05	2.8	235	382	465	19003	6792	10.84	13.25	28.92	9.64	37.35	46.43	0	52.38	29.59	83.33	61.9	7.14	54.76	86.9	59.52	19.67	69.57	15.74	4.76	58.33	11.9	25	0	64.29	58.33	0	0	5.95	35	66	88.1	62	20.24	20.24	59.52	21.43	38.6	17.69	88.73	48	Tyler                    	457	950300	2	\N	\N	\N	Tyler                    	457	94285	Woodville                               	80212	Woodville town                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4836	5958	\N	\N	\N	\N	Woodville                   	TX	75979	0213	\N	75979	\N	\N	\N	P	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	30.7617	-94.4285	9	S	B	\N	**  Centroid Lat/Long   **  	48457	4880212	48457950300	484579503002	494	127	11.06000042	8.51000023	95.23999786	13157	1712708201000	468229	468229	4092833628	4092837025	woodha1@yahoo.com	4092833628	4092837025	woodvillehousingauthority@outlook.com	0101000020E610000012D9438B6C9B57C0F4C76AC5FEC23E40	0101000020BC080000F9FABCAD5A504BC188C9EB4707CA4341
1373	1373	TX246	Housing Authority of Marlin	TX246000001	UNNAMED	Y	M	163	163	163	163	0	164	100	163	100	3	7.98	1.9	303	302	491	18227	9805	17.18	3.07	34.97	9.2	35.58	34.36	0.61	65.03	28.04	78.53	57.06	0	38.04	65.64	35.58	23.68	91.84	26.07	5.52	43.56	20.86	30.06	2.45	93.25	82.82	0	0	10.43	11	111	69.33	39	57.67	29.45	12.88	2.45	74.74	38.56	84.25	48	Falls                    	145	000400	1	1010	N	N	Falls                    	145	92425	Marlin                                  	46740	Marlin city                             	\N	\N	9999	\N	47380	Waco, TX Metropolitan Statistical Area                                     	99999	\N	1	0	4817	3426	S	\N	204 Hays St                                       	\N	Marlin                      	TX	76661	2906	\N	76661	04	3	76661290604	S	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	31.305125	-96.900765	S	\N	R	\N	** Street-Level Rooftop **  	48145	4846740	48145000400	481450004001	491	129	16.5	10.89000034	93.87000275	13002	1712708201000	960754	960754	2548030072	2548030073	Marlinpha@sbcglobal.net	2546409161	2548030073	byrleenkterry@gmail.com	0101000020E6100000144D3E22A63958C0833B04AC1C4E3F40	0101000020BC08000070B548F07B8D50C1CF7F52B747214641
1374	1374	NC118	Roanoke-Chowan Regional Housing Authority	NC118000006	ENFIELD PROJECT	N	M	50	50	50	48	2	378	96	48	100	0	6.25	2.9	141	344	882	17915	6099	17.39	8.7	30.43	8.7	34.78	33.33	0	60.42	32.51	81.25	66.67	0	64.58	91.67	60.42	23.68	70	13.48	0	66.67	12.5	20.83	0	100	100	0	0	0	0	126	0	0	14.58	29.17	56.25	10.42	89.62	37.09	65.03	37	Halifax                  	083	930902	1	1012	N	N	Halifax                  	083	91036	Enfield                                 	21360	Enfield town                            	\N	\N	9999	\N	40260	Roanoke Rapids, NC Micropolitan Statistical Area                           	99999	\N	0	1	3701	0936	S	\N	708 Freedom St                                    	\N	Enfield                     	NC	27823	1276	\N	27823	08	4	27823127608	S	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	36.178432	-77.657565	S	\N	R	\N	** Street-Level Rooftop **  	37083	3721360	37083930902	370839309021	895	74	7.80000019	8.51000023	93.75	12522	1712708201000	508071	537140	2525371051	2525376256	tlindsey@rcrha.org	2525371051	2525376256	tlindsey@rcrha.org	0101000020E61000002E0F828B156A53C0F1C118DCD6164240	0101000020BC080000DEEDD8061C113941527AD7C08C7F5041
1375	1375	ND003	Rolette County Housing Authority	ND003200601	ROLETTE COUNTY	Y	M	70	68	68	42	26	68	61.77	29	69.05	9	20.69	2.2	63	292	1040	9848	4533	10	40	20	5	25	13.79	10.34	44.83	16.4	96.55	93.1	10.34	31.03	75.86	41.38	23.08	33.33	14.29	20.69	48.28	20.69	10.34	0	100	0	100	0	0	3	70	27.59	144	55.17	27.59	17.24	3.45	56.83	30.19	74.6	38	Rolette                  	079	951900	2	2047	N	Y	Rolette                  	079	67780	Rolette                                 	67780	Rolette city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3800	1716	S	\N	509 5th Ave                                       	\N	Rolette                     	ND	58366	7204	\N	58366	99	1	58366720499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	48.665155	-99.844729	S	\N	R	\N	** Street-Level Rooftop **  	38079	3867780	38079951900	380799519002	874	21	4.76000023	12.69999981	100	6396	1712708201000	524295	524286	7017879437	7017462548	thanson@thegfha.org	7017879437	7017462548	thanson@thegfha.org	0101000020E61000001183390A10F658C0F7268CCC23554840	0101000020BC0800007530F848BFA54DC18EE65EA3EEFB6141
1376	1376	VA025	Suffolk Redevelopment and Housing Authority	VA025000006	CHOREY PARK	N	M	100	100	100	96	4	260	96	96	100	9	7.29	1	100	294	1249	12170	11683	1.1	8.79	70.33	15.38	4.4	7.29	1.04	86.46	12.48	100	95.83	0	0	62.5	0	85.11	69.39	75	1.04	14.58	33.33	51.04	2.08	96.88	95.83	0	0	1.04	19	146	4.17	119	94.79	5.21	0	5.21	51.71	13.93	66.8	51	Suffolk                  	800	065301	2	2007	N	Y	Suffolk                  	800	95987	Suffolk                                 	76432	Suffolk city                            	\N	\N	5720	Norfolk-Virginia Beach-Newport News, VA-NC MSA    	47260	Virginia Beach-Norfolk-Newport News, VA-NC Metropolitan Statistical Area   	99999	\N	1	0	5102	1488	S	\N	804 W Constance Rd                                	\N	Suffolk                     	VA	23434	5600	\N	23434	99	5	23434560099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.732704	-76.597464	S	\N	R	\N	** Street-Level Rooftop **  	51800	5176432	51800065301	518000653012	1249	0	50	41	100	11208	1712708201000	1438855	1453843	7575392100	7575395184	rjackson@suffolkrha.org	7575392100	7575395184	rjackson@suffolkrha.org	0101000020E61000003FC9A4D93C2653C03CA8A03EC95D4240	0101000020BC0800000E8C62AA00B43D41F2775765FD505141
1377	1377	WA001	Seattle Housing Authority	WA001000038	CEDARVALE VILLAGE	N	M	24	24	24	18	0	5264	75	17	94.45	17	0	5.6	95	657	879	29184	5222	6.67	20	6.67	6.67	60	52.94	5.88	29.41	22.83	94.12	70.59	47.06	35.29	70.59	52.94	6.25	100	3.16	0	70.59	23.53	5.88	0	82.35	52.94	0	17.65	11.76	0	149	100	118	0	0	100	11.76	48.76	12.73	35.2	53	King                     	033	001202	1	1004	N	Y	King                     	033	92928	Seattle                                 	63000	Seattle city                            	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5307	1392	S	\N	11219 Roosevelt Way NE                            	\N	Seattle                     	WA	98125	6208	\N	98125	99	1	98125620899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	47.710244	-122.318027	S	\N	R	\N	** Street-Level Rooftop **  	53033	5363000	53033001202	530330012021	877	53	1.04999995	2.1099999	100	20602	1712708201000	189850	189468	2066153300	2066153504	execdirector@seattlehousing.org	2066153510	\N	rod.brandon@seattlehousing.org	0101000020E61000006146EB8D5A945EC0D8F87D46E9DA4740	0101000020BC08000023F784C7A0D761C105248E0B29C86541
1378	1378	NV018	Southern Nevada Regional Housing Authority	NV018002404	Henderson	N	M	175	175	175	170	5	1877	97.14	170	100	4	8.82	1.7	297	350	968	14713	8421	12.99	2.6	47.4	12.34	24.68	18.24	1.18	71.18	17.54	93.53	77.65	0.59	25.88	70	25.29	42.34	52.54	28.28	0.59	38.82	26.47	34.12	7.65	78.82	54.71	0	1.18	22.94	78	105	100	72	60	18.82	21.18	10.59	58.49	26.9	41.72	32	Clark                    	003	005421	3	3002	N	Y	Clark                    	003	94504	Las Vegas                               	31900	Henderson city (part)                   	\N	\N	4120	Las Vegas, NV-AZ MSA                              	29820	Las Vegas-Henderson-Paradise, NV Metropolitan Statistical Area             	99999	\N	1	0	3201	0096	S	\N	1030 Center St                                    	\N	Henderson                   	NV	89015	5295	\N	89015	99	8	89015529599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.050707	-114.966989	S	\N	R	\N	** Street-Level Rooftop **  	32003	3231900	32003005421	320030054213	953	108	20.54000092	17.51000023	98.23999786	11622	1712708201000	1974228	1966248	7024773100	7024353039	ljordan@snvrha.org	7024773110	\N	ljordan@snvrha.org	0101000020E6100000907ED425E3BD5CC021BC22917D064240	0101000020BC080000B1A2579C373462C1FEBC7AF0408B5741
1379	1379	NY002	Buffalo Municipal Housing Authority	NY002000045	Walden Park	Y	M	126	126	34	29	5	4212	85.29	20	68.97	14	0	1	20	341	990	15221	15221	0	5	65	10	20	0	0	100	17.16	95	80	0	0	75	0	0	21.43	15	0	0	30	70	0	85	85	0	0	0	10	81	0	0	100	0	0	0	89.33	41.54	45.61	36	Erie                     	029	003000	2	2000	N	Y	Erie                     	029	11000	Buffalo                                 	11000	Buffalo city                            	\N	\N	1280	Buffalo-Niagara Falls, NY MSA                     	15380	Buffalo-Cheektowaga, NY Metropolitan Statistical Area                      	99999	\N	1	0	3626	0784	S	\N	101 Bakos Blvd                                    	\N	Buffalo                     	NY	14211	2654	\N	14211	99	6	14211265499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.904006	-78.801021	S	\N	R	\N	** Street-Level Rooftop **  	36029	3611000	36029003000	360290030002	981	0	70	0	100	12047	1712708201000	344391	388288	7168556711	7168556761	GBrown@bmhahousing.com	7168556711	\N	gbrown@bmhahousing.com	0101000020E61000005E8195ED43B353C0AD84F477B6734540	0101000020BC080000B843F8C39500334196D5DFDFC0CE5941
1380	1380	AL049	Greater Gadsden	AL049000003	EMMA SANSOM HOMES	N	M	220	219	219	212	7	970	96.8	212	100	5	17.45	2.4	501	311	756	16367	6926	17.96	7.28	33.5	11.17	30.1	42.45	1.42	53.3	26.04	84.91	61.79	8.49	48.11	81.6	52.83	22.6	60	13.17	11.79	56.6	15.09	16.51	0	71.7	66.04	0.94	0.47	4.25	3	74	88.68	123	16.51	52.83	30.66	23.58	51.5	47.67	52.7	01	Etowah                   	055	000700	2	2000	N	N	Etowah                   	055	91278	Gadsden                                 	28696	Gadsden city (part)                     	\N	\N	9999	\N	23460	Gadsden, AL Metropolitan Statistical Area                                  	99999	\N	1	0	0104	0882	S	\N	213A N 21st St                                    	\N	Gadsden                     	AL	35904	2024	\N	35904	13	7	35904202413	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.022884	-86.034059	9	H	4	\N	**  Centroid Lat/Long   **  	01055	0128696	01055000700	010550007002	764	239	7.57999992	8.77999973	95.27999878	12430	1712708201000	1922494	1989413	2565472501	2565491626	gprice@ggha.org	2565472501	2565491626	gprice@ggha.org	0101000020E6100000312FCD052E8255C0E372E6DCED024140	0101000020BC080000FB9928B0078C2AC1A0FCA750F92A4B41
1381	1381	AL049	Greater Gadsden	AL049000004	GATEWAY VILLAGE	N	M	106	106	106	104	2	970	98.11	104	100	5	26.92	2.3	236	300	756	14422	6355	17.65	7.84	39.22	9.8	25.49	40.38	2.88	54.81	22.85	85.58	65.38	0.96	62.5	86.54	61.54	22.47	60	12.71	15.38	57.69	12.5	14.42	0.96	77.88	71.15	0.96	0.96	4.81	3	74	93.27	119	10.58	51.92	37.5	27.88	75.83	45.06	76.4	01	Etowah                   	055	001000	1	1009	N	N	Etowah                   	055	91278	Gadsden                                 	28696	Gadsden city (part)                     	\N	\N	2880	Gadsden, AL MSA                                   	23460	Gadsden, AL Metropolitan Statistical Area                                  	99999	\N	1	0	0104	0882	S	\N	606 S 14th St                                     	\N	Gadsden                     	AL	35901	3815	\N	35901	06	9	35901381506	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.013196	-86.024205	S	\N	R	\N	** Street-Level Rooftop **  	01055	0128696	01055001000	010550010001	764	122	6.36000013	8.89999962	98.08000183	11514	1712708201000	943110	944283	2565472501	2565491626	gprice@ggha.org	2565472501	2565491626	gprice@ggha.org	0101000020E610000002E320938C8155C0D2CE1068B0014140	0101000020BC080000DD644AD006762AC13D8FFA6DCA234B41
1382	1382	CO001	Housing Authority of the City and County of Denver	CO001000062	A B Hirschfeld Towers	N	M	209	209	209	201	8	2967	96.17	201	100	7	10.45	1	209	310	980	13015	12517	4.59	6.12	66.33	12.76	10.2	6.97	1.49	89.05	10.5	99.5	97.01	0	0.5	53.23	0.5	100	82.91	87.08	0	16.42	25.37	58.21	1.99	68.66	27.86	1.49	3.48	35.82	6	104	0	0	96.52	3.48	0	1	28.03	6.43	23.87	08	Denver                   	031	002102	3	3006	N	Y	Denver                   	031	91007	Denver                                  	20000	Denver city                             	\N	\N	2080	Denver, CO PMSA                                   	19740	Denver-Aurora-Lakewood, CO Metropolitan Statistical Area                   	99999	\N	1	0	0801	0390	S	\N	333 W Ellsworth Ave                               	\N	Denver                      	CO	80223	1630	\N	80223	99	7	80223163099	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	39.716757	-104.993056	S	\N	R	\N	** Street-Level Rooftop **  	08031	0820000	08031002102	080310021023	978	1	57.41999817	41.15000153	100	11556	1712708201000	2363430	2406097	7209323000	7209323001	officials@denverhousing.org	7209323093	7209323009	officials@denverhousing.org	0101000020E6100000964BC03A8E3F5AC0A8857FB1BEDB4340	0101000020BC08000061E019339D5D57C1B24ABF71B1EC5841
1383	1383	CO016	Boulder Housing Partners	CO016333333	Family Sites - AC, DC, IH, KA, MN, MD	Y	M	15	14	14	2	12	14	14.29	2	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	08	Boulder                  	013	012204	3	3049	N	Y	Boulder                  	013	90342	Boulder                                 	07850	Boulder city (part)                     	\N	\N	1125	Boulder-Longmont, CO PMSA                         	14500	Boulder, CO Metropolitan Statistical Area                                  	99999	\N	1	0	0802	0144	S	\N	951 Arapahoe Ave                                  	\N	Boulder                     	CO	80302	6052	\N	80302	99	6	80302605299	H	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	40.013599	-105.282033	S	\N	R	\N	** Street-Level Rooftop **  	08013	0807850	08013012204	080130122043	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7205644610	3039399569	officials@boulderhousing.org	7205644644	3039399569	Officials@Boulderhousing.org	0101000020E6100000CF7423D40C525AC075E2AB9CBD014440	0101000020BC080000EC6D90E2178F57C1DED1BE35A56E5941
1384	1384	CO043	Center Housing Authority	CO043000001	CENTER	Y	M	30	30	30	30	0	30	100	30	100	5	13.33	2.4	73	398	537	29781	12239	0	10	20	6.67	63.33	53.33	3.33	43.33	46.98	73.33	43.33	13.33	33.33	80	40	11.76	38.46	12.33	0	43.33	13.33	43.33	6.67	90	0	6.67	0	83.33	5	107	46.67	106	33.33	26.67	40	10	73.98	17.22	71.09	08	Saguache                 	109	977700	2	2005	N	N	Saguache                 	109	90551	Center                                  	12855	Center town (part)                      	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0803	0240	S	\N	124 Worth St                                      	\N	Center                      	CO	81125	9646	\N	81125	24	2	81125964624	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.756866	-106.108793	S	\N	R	\N	** Street-Level Rooftop **  	08109	0812855	08109977700	081099777002	537	29	20.54999924	5.48000002	93.33000183	24544	1712708201000	193245	193245	7197542537	7197542477	centerhousinga@gmail.com	7197542537	\N	centerhousinga@gmail.com	0101000020E61000007DC9E976F6865AC086D72CFCE0E04240	0101000020BC08000019228BCC266459C1914250BC70825641
1385	1385	CT001	Housing Authority of the City of Bridgeport	CT001000005	P.T. BARNUM APTS.	N	M	360	359	359	336	19	2224	93.59	331	98.51	6	7.25	3.1	1034	490	1080	20832	6669	8.72	7.38	22.48	10.4	51.01	44.71	3.93	41.39	17.87	95.47	76.74	5.14	60.73	92.15	61.93	18.15	41.03	13.93	2.72	69.49	16.01	11.78	0.3	97.89	39.88	0.3	0.3	57.4	12	118	100	78	0	30.51	69.49	27.79	96.76	53.04	0.27	09	Fairfield                	001	070300	1	1030	N	Y	Greater Bridgeport Planni	120	08070	Bridgeport                              	08000	Bridgeport city                         	\N	\N	1160	Bridgeport, CT PMSA                               	14860	Bridgeport-Stamford-Norwalk, CT Metropolitan Statistical Area              	71950	Bridgeport-Stamford-Norwalk, CT Metropolitan NECTA                         	1	0	0904	0102	D	\N	467 Bird St                                       	\N	Bridgeport                  	CT	06605	4412	\N	06605	99	4	06605441299	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	41.162854	-73.214573	S	\N	R	\N	** Street-Level Rooftop **  	09001	0908000	09001070300	090010703001	1075	499	4.84000015	11.60999966	99.40000153	17943	1712708201000	4355367	4386462	2033378900	2033378830	JBaldwin@parkcitycommunities.org	2033378900	\N	jbaldwin@parkcitycommunities.org	0101000020E610000084556490BB4D52C0102B5C66D8944440	0101000020BC080000F3C0F6FD095E4541B7BEAF409AB95741
1386	1386	TX276	Housing Authority of Meridian	TX276000040	UNNAMED	Y	M	40	40	40	38	1	40	95	38	100	5	28.95	1.4	53	409	387	24865	17827	0	8.11	5.41	21.62	64.86	15.79	0	81.58	33.22	55.26	15.79	2.63	13.16	65.79	10.53	22.22	17.24	15.09	0	13.16	10.53	76.32	5.26	7.89	0	0	2.63	5.26	56	44	57.89	88	63.16	31.58	5.26	10.53	32.72	18.99	72.52	48	Bosque                   	035	950200	1	1038	N	N	Bosque                   	035	92530	Meridian                                	47760	Meridian city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4831	3516	S	\N	316 Bateman                                       	\N	Meridian                    	TX	76665	4750	\N	76665	16	7	76665475016	S	\N	\N	\N	4	D	\N	A	\N	60% Overall probable correctness                            	31.924882	-97.657534	S	\N	R	\N	** Street-Level Rooftop **  	48035	4847760	48035950200	480359502001	409	9	60.38000107	5.65999985	94.73999786	23556	1712708201000	176614	176614	2544352601	2544356009	meridianhousing@sbcglobal.net	2544352601	2544356009	meridianhousing@sbcglobal.net	0101000020E6100000B96F7C09156A58C04D001211C5EC3F40	0101000020BC0800008C797F7F5C5551C1C26DD72145294841
1387	1387	TX311	Housing Authority of Whitesboro	TX311000001	Beauty Lane	N	M	72	72	72	72	0	72	100	72	100	6	15.28	1.9	135	457	464	21811	11633	0	6.94	26.39	20.83	45.83	36.11	0	63.89	26.59	87.5	51.39	5.56	26.39	73.61	26.39	37.84	91.43	36.3	0	36.11	15.28	48.61	5.56	8.33	1.39	1.39	1.39	4.17	11	68	100	98	55.56	25	19.44	9.72	16.55	6.27	66.81	48	Grayson                  	181	001103	1	1013	N	Y	Grayson                  	181	92840	Northwest Grayson                       	78532	Whitesboro city                         	\N	\N	7640	Sherman-Denison, TX MSA                           	43300	Sherman-Denison, TX Metropolitan Statistical Area                          	99999	\N	1	0	4804	5802	S	\N	101 Morningside Dr                                	\N	Whitesboro                  	TX	76273	1534	\N	76273	99	4	76273153499	H	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	33.657131	-96.914632	S	\N	R	\N	** Street-Level Rooftop **  	48181	4878532	48181001103	481810011031	464	49	27.40999985	12.59000015	97.22000122	18736	1712708201000	401057	401057	9035643700	9035649189	whitesboroha@suddenlinkmail.com	9035643700	9035649189	whitesboroha@suddenlinkmail.com	0101000020E6100000F460A854893A58C064415BDE1CD44040	0101000020BC080000983B025BBE0F50C10498F2ADCCC44C41
1388	1388	TX322	Round Rock Housing Authority	TX322150500	CUSHING CENTER	N	M	100	100	100	86	2	100	86	85	98.83	5	12.94	1.8	152	487	225	20194	11293	9.41	10.59	30.59	14.12	35.29	41.18	0	58.82	16.66	95.29	74.12	1.18	25.88	84.71	27.06	27.08	64.86	30.26	2.35	35.29	18.82	43.53	2.35	74.12	34.12	0	4.71	35.29	18	95	100	78	54.12	31.76	14.12	9.41	54.46	9.78	57.22	48	Williamson               	491	020701	2	2004	N	N	Williamson               	491	93343	Round Rock-Georgetown                   	63500	Round Rock city (part)                  	\N	\N	0640	Austin-San Marcos, TX MSA                         	12420	Austin-Round Rock-Georgetown, TX Metropolitan Statistical Area             	99999	\N	1	0	4831	4674	S	\N	1503 Lance Ln                                     	\N	Round Rock                  	TX	78664	4545	\N	78664	03	8	78664454503	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	30.514547	-97.663035	S	\N	R	\N	** Street-Level Rooftop **  	48491	4863500	48491020701	484910207012	230	51	26.96999931	13.15999985	100	14688	1712708201000	232268	232260	5122559159	5122553943	ebby@roundrockha.org	5122559159	5122553943	ebby@roundrockha.org	0101000020E610000048075A2A6F6A58C0047A255AB9833E40	0101000020BC08000030B15CE24FA651C1CCD1381B652C4441
1389	1389	TX340	Housing Authority of the City of Franklin	TX340000001	UNNAMED	N	M	36	36	36	34	2	36	94.44	32	94.12	9	21.88	1.7	55	370	282	16997	9889	3.23	16.13	38.71	12.9	29.03	28.13	0	68.75	20.95	93.75	65.63	0	28.13	78.13	28.13	45.45	40	25.45	9.38	37.5	21.88	31.25	0	40.63	25	6.25	0	9.38	21	42	87.5	36	59.38	21.88	18.75	12.5	19.86	6.14	76.13	48	Robertson                	395	960300	2	2048	N	Y	Robertson                	395	91385	Franklin                                	27288	Franklin city                           	\N	\N	9999	\N	17780	College Station-Bryan, TX Metropolitan Statistical Area                    	99999	\N	1	0	4817	1902	S	\N	502 S Center St                                   	\N	Franklin                    	TX	77856	4858	\N	77856	02	0	77856485802	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.028206	-96.488163	S	\N	R	\N	** Street-Level Rooftop **  	48395	4827288	48395960300	483959603002	291	19	18.18000031	18.18000031	100	12960	1712708201000	115135	115141	9798285246	9798281516	frpha@valornet.com	9798285246	9798281516	frpha@valornet.com	0101000020E6100000BAA805103E1F58C0ED70238238073F40	0101000020BC080000A1277E83D41B50C14A8D9975D7334541
1390	1390	WA002	HA OF  KING COUNTY	WA002000345	Sixth Place	N	M	24	24	24	24	0	2449	100	24	100	8	0	3.8	91	701	773	35824	9448	4.17	12.5	16.67	4.17	62.5	66.67	4.17	29.17	22.55	79.17	58.33	16.67	62.5	79.17	70.83	9.52	100	8.79	4.17	70.83	16.67	8.33	0	91.67	45.83	4.17	20.83	20.83	0	229	91.67	68	16.67	16.67	66.67	4.17	69.64	19.51	45.84	53	King                     	033	026500	1	1011	N	N	King                     	033	92928	Seattle                                 	78225	White Center CDP                        	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5307	1762	S	\N	9740 7th Ave SW                                   	\N	Seattle                     	WA	98106	3803	\N	98106	40	8	98106380340	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	47.515598	-122.343949	S	\N	R	\N	** Street-Level Rooftop **  	53033	5378225	53033026500	530330265001	771	40	3.29999995	5.48999977	87.5	26225	1712708201000	222552	222087	2065741100	2065741104	judij@kcha.org	2065741100	\N	RobinW@kcha.org	0101000020E61000006772AA4203965EC0B6BB7F1DFFC14740	0101000020BC0800001FF370EBA7EF61C1378EC4BD98A96541
1391	1391	WA002	HA OF  KING COUNTY	WA002000553	Casa Madrona II	N	M	70	70	70	70	0	2449	100	70	100	7	8.57	1.1	75	349	773	16929	15800	2.86	1.43	54.29	25.71	15.71	4.29	1.43	94.29	16.49	98.57	88.57	0	0	67.14	0	100	65.91	73.33	0	17.14	20	62.86	4.29	31.43	15.71	1.43	12.86	1.43	0	84	100	25	98.57	1.43	0	1.43	43.97	5.05	52.64	53	Thurston                 	067	012224	1	1012	N	Y	Thurston                 	067	92352	Olympia                                 	51300	Olympia city                            	\N	\N	5910	Olympia, WA PMSA                                  	36500	Olympia-Lacey-Tumwater, WA Metropolitan Statistical Area                   	99999	\N	1	0	5310	1134	S	\N	3948 Martin Way E                                 	\N	Olympia                     	WA	98506	5281	\N	98506	99	8	98506528199	H	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	47.047847	-122.837513	S	\N	R	\N	** Street-Level Rooftop **  	53067	5351300	53067012224	530670122241	771	0	64	34.66999817	98.56999969	13284	1712708201000	649111	647753	2065741100	2065741104	judij@kcha.org	2065741100	\N	RobinW@kcha.org	0101000020E61000001C8320D099B55EC0DD99B7D91F864740	0101000020BC08000051B4BAB8C35A62C15D623D1C12806541
1392	1392	WA005	HA City of Tacoma	WA005000016	Bay Terrace Phase I	N	M	44	44	0	0	0	5	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	53	Pierce                   	053	061700	4	4003	N	Y	Pierce                   	053	93376	Tacoma                                  	70000	Tacoma city                             	\N	\N	8200	Tacoma, WA PMSA                                   	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5306	1554	S	\N	2547 Yakima Ave                                   	\N	Tacoma                      	WA	98405	3898	\N	98405	99	8	98405389899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	47.237399	-122.443716	S	\N	R	\N	** Street-Level Rooftop **  	53053	5370000	53053061700	530530617004	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2532074400	2532074440	mmirra@tacomahousing.org	2532074474	2532074474	ablack@tacomahousing.org	0101000020E61000009799CBD7659C5EC0D5962417639E4740	0101000020BC0800009A17470A271962C10BC374F875826541
1393	1393	WA030	HA City of Sedro Woolley	WA030000155	HILLSVIEW	N	M	60	60	60	59	1	80	98.33	59	100	7	10.17	1.1	64	348	793	15085	13906	0	1.69	62.71	23.73	11.86	1.69	1.69	96.61	16.06	98.31	88.14	0	0	64.41	0	100	77.78	81.25	3.39	15.25	20.34	61.02	0	8.47	1.69	0	0	6.78	25	105	100	52	100	0	0	0	27.59	6.01	72.19	53	Skagit                   	057	951501	1	1012	N	Y	Skagit                   	057	92944	Sedro-Woolley                           	63210	Sedro-Woolley city                      	\N	\N	9999	\N	34580	Mount Vernon-Anacortes, WA Metropolitan Statistical Area                   	99999	\N	1	0	5302	\N	S	\N	830 Township St                                   	\N	Sedro Woolley               	WA	98284	2049	\N	98284	99	6	98284204999	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	48.503875	-122.22615	S	\N	R	\N	** Street-Level Rooftop **  	53057	5363210	53057951501	530579515011	783	0	57.81000137	37.5	100	12828	1712708201000	561441	563730	2065741100	2065741104	judij@kcha.org	2065741100	\N	robinw@kcha.org	0101000020E61000006948D93D798E5EC0111CD9F97E404840	0101000020BC080000FABD1FD53B7761C110DA118C49456641
1394	1394	AL066	Housing Authority of Reform	AL066000001	REFORM HA	N	M	60	60	60	60	0	60	100	58	96.67	6	12.07	1.9	109	279	616	16077	8555	3.64	7.27	49.09	14.55	25.45	22.41	1.72	70.69	26.3	84.48	53.45	0	34.48	79.31	32.76	32.35	25	17.43	0	27.59	31.03	41.38	6.9	87.93	87.93	0	0	0	1	116	100	150	25.86	37.93	36.21	46.55	39.06	18.62	61.22	01	Pickens                  	107	050100	4	4045	N	Y	Pickens                  	107	92700	Reform                                  	64104	Reform town                             	\N	\N	9999	\N	46220	Tuscaloosa, AL Metropolitan Statistical Area                               	99999	\N	1	0	0107	1920	S	\N	500 6th Ave NW                                    	\N	Reform                      	AL	35481	2322	\N	35481	00	0	35481232200	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.384516	-88.020506	S	\N	R	\N	** Street-Level Rooftop **  	01107	0164104	01107050100	011070501004	637	44	22.02000046	11.93000031	96.55000305	14010	1712708201000	443672	443646	2053756360	2053752353	reformhousing@gmail.com	2053756360	2053752353	reformhousing@gmail.com	0101000020E6100000A9F965F84F0156C08AFCFCD137B14040	0101000020BC08000031B44D8647B836C1B129836394A94941
1395	1395	AL079	Housing Authority of the Town of Montevallo	AL079000001	SCOTT VILLAGE	N	M	72	71	71	70	1	71	98.59	68	97.14	6	13.24	2.1	146	294	884	16827	7837	12.31	9.23	41.54	9.23	27.69	23.53	2.94	69.12	18.82	92.65	76.47	2.94	38.24	82.35	36.76	34.69	57.89	22.6	2.94	50	19.12	27.94	1.47	83.82	82.35	0	0	1.47	13	131	100	68	16.18	38.24	45.59	41.18	39.23	20.72	63.36	01	Shelby                   	117	030406	1	1026	N	Y	Shelby                   	117	92205	Montevallo                              	50312	Montevallo city (part)                  	\N	\N	1000	Birmingham, AL MSA                                	13820	Birmingham-Hoover, AL Metropolitan Statistical Area                        	99999	\N	1	0	0106	1554	S	\N	1220 Island St                                    	\N	Montevallo                  	AL	35115	3864	\N	35115	99	6	35115386499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.103181	-86.858204	S	\N	R	\N	** Street-Level Rooftop **  	01117	0150312	01117030406	011170304061	884	56	15.06999969	13.69999981	97.05999756	11850	1712708201000	742894	742907	2056657250	2056657210	mdoss@calerahousing.net	2056657250	2056657210	mdoss@calerahousing.net	0101000020E61000003B5778D0ECB655C0FC2BF408358D4040	0101000020BC080000A17F98D66E6131C1F8B9625415B64841
1396	1396	AL083	Collinsville Housing Authority	AL083000001	COLLINSVILLE HOMES	N	M	60	60	60	58	0	60	96.67	58	100	6	12.07	1.6	91	322	588	14715	9379	0	22.41	44.83	13.79	18.97	41.38	0	58.62	24.27	84.48	67.24	1.72	27.59	77.59	27.59	40.54	47.62	29.67	6.9	32.76	24.14	36.21	1.72	10.34	8.62	1.72	0	0	9	102	100	130	22.41	44.83	32.76	50	41.76	27.84	62.64	01	Dekalb                   	049	960800	2	2051	N	N	Dekalb                   	049	90693	Collinsville                            	16600	Collinsville town (part)                	\N	\N	9999	\N	22840	Fort Payne, AL Micropolitan Statistical Area                               	99999	\N	0	1	0104	0492	S	\N	53 Truman Ln                                      	\N	Collinsville                	AL	35961	3504	\N	35961	53	6	35961350453	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	34.257432	-85.868439	S	\N	R	\N	** Street-Level Rooftop **  	01049	0116600	01049960800	010499608002	588	25	23.07999992	18.68000031	98.27999878	11262	1712708201000	409044	409044	2565939164	2565939168	tarha@hiwaay.net	2565939164	2565939168	tarha@hiwaay.net	0101000020E610000025F52B81947755C005342188F3204140	0101000020BC0800003B0F7ABF81E328C13FF5A04425CD4B41
1397	1397	AL118	EUFAULA HOUSING AUTHORITY	AL118000002	WESTERN HEIGHTS	N	M	160	160	160	154	6	325	96.25	154	100	6	5.84	2.4	370	358	709	21378	8898	0	17.53	31.82	16.23	34.42	41.56	0.65	57.79	40.12	76.62	51.3	0.65	45.45	84.42	46.1	23.89	17.07	11.89	2.6	55.84	14.94	26.62	1.3	92.21	89.61	0	0	2.6	17	109	99.35	134	16.23	29.22	54.55	32.47	58.87	29.24	71.94	01	Barbour                  	005	950700	2	2014	N	N	Barbour                  	005	91017	Eufaula                                 	24568	Eufaula city (part)                     	\N	\N	9999	\N	21640	Eufaula, AL-GA Micropolitan Statistical Area                               	99999	\N	0	1	0102	0702	S	\N	79 Jackson St                                     	\N	Eufaula                     	AL	36027	2229	\N	36027	79	1	36027222979	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.886742	-85.154524	S	\N	R	\N	** Street-Level Rooftop **  	01005	0124568	01005950700	010059507002	372	167	12.15999985	9.72999954	88.30999756	15057	1712708201000	1310729	708838	3346872451	3346872723	twachs@eufaulahousing.com	3346872451	3346872723	twachs@eufaulahousing.com	0101000020E61000005E62A1B8E34955C0739E0E8601E33F40	0101000020BC080000BDEE874AA65723C1E1C80905ED234541
1398	1398	CT001	Housing Authority of the City of Bridgeport	CT001001058	Park City - Elderly	N	M	62	62	35	34	1	2224	97.14	33	97.06	9	9.09	1	34	354	1080	14633	14202	0	6.06	60.61	18.18	15.15	3.03	0	96.97	12.66	100	90.91	0	0	39.39	0	0	36.36	35.29	0	0	0	100	6.06	90.91	66.67	0	3.03	21.21	2	95	0	0	100	0	0	0	95.2	45.04	17.97	09	Fairfield                	001	070900	2	2011	N	Y	Greater Bridgeport Planni	120	08070	Bridgeport                              	08000	Bridgeport city                         	\N	\N	1160	Bridgeport, CT PMSA                               	14860	Bridgeport-Stamford-Norwalk, CT Metropolitan Statistical Area              	71950	Bridgeport-Stamford-Norwalk, CT Metropolitan NECTA                         	1	0	0904	0102	S	\N	695 Park Ave                                      	\N	Bridgeport                  	CT	06604	4636	\N	06604	99	7	06604463699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.171275	-73.196151	S	\N	R	\N	** Street-Level Rooftop **  	09001	0908000	09001070900	090010709002	1075	0	97.05999756	0	100	12084	1712708201000	440723	451548	2033378900	2033378830	JBaldwin@parkcitycommunities.org	2033378900	\N	jbaldwin@parkcitycommunities.org	0101000020E61000008B0FECBC8D4C52C07CD7D356EC954440	0101000020BC080000B59370A36A67454113ED679B0CBD5741
1399	1399	CT002	Housing Authority Of The City Of Norwalk	CT002000011	Soundview Landing Phase 3	N	M	108	108	28	25	3	806	89.29	25	100	6	0	2.2	54	478	865	18507	8568	13.04	13.04	21.74	4.35	47.83	40	4	48	10.8	100	96	4	44	80	44	26.32	0	9.26	0	52	24	24	4	96	48	0	0	48	0	30	100	200	44	32	24	4	77.87	18.06	27.3	09	Fairfield                	001	044000	\N	\N	\N	\N	Western Connecticut Plann	190	56060	Norwalk                                 	55990	Norwalk city                            	\N	\N	9999	\N	14860	Bridgeport-Stamford-Norwalk, CT Metropolitan Statistical Area              	71950	Bridgeport-Stamford-Norwalk, CT Metropolitan NECTA                         	1	0	0904	0810	\N	\N	\N	\N	Norwalk                     	CT	06854	\N	\N	06854	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	41.0964	-73.4274	5	H	T	\N	**  Centroid Lat/Long   **  	09001	0955990	09001044000	\N	828	23	12.96000004	9.26000023	100	14944	1712708201000	259638	258345	2038388471	2038386535	abovilsky@norwalkha.org	2038388471	\N	abovilsky@norwalkha.org	0101000020E610000006D487855A5B52C04067CDD5568C4440	0101000020BC080000A37EFDA397EF44419C0DF59CD89C5741
1400	1400	NJ079	Collingswood Housing Authority	NJ079000001	COLLINGSWOOD ARMS	N	M	95	95	95	95	0	95	100	95	100	6	9.47	1.1	102	461	422	23413	21806	0	2.11	29.47	17.89	50.53	4.21	0	95.79	20.62	89.47	63.16	0	0	69.47	0	88.89	9.3	15.69	0	5.26	4.21	90.53	9.47	7.37	4.21	0	0	3.16	13	95	0	0	100	0	0	0	16.29	6.87	38.29	34	Camden                   	007	604300	1	1015	N	Y	Camden                   	007	14260	Collingswood                            	14260	Collingswood borough                    	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	3401	0564	S	\N	30 Washington Ave                                 	\N	Collingswood                	NJ	08108	1545	\N	08108	99	0	08108154599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.916951	-75.067113	S	\N	R	\N	** Street-Level Rooftop **  	34007	3414260	34007604300	340076043001	431	0	90.19999695	7.84000015	97.88999939	20259	1712708201000	481006	481006	8568541077	8568548283	habofc@comcast.net	8568541077	8568548283	habofc@comcast.net	0101000020E6100000533753944BC452C093277CA65EF54340	0101000020BC08000072B19F00C8B441411BF80B8182D65541
1401	1401	NJ080	Wildwood Housing Authority	NJ080000002	SANDMAN TWS	N	M	100	98	98	92	6	168	93.88	92	100	3	19.57	1	95	362	738	15055	14580	0	5.43	57.61	26.09	10.87	1.09	0	98.91	14.52	97.83	90.22	0	0	44.57	0	100	86.67	89.47	0	1.09	33.7	65.22	3.26	41.3	19.57	1.09	1.09	19.57	2	81	0	0	100	0	0	0	45.85	20.56	25.42	34	Cape May                 	009	021500	3	3015	N	Y	Cape May                 	009	81170	Wildwood                                	81170	Wildwood city                           	\N	\N	0560	Atlantic-Cape May, NJ PMSA                        	36140	Ocean City, NJ Metropolitan Statistical Area                               	99999	\N	1	0	3402	3582	S	\N	3700 New Jersey Ave                               	\N	Wildwood                    	NJ	08260	6154	\N	08260	99	0	08260615499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.991842	-74.819181	S	\N	R	\N	** Street-Level Rooftop **  	34009	3481170	34009021500	340090215003	492	0	65.26000214	34.74000168	100	12135	1712708201000	814403	567116	8562656207	6097294168	pdice@millvillehousing.org	6097290220	\N	bloyle@wildwoodhousing.org	0101000020E61000008E3925766DB452C03257BAADF47E4340	0101000020BC080000EDE71F67146A42412FFB0AEBB6915441
1402	1402	TX354	Mexia Housing Authority	TX354000001	UNNAMED	Y	M	117	117	117	115	2	117	98.29	115	100	1	16.52	1.8	205	460	444	23387	13119	2.61	3.48	37.39	12.17	44.35	40	0	59.13	33.99	69.57	47.83	1.74	27.83	80.87	29.57	40.63	35.29	24.39	5.22	29.57	20.87	44.35	3.48	69.57	64.35	0	0	5.22	0	87	72.17	38	52.17	25.22	22.61	13.04	67.35	40.05	63.08	48	Limestone                	293	970300	1	1001	N	N	Limestone                	293	92550	Mexia                                   	47916	Mexia city                              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4817	3552	S	\N	707 N Sherman St                                  	\N	Mexia                       	TX	76667	2347	\N	76667	07	5	76667234707	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	31.685734	-96.484474	S	\N	R	\N	** Street-Level Rooftop **  	48293	4847916	48293970300	482939703001	437	63	26.34000015	15.11999989	90.43000031	17292	1712708201000	613374	613374	2545626321	2545627610	worthamjenkins@sbcglobal.net	9033882499	2544720142	worthamjenkins@sbcglobal.net	0101000020E6100000CE153C9F011F58C0E00C6D438CAF3F40	0101000020BC080000EFE95A2CE2F04FC19417ECED6D0E4741
1403	1403	MA021	Clinton Housing Authority	MA021000001	HARBOR VIEW APTS.	N	M	100	100	100	99	1	100	99	98	98.99	8	5.1	2.8	274	819	630	36449	13036	0	9.47	14.74	8.42	67.37	71.43	2.04	23.47	29.89	78.57	46.94	6.12	53.06	78.57	45.92	6.49	9.52	2.92	3.06	58.16	17.35	21.43	1.02	26.53	5.1	0	0	21.43	4	141	96.94	82	16.33	33.67	50	14.29	31.89	8.9	28.01	25	Worcester                	027	716300	\N	\N	\N	\N	Worcester                	027	14395	Clinton                                 	14430	Clinton CDP                             	\N	\N	9999	\N	49340	Worcester, MA-CT Metropolitan Statistical Area                             	79600	Worcester, MA-CT Metropolitan NECTA                                        	1	0	2503	\N	\N	\N	\N	\N	Clinton                     	MA	01510	\N	\N	01510	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	42.4169	-71.6786	5	H	T	\N	**  Centroid Lat/Long   **  	25027	2514430	25027716300	\N	643	117	10.94999981	2.19000006	94.90000153	33338	1712708201000	748369	748372	9783654150	9783654153	clintonhousingauthority@comcast.net	9783654150	9783654153	dfahey@clintonha.com	0101000020E61000009102B22E6EEB51C00E56ABFA5C354540	0101000020BC080000E4DFCAF67937484124B566126DA15941
1404	1404	MA035	Springfield Housing Authority	MA035000007	PINE-RENEE APT	N	M	122	122	122	120	2	1752	98.36	115	95.83	8	11.3	2.9	331	455	947	23927	8313	3.51	15.79	21.05	18.42	41.23	40.87	24.35	33.91	25.71	85.22	70.43	6.09	73.04	93.04	73.91	22.52	100	12.39	3.48	78.26	14.78	3.48	0	96.52	14.78	0	1.74	80	13	82	98.26	102	0	60	40	8.7	87.9	44.62	12.42	25	Hampden                  	013	801902	2	2003	N	Y	Hampden                  	013	67000	Springfield                             	67000	Springfield city                        	\N	\N	8000	Springfield, MA MSA                               	44140	Springfield, MA Metropolitan Statistical Area                              	78100	Springfield, MA-CT Metropolitan NECTA                                      	1	0	2501	2340	S	\N	25 Pine St                                        	\N	Springfield                 	MA	01105	1457	\N	01105	99	8	01105145799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.103913	-72.572715	S	\N	R	\N	** Street-Level Rooftop **  	25013	2567000	25013801902	250138019022	947	160	2.1099999	10.27000046	97.38999939	17956	1712708201000	1363392	1341459	4137854500	4137854516	djordan@shamass.org	4137854515	4137854516	djordan@shamass.org	0101000020E610000094DFD05CA72452C046906A054D0D4540	0101000020BC080000E1FCAA28A9754641E108630B13195941
1405	1405	MD002	Housing Authority Of Baltimore City	MD002000022	WESTPORT HOMES	N	M	252	252	252	238	9	6567	94.44	238	100	9	13.87	2.5	588	319	1361	15454	6255	23.4	19.15	21.7	8.94	26.81	31.09	24.37	42.44	12.58	96.64	87.82	2.52	60.08	87.39	58.82	23.38	64.86	17.35	3.36	63.03	18.07	15.55	0.42	97.48	96.22	0	0.84	0.42	0	171	0	0	10.92	60.5	28.57	18.49	92.92	47.15	6.79	24	Baltimore City           	510	250301	2	2004	N	N	Baltimore City           	510	90000	Baltimore                               	04000	Baltimore city                          	\N	\N	0720	Baltimore, MD PMSA                                	12580	Baltimore-Columbia-Towson, MD Metropolitan Statistical Area                	99999	\N	1	0	2407	0066	S	\N	2408 Annor Ct                                     	\N	Baltimore                   	MD	21230	3024	\N	21230	08	5	21230302408	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.263716	-76.64128	S	\N	R	\N	** Street-Level Rooftop **  	24510	2404000	24510250301	245102503012	1355	279	6.46000004	13.27000046	97.90000153	10890	1712708201000	3888074	3966126	4103963232	4105457771	janet.abrahams@habc.org	4103965504	4105457771	jabrahams@habc.org	0101000020E6100000A87644BB0A2953C0262D2372C1A14340	0101000020BC08000003F64919C3D83C41689102E816D55441
1406	1406	WI037	Stevens Point Housing Authority	WI037000002	SCATTERED SITES	Y	M	180	173	173	169	4	246	97.69	169	100	6	13.61	2.7	457	353	587	17840	6597	17.36	10.42	25.69	11.11	35.42	45.56	0	39.64	19.43	85.8	74.56	7.69	59.17	78.7	58.58	29.87	33.33	13.79	8.88	72.78	9.47	8.88	0.59	28.99	10.65	4.14	7.69	6.51	12	71	46.75	134	13.61	23.08	63.31	22.49	15.99	22.99	49.12	55	Portage                  	097	960300	2	2011	N	Y	Portage                  	097	77200	Stevens Point                           	77200	Stevens Point city                      	\N	\N	9999	\N	44620	Stevens Point, WI Micropolitan Statistical Area                            	99999	\N	0	1	5503	6356	S	\N	733 Johns Dr                                      	\N	Stevens Point               	WI	54481	1088	\N	54481	99	3	54481108899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.539196	-89.588149	S	\N	R	\N	** Street-Level Rooftop **  	55097	5577200	55097960300	550979603002	572	239	3.72000003	12.47000027	98.22000122	12213	1712708201000	1189862	1181149	7153413444	7153414656	iodedosu@spha-wi.org	7153413444	7153414656	iodedosu@spha-wi.org	0101000020E61000002A1FB43BA46556C04ADBDE5F04454640	0101000020BC080000945C8D6E402838C19084974AB0805C41
1407	1407	WI058	Sparta Housing Authority	WI058000001	BROOKSIDE APTS	N	M	58	56	56	54	2	56	96.43	54	100	6	16.67	1	56	383	189	17425	16802	1.85	1.85	38.89	33.33	24.07	9.26	0	90.74	20.63	96.3	64.81	0	0	44.44	0	96.55	24	62.5	1.85	24.07	27.78	46.3	1.85	5.56	0	0	0	5.56	2	72	0	0	100	0	0	0	20.19	10.91	51.23	55	Monroe                   	081	950300	2	2001	N	N	Monroe                   	081	75325	Sparta                                  	75325	Sparta city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	5503	6188	Y	\N	307 N Court St Apt 111                            	\N	Sparta                      	WI	54656	1710	\N	54656	36	6	54656171036	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	43.947015	-90.813018	S	\N	R	\N	** Street-Level Rooftop **  	55081	5575325	55081950300	550819503002	185	0	44.63999939	51.79000092	100	16032	1712708201000	122294	122294	5074518524	\N	wendyb@lifestyleinc.net	5074518524	5074515459	wendyb@lifestyleinc.net	0101000020E6100000A0A5A67C08B456C0C30E99C937F94540	0101000020BC080000B79826A8BE6D3DC13D5D74DF40D15B41
1408	1408	MN024	HRA of TWO HARBORS, MINNESOTA	MN024000001	TWO HARBORS HRA	N	M	60	58	58	53	5	58	91.38	53	100	2	11.32	1.1	56	442	222	22303	21109	3.77	1.89	26.42	20.75	47.17	7.55	1.89	88.68	24.75	79.25	43.4	0	0	62.26	0	75	58.54	60.71	0	11.32	11.32	77.36	9.43	1.89	0	1.89	0	0	14	100	0	0	94.34	5.66	0	1.89	6.5	13.44	67.95	27	Lake                     	075	370400	3	3031	N	Y	Lake                     	075	65956	Two Harbors                             	65956	Two Harbors city                        	\N	\N	9999	\N	20260	Duluth, MN-WI Metropolitan Statistical Area                                	99999	\N	1	0	2708	4638	S	\N	505 1st Ave Apt 111                               	\N	Two Harbors                 	MN	55616	1540	\N	55616	36	8	55616154036	H	111     	Apt 	\N	1	\N	\N	\N	\N	90% Overall probable correctness                            	47.019887	-91.669276	S	\N	R	\N	** Street-Level Rooftop **  	27075	2765956	27075370400	270753704003	222	0	78.56999969	16.06999969	96.23000336	19917	1712708201000	141256	141256	2188342728	2188347060	\N	2188342728	\N	bayview1@lakeconnections.net	0101000020E6100000FBEB006BD5EA56C0B49C3DA88B824740	0101000020BC080000758D2F4068933EC18761BEB349196041
1409	1409	MN097	HRA OF NEW RICHLAND, MINNESOTA	MN097000001	ROYAL VILLA APARTMENTS	N	M	30	30	30	30	0	30	100	30	100	9	33.33	1.3	38	438	406	22869	18054	0	6.67	30	10	53.33	33.33	3.33	63.33	26.68	73.33	46.67	3.33	6.67	60	10	20	33.33	21.05	10	26.67	13.33	50	13.33	6.67	0	0	3.33	3.33	1	51	0	0	96.67	3.33	0	0	6.19	8.72	90.85	27	Waseca                   	161	790200	3	3036	N	Y	Waseca                   	161	45862	New Richland                            	45862	New Richland city                       	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2701	3384	S	\N	221 1st St NE                                     	\N	New Richland                	MN	56072	2002	\N	56072	21	3	56072200221	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.895158	-93.491409	S	\N	R	\N	** Street-Level Rooftop **  	27161	2745862	27161790200	271617902003	420	3	44.74000168	7.88999987	100	20665	1712708201000	146045	146045	5074638515	5074633498	hranr@hickorytech.net	5074638515	5074633498	hranr@hickorytech.net	0101000020E61000000FBEBB3E735F57C084C98C8994F24540	0101000020BC0800000456176B031F44C189DA01311A1D5C41
1410	1410	AL123	Housing Authority of the City of Headland, AL	AL123000001	VANN-BRIDGES APTS	Y	M	50	50	50	50	0	50	100	50	100	4	16	2.1	104	435	528	27665	13300	0	2	28	16	54	50	0	50	35.96	72	32	4	42	82	44	26.47	37.5	16.35	2	46	20	32	6	54	52	0	0	2	34	133	100	203	16	40	44	50	23.97	6.99	86.06	01	Henry                    	067	030500	3	3020	N	N	Henry                    	067	91584	Headland-Newville                       	33856	Headland city                           	\N	\N	9999	\N	20020	Dothan, AL Metropolitan Statistical Area                                   	99999	\N	1	0	0102	1128	S	\N	514 E Church St                                   	\N	Headland                    	AL	36345	1814	\N	36345	14	0	36345181414	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.351137	-85.333092	S	\N	R	\N	** Street-Level Rooftop **  	01067	0133856	01067030500	010670305003	539	43	16.35000038	10.57999992	88	21312	1712708201000	316801	316801	3346932525	3346932510	headlandha@comcast.net	3346932525	3346932510	headlandha@comcast.net	0101000020E610000086111C61515555C0254B481DE4593F40	0101000020BC080000EEDB5951B84525C18960400427AB4341
1411	1411	AL152	HA NORTHPORT	AL152000010	TWIN MANOR	Y	M	1	1	1	1	0	375	100	1	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	01	Tuscaloosa               	125	010404	2	2000	N	N	Tuscaloosa               	125	92389	Northport                               	55200	Northport city (part)                   	\N	\N	8600	Tuscaloosa, AL MSA                                	46220	Tuscaloosa, AL Metropolitan Statistical Area                               	99999	\N	1	0	0107	1692	S	\N	2536 Twin Mnr                                     	\N	Northport                   	AL	35476	4169	\N	35476	36	6	35476416936	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.22763	-87.584099	S	\N	R	\N	** Street-Level Rooftop **  	01125	0155200	01125010404	011250104042	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2057528171	2053451506	housing@northporthousingauthority.org	2057528171	2053451506	RubyNBurton@northporthousingauthority.org	0101000020E6100000EFF7C5E061E555C0FB24D4FA229D4040	0101000020BC08000037DF030FA2BC34C165EC710EAB284941
1412	1412	NC065	Monroe Housing Authority	NC065000001	SerenityPlWestRdg/GraceGardns/WillowOaks	Y	M	173	172	172	0	0	172	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	37	Union                    	179	020601	4	4023	N	N	Union                    	179	92108	Monroe                                  	43920	Monroe city (part)                      	\N	\N	1520	Charlotte-Gastonia-Rock Hill, NC-SC MSA           	16740	Charlotte-Concord-Gastonia, NC-SC Metropolitan Statistical Area            	99999	\N	1	0	3708	1920	Y	\N	3223 Walkup Ave Apt 1A                            	\N	Monroe                      	NC	28110	9109	\N	28110	11	7	28110910911	H	1A      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	34.991963	-80.491073	S	\N	R	\N	** Street-Level Rooftop **  	37179	3743920	37179020601	371790206014	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7042892514	7042831961	amcrae@monroehousing-nc.com	7042892514	7042831961	amcrae@monroehousing-nc.com	0101000020E6100000161573BD6D1F54C03C60C0A4F87E4140	0101000020BC080000032F75272BAD28412B5F88F12B934D41
1413	1413	NC117	Roanoke Rapids Housing Authority	NC117000002	GOWAN/WYCHE/OAKLAND	Y	M	2	2	2	0	2	246	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	37	Halifax                  	083	930501	1	1004	N	N	Halifax                  	083	92704	Roanoke Rapids                          	99999	Remainder of Roanoke Rapids township    	\N	\N	9999	\N	40260	Roanoke Rapids, NC Micropolitan Statistical Area                           	99999	\N	0	1	3701	\N	S	\N	110 Gowen Dr                                      	\N	Roanoke Rapids              	NC	27870	9588	\N	27870	10	5	27870958810	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.466276	-77.688794	S	\N	R	\N	** Street-Level Rooftop **  	37083	3799999	37083930501	370839305011	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2525370552	2525374190	\N	2525370552	2525374190	rrha@rrha.net	0101000020E61000007AB16D33156C53C0C82093EEAE3B4240	0101000020BC0800002C4779F70DDF38418D246E359FE55041
1414	1414	NJ204	Gloucester County Housing Authority	NJ204000003	CARINO PARK	N	M	100	100	100	96	3	261	96	95	98.96	9	9.47	1.1	103	376	694	16150	14896	1.05	1.05	57.89	20	20	4.21	0	95.79	14.55	97.89	88.42	0	0	69.47	0	97.06	83.61	84.47	0	0	35.79	64.21	4.21	40	33.68	0	1.05	5.26	48	96	100	67	100	0	0	0	30.1	6.41	80.84	34	Gloucester               	015	501604	4	4009	N	Y	Gloucester               	015	47250	Monroe                                  	81380	Williamstown CDP                        	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	3401	3594	S	\N	100 Chestnut St                                   	\N	Williamstown                	NJ	08094	1769	\N	08094	99	8	08094176999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.681042	-74.9904	S	\N	R	\N	** Street-Level Rooftop **  	34015	3481380	34015501604	340155016044	451	0	63.11000061	32.04000092	100	12984	1712708201000	799152	536376	8568454959	8563489044	admin@hagc.org	8568454959	8563849044	kgober@hagc.org	0101000020E610000016A5AEB662BF52C0FA845C622CD74340	0101000020BC08000080BA0DEF2AEA414116C9F5F8EB835541
1415	1415	NM001	City of Albuquerque Housing Authority	NM001000002	GIBSON & CONSTITUTION	N	M	163	161	161	144	7	694	89.44	143	99.3	7	16.78	1	150	288	544	12172	11604	9.93	10.64	57.45	14.89	7.09	6.99	1.4	90.21	14.26	98.6	86.71	0	0	55.94	0	82.76	72.94	76	0	4.2	36.36	59.44	2.8	61.54	7.69	3.5	0.7	49.65	35	72	0	0	99.3	0.7	0	0.7	63.81	28.01	17.15	35	Bernalillo               	001	000124	4	4015	N	Y	Bernalillo               	001	90060	Albuquerque                             	02000	Albuquerque city (part)                 	\N	\N	0200	Albuquerque, NM MSA                               	10740	Albuquerque, NM Metropolitan Statistical Area                              	99999	\N	1	0	3501	0012	S	\N	8010 Constitution Ave NE                          	\N	Albuquerque                 	NM	87110	7627	\N	87110	99	3	87110762799	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	35.094395	-106.556582	S	\N	R	\N	** Street-Level Rooftop **  	35001	3502000	35001000124	350010001244	503	0	60	32.66999817	99.30000305	11208	1712708201000	940514	868916	5057643920	5057643981	lbridge@abqha.org	5057643999	5057643981	lbridge@abqha.org	0101000020E6100000D8C51B0A9FA35AC06E17A522158C4140	0101000020BC0800004F7B9F4C11F95AC14041849CC1DC5241
1416	1416	NM001	City of Albuquerque Housing Authority	NM001000005	VERANDA CHELWOOD CITY VIEW	Y	M	111	111	111	103	2	694	92.79	103	100	8	13.59	2.5	260	362	544	15163	6007	7.53	20.43	32.26	9.68	30.11	29.13	3.88	57.28	17.82	93.2	75.73	7.77	46.6	80.58	46.6	35.37	66.67	20.38	1.94	60.19	17.48	20.39	1.94	81.55	9.71	6.8	0	65.05	59	97	100	130	19.42	43.69	36.89	14.56	47.12	10.61	69.96	35	Bernalillo               	001	000109	2	2010	N	N	Bernalillo               	001	90060	Albuquerque                             	02000	Albuquerque city (part)                 	\N	\N	0200	Albuquerque, NM MSA                               	10740	Albuquerque, NM Metropolitan Statistical Area                              	99999	\N	1	0	3501	0012	Y	\N	9725 Comanche Rd NE Apt 1                         	\N	Albuquerque                 	NM	87111	3562	\N	87111	01	5	87111356201	H	1       	Apt 	\N	2	\N	N	\N	\N	80% Overall probable correctness                            	35.123625	-106.532962	S	\N	R	\N	** Street-Level Rooftop **  	35001	3502000	35001000109	350010001092	503	115	9.61999989	14.61999989	98.05999756	11208	1712708201000	672724	754275	5057643920	5057643981	lbridge@abqha.org	5057643999	5057643981	lbridge@abqha.org	0101000020E6100000EE9FA50C1CA25AC082B9A7F1D28F4140	0101000020BC0800003EB4A4EC02EF5AC1FB0B714682E55241
1417	1417	NM088	Northern Regional Housing Authority	NM088000002	Cimarron	Y	M	16	16	16	16	0	643	100	15	93.75	5	13.33	2.2	33	410	727	25170	11441	13.33	13.33	0	6.67	66.67	40	0	53.33	41.6	66.67	33.33	20	20	73.33	33.33	25	33.33	18.18	0	53.33	26.67	20	0	53.33	0	0	0	53.33	4	44	93.33	175	53.33	6.67	40	0	44.54	16.69	65.36	35	Colfax                   	007	950700	4	4030	N	N	Colfax                   	007	90600	Cimarron                                	15440	Cimarron village                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3503	0102	Y	\N	440 E 8th St Unit 13                              	\N	Cimarron                    	NM	87714	4019	\N	87714	13	5	87714401913	H	13      	Unit	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	36.512205	-104.913847	S	\N	R	\N	** Street-Level Rooftop **  	35007	3515440	35007950700	350079507004	447	13	12.11999989	12.11999989	93.33000183	22655	1712708201000	139652	85867	5757582460	5757511175	tbaca@northernregional.org	5754458021	5754458044	tbaca@northernregional.org	0101000020E6100000889A20787C3A5AC081EDF3EE8F414240	0101000020BC08000022A71E2B228558C1531141DF865E5441
1418	1418	MD007	Rockville Housing Enterprises	MD007000002	Fireside Park Apartments	N	M	236	236	4	0	1	80	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	24	Montgomery               	031	701001	2	2010	N	Y	Montgomery               	031	90336	District 4 Rockville                    	67675	Rockville city (part)                   	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	2408	1254	S	\N	735 Monroe St                                     	\N	Rockville                   	MD	20850	2701	\N	20850	99	7	20850270199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.074402	-77.153085	S	\N	R	\N	** Street-Level Rooftop **  	24031	2467675	24031701001	240317010012	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3014246265	3012175857	cetienbla@rockvillehe.org	3014246265	\N	cetienbla@rockvillehe.org	0101000020E61000000FD60625CC4953C0E71C340186894340	0101000020BC080000DC86F7EEDDAD3A41A07FB0DD4B8B5441
1419	1419	MD014	Wicomico County Housing Authority	MD014000001	BOOTH STREET	N	M	12	12	12	7	5	177	58.33	7	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	24	Wicomico                 	045	010200	2	2002	N	N	Wicomico                 	045	90824	District 9 Salisbury                    	69925	Salisbury city (part)                   	\N	\N	9999	\N	41540	Salisbury, MD-DE Metropolitan Statistical Area                             	99999	\N	1	0	2401	1278	S	\N	1001 West Rd                                      	\N	Salisbury                   	MD	21801	3031	\N	21801	01	0	21801303101	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.382329	-75.610687	S	\N	R	\N	** Street-Level Rooftop **  	24045	2469925	24045010200	240450102002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	4107491383	4107498792	dbibb@wicomicohousing.org	4107491383	\N	dbibb@wicomicohousing.org	0101000020E61000000291ED7E15E752C0D5201A28F0304340	0101000020BC08000023CC5FD2D1CB40418C79586CB6AA5341
1420	1420	ME004	Presque Isle Housing Authority	ME004000001	PLEASANT HILL MANOR	N	M	185	185	185	182	3	185	98.38	182	100	5	13.19	2.4	430	463	827	23014	9741	3.41	3.98	33.52	19.32	39.77	29.67	1.65	64.84	31.62	82.42	52.75	18.13	26.92	70.88	37.36	43.55	60.34	27.21	2.75	51.65	14.84	30.77	2.75	7.69	1.65	3.3	0.55	2.2	12	93	0	0	39.01	23.08	37.91	8.79	8.61	18.95	64.68	23	Aroostook                	003	951800	1	1007	N	N	Aroostook                	003	60825	Presque Isle                            	60825	Presque Isle city                       	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2302	2502	S	\N	59 Birch St                                       	\N	Presque Isle                	ME	04769	2205	\N	04769	59	1	04769220559	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	46.692151	-68.006111	S	\N	R	\N	** Street-Level Rooftop **  	23003	2360825	23003951800	230039518001	527	171	14.88000011	19.29999924	93.41000366	17326	1712708201000	1806932	1150249	2077688231	2077645614	pihousing@pihousing.org	2077688231	2077645614	jtrombley@pihousing.org	0101000020E6100000B9C2641F640051C0FF69686798584740	0101000020BC080000AC93A6F090DE4D4141B3ADFB5C0A6041
1421	1421	MI001	Detroit Housing Commission	MI001000001	BREWSTER-DOUGLAS	N	M	250	247	247	198	32	3394	80.16	189	95.46	9	0	2.4	457	349	1088	15138	6261	21.84	7.47	31.61	8.62	30.46	29.1	0.53	62.43	16.28	91.53	78.84	0.53	44.44	87.3	42.86	29.49	81.82	20.79	0	59.79	22.75	17.46	0.53	100	98.41	0.53	0	1.06	0	176	100	80	0	47.09	52.91	47.09	66.31	35.88	8.39	26	Wayne                    	163	517300	1	1002	N	N	Wayne                    	163	22000	Detroit                                 	22000	Detroit city                            	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2613	1698	S	\N	641 Eliot St                                      	\N	Detroit                     	MI	48201	2133	\N	48201	41	1	48201213341	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.349994	-83.04938	S	\N	R	\N	** Street-Level Rooftop **  	26163	2622000	26163517300	261635173001	1053	196	7.65999985	15.10000038	99.47000122	11376	1712708201000	2584642	2552147	3138778000	3138778805	HenriquezS@dhcmi.org	3138778867	3138778769	HenriquezS@dhcmi.org	0101000020E6100000194CBB0A29C354C0352A769ACC2C4540	0101000020BC080000E48CF780D9F2F8402062EC4396085941
1422	1422	MO001	St. Louis Housing Authority	MO001000056	Cahill House at Murphy Park	N	M	111	111	80	74	6	2803	92.5	71	95.94	7	21.13	1.1	75	378	899	15807	14964	1.41	5.63	56.34	15.49	21.13	4.23	0	95.77	15.74	98.59	78.87	0	0	52.11	0	0	12.68	12	0	0	0	100	2.82	100	97.18	0	0	2.82	16	84	0	0	95.77	4.23	0	1.41	77.81	39.01	5.99	29	St. Louis City           	510	127500	1	1024	N	Y	St. Louis City           	510	65000	Saint Louis                             	65000	St. Louis city                          	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	2901	4626	S	\N	1919 Ofallon St                                   	\N	Saint Louis                 	MO	63106	3239	\N	63106	99	9	63106323999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.640884	-90.204584	S	\N	R	\N	** Street-Level Rooftop **  	29510	2965000	29510127500	295101275001	883	0	100	0	100	13063	1712708201000	798617	784149	3142864355	3145310184	executivedirector@slha.org	3142864217	\N	executivedirector@slha.org	0101000020E610000083547DE7178D56C07D42A47C08524340	0101000020BC08000023E5D61F2C243EC1FDC6FF180B5C5441
1423	1423	MO004	Housing Authority of St. Louis County	MO004000001	VILLA LAGO	N	M	120	120	120	115	3	510	95.83	115	100	7	7.83	1.1	121	297	491	12366	11753	12.39	4.42	53.98	21.24	7.96	8.7	0	89.57	12.35	100	92.17	0	1.74	67.83	1.74	61.82	25	41.32	2.61	27.83	17.39	52.17	6.09	94.78	91.3	0	1.74	1.74	51	87	100	34	100	0	0	0	68.91	11.44	58.87	29	St. Louis County         	189	213204	3	3015	N	Y	St. Louis County         	189	00406	Airport                                 	46586	Maryland Heights city (part)            	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	2901	3258	S	\N	162 Fee Fee Rd                                    	\N	Maryland Heights            	MO	63043	2742	\N	63043	99	1	63043274299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.717044	-90.424148	S	\N	R	\N	** Street-Level Rooftop **  	29189	2946586	29189213204	291892132043	489	2	52.06999969	28.10000038	100	11460	1712708201000	677286	692542	3144283200	3144282937	haslc@haslc.com	3142273114	\N	skoenig@haslc.com	0101000020E6100000B666A73D259B56C0C79F0719C85B4340	0101000020BC0800001AD84EC3920E3FC1BB64E2CB7F7D5441
1424	1424	MO025	Housing Authority of the City of Clarkton	MO025000001	CLARKTON	N	M	75	75	75	75	0	75	100	75	100	6	21.33	2.3	171	374	488	22009	9653	4	9.33	32	16	38.67	41.33	1.33	57.33	37.86	78.67	46.67	6.67	40	81.33	42.67	41.82	40	20.47	16	37.33	21.33	25.33	1.33	21.33	20	1.33	0	0	4	65	77.33	127	45.33	13.33	41.33	9.33	15.78	20.8	73.07	29	Dunklin                  	069	360400	1	1132	\N	\N	Dunklin                  	069	25804	Freeborn                                	14212	Clarkton city                           	\N	\N	9999	\N	28380	Kennett, MO Micropolitan Statistical Area                                  	99999	\N	0	1	2908	1062	\N	\N	\N	\N	Clarkton                    	MO	63837	9215	\N	63837	\N	\N	\N	S	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	36.449674	-89.963903	9	H	4	\N	**  Centroid Lat/Long   **  	29069	2914212	29069360400	290693604001	488	76	12.27999973	15.78999996	89.33000183	16656	1712708201000	438809	438809	5734483838	5734488928	clarkton1@sbcglobal.net	5734483838	5734488928	clarkton1@sbcglobal.net	0101000020E61000007E093596B07D56C08412E8EA8E394240	0101000020BC080000EB22CC816C433EC1F85B188CBD475141
1425	1425	MO070	Richmond Housing Authority	MO070000001	RICHMOND LHA	N	M	119	118	118	110	8	118	93.22	110	100	5	19.09	1.7	188	366	286	15833	9264	5.71	5.71	41.9	20	26.67	20	0.91	74.55	15.21	98.18	86.36	6.36	20.91	71.82	23.64	58.82	66.67	38.83	6.36	37.27	18.18	38.18	2.73	3.64	3.64	0	0	0	8	64	98.18	64	67.27	19.09	13.64	3.64	13.73	22.22	67.88	29	Ray                      	177	080201	2	2009	N	N	Ray                      	177	61688	Richmond                                	61670	Richmond city                           	\N	\N	3760	Kansas City, MO-KS MSA                            	28140	Kansas City, MO-KS Metropolitan Statistical Area                           	99999	\N	1	0	2906	4410	Y	\N	312 W Buchanan St Apt 1                           	\N	Richmond                    	MO	64085	1660	\N	64085	01	3	64085166001	H	1       	Apt 	\N	2	\N	N	\N	\N	80% Overall probable correctness                            	39.280263	-93.979784	S	\N	R	\N	** Street-Level Rooftop **  	29177	2961670	29177080201	291770802012	286	63	22.87000084	23.94000053	100	13512	1712708201000	377675	377675	8164702308	8164705034	\N	8164702308	\N	richmondhousinged@outlook.com	0101000020E6100000E5E1F2C7B47E57C0FAAE6FA8DFA34340	0101000020BC08000073D648FB641247C1613E09B020C25541
1426	1426	NC118	Roanoke-Chowan Regional Housing Authority	NC118000012	SCOTLAND NECK PROJECT	N	M	40	40	40	35	5	378	87.5	35	100	7	17.14	2.4	84	204	882	8919	3716	34.38	15.63	28.13	6.25	15.63	11.43	0	80	16.19	94.29	85.71	0	60	94.29	57.14	24	40	15.48	11.43	42.86	17.14	28.57	2.86	97.14	97.14	0	0	0	22	138	0	0	0	51.43	48.57	28.57	76.58	34.75	70.85	37	Halifax                  	083	931102	1	1041	N	N	Halifax                  	083	92864	Scotland Neck                           	99999	Remainder of Scotland Neck township     	\N	\N	9999	\N	40260	Roanoke Rapids, NC Micropolitan Statistical Area                           	99999	\N	0	1	3701	\N	S	\N	804 McDowell Rd                                   	\N	Scotland Neck               	NC	27874	9108	\N	27874	04	0	27874910804	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.123993	-77.412457	S	\N	R	\N	** Street-Level Rooftop **  	37083	3799999	37083931102	370839311021	895	40	13.10000038	9.52000046	100	6576	1712708201000	370469	311541	2525371051	2525376256	tlindsey@rcrha.org	2525371051	2525376256	tlindsey@rcrha.org	0101000020E6100000D4890BB2655A53C053A2A900DF0F4240	0101000020BC0800007B50CDCBB32E3A4114B9153BB66E5041
1427	1427	NE033	Edgar Housing Authority	NE033000001	LEISURE VILLAGE	N	M	20	20	20	19	1	20	95	19	100	5	15.79	1.3	24	266	516	13677	10828	5.88	29.41	23.53	11.76	29.41	36.84	0	52.63	15.25	94.74	68.42	0	15.79	73.68	15.79	30.77	33.33	25	21.05	26.32	21.05	31.58	5.26	0	0	0	0	0	1	45	0	0	100	0	0	0	6.59	7.59	87.86	31	Clay                     	035	962200	3	3214	N	Y	Clay                     	035	14485	Edgar                                   	14450	Edgar city                              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	0960	S	\N	406 N B St                                        	\N	Edgar                       	NE	68935	3228	\N	68935	99	6	68935322899	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	40.371402	-97.96851	S	\N	R	\N	** Street-Level Rooftop **  	31035	3114450	31035962200	310359622003	516	4	25	16.67000008	100	12060	1712708201000	117581	117581	4022243915	4022243915	cheri.felber@outlook.com	4022243915	4022243915	cfelber@datacc.net	0101000020E610000042325E11FC7D58C02E6EC7198A2F4440	0101000020BC080000BED77425E5244FC18DD1A20412055841
1428	1428	NE072	Tekamah Housing Authority	NE072000001	THE VILLAGE	N	M	26	26	26	25	1	26	96.15	25	100	9	16	1	26	317	407	17887	17199	8	4	44	12	32	12	0	88	21.77	84	60	0	0	52	0	25	42.86	38.46	4	8	4	84	8	0	0	0	0	0	6	76	0	0	100	0	0	0	4.43	13.13	86.83	31	Burt                     	021	963300	2	2003	N	Y	Burt                     	021	48515	Tekamah                                 	48515	Tekamah city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	2916	S	\N	211 S 9th St                                      	\N	Tekamah                     	NE	68061	1482	\N	68061	99	6	68061148299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.776851	-96.215087	S	\N	R	\N	** Street-Level Rooftop **  	31021	3148515	31021963300	310219633002	424	0	80.76999664	3.8499999	100	14532	1712708201000	122140	122139	4023741740	4923742091	tekamahha@abbnebraska.com	4023741740	4023742091	tekamahha@abbnebraska.com	0101000020E6100000AEFB43FCC30D58C0891181DA6FE34440	0101000020BC080000B51248ABB6B14AC1A5F3849898A15941
1429	1429	NH001	Manchester Housing  & Redevelopment Authority	NH001000002	Kelley Falls	N	M	132	132	132	130	2	1169	98.48	130	100	6	9.23	2.9	381	556	655	25430	8677	3.39	2.54	27.12	16.1	50.85	40.77	3.85	46.15	22.73	86.92	64.62	7.69	60	83.85	58.46	33.03	80.95	19.16	3.08	58.46	22.31	16.15	0.77	57.69	17.69	0	2.31	37.69	52	99	99.23	112	10.77	43.85	45.38	6.15	24.85	16.15	40.22	33	Hillsborough             	011	000202	1	1010	N	Y	Hillsborough             	011	45140	Manchester                              	45140	Manchester city                         	\N	\N	4760	Manchester, NH PMSA                               	31700	Manchester-Nashua, NH Metropolitan Statistical Area                        	74950	Manchester, NH Metropolitan NECTA                                          	1	0	3301	0930	S	\N	315 Kimball St                                    	\N	Manchester                  	NH	03102	2816	\N	03102	99	9	03102281699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.998564	-71.491205	S	\N	R	\N	** Street-Level Rooftop **  	33011	3345140	33011000202	330110002021	650	181	6.30000019	14.69999981	96.91999817	18191	1712708201000	1021864	998303	6036242100	6036242104	cnaczas@manchesterhousing.org	6036242100	\N	cnaczas@manchesterhousing.org	0101000020E610000088AE18E76FDF51C0BE43F3F1D07F4540	0101000020BC0800004DC0EB2C556B4841D8BA1F922F765A41
1430	1430	NY005	New York City Housing Authority	NY005001210	MOTT HAVEN	N	M	993	992	992	930	58	157269	93.75	904	97.2	7	1.33	2.5	2216	634	1270	25966	10593	7.08	11.91	22.02	12.7	46.29	43.03	11.06	44.03	27.5	90.71	76.22	2.99	38.83	78.98	37.39	23.83	50.66	27.53	1.99	42.15	22.57	33.3	2.65	98.34	39.71	0.33	0.44	57.85	0	280	0	0	28.87	30.97	40.15	28.32	98.21	47.11	4.93	36	Bronx                    	005	004100	4	4001	N	Y	Bronx                    	005	08510	Bronx                                   	51000	New York city (part)                    	\N	\N	9999	\N	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3615	4436	S	\N	383 E 141st St Apt                                	\N	Bronx                       	NY	10454	2201	\N	10454	83	0	10454220183	S	\N	Apt 	\N	1	\N	\N	\N	\N	90% Overall probable correctness                            	40.811492	-73.922501	9	S	4	\N	**  Centroid Lat/Long   **  	36005	3651000	36005004100	360050041004	1266	689	15.60999966	19.89999962	98.01000214	17789	1712708201000	14169905	14206160	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E61000002486A2410A7B52C0B8C546F8DE674440	0101000020BC080000EECC7C524CF54341229BB754192C5741
1431	1431	NY005	New York City Housing Authority	NY005003100	LAVANBURG HOMES	N	M	104	102	102	0	102	157269	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	36	New York                 	061	001002	4	4000	\N	\N	New York                 	061	44919	Manhattan                               	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3610	4436	\N	\N	\N	\N	Manhattan                   	NY	10002	\N	\N	10002	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	40.718143	-73.97662	S	\N	R	\N	** Street-Level Rooftop **  	36061	3651000	36061001002	360610010024	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E610000026152CF1807E52C0628B1B1CEC5B4440	0101000020BC080000C019AF695BDD43411FB086DCAA095741
1432	1432	FL013	HOUSING AUTHORITY OF THE CITY OF KEY WEST	FL013000001	Lang Milian Apartments	N	M	390	389	389	384	5	588	98.71	384	100	7	8.85	2	787	782	278	34742	16951	0	8.07	24.22	9.11	58.59	57.55	3.13	39.06	35.55	70.57	50	7.03	26.3	72.4	27.34	18.64	31.76	14.99	1.04	38.28	22.4	38.28	1.3	83.85	42.19	1.04	1.3	39.32	60	177	99.48	146	31.51	40.63	27.86	25	40.95	12.92	40.3	12	Monroe                   	087	972200	2	2003	N	Y	Monroe                   	087	91755	Key West                                	36550	Key West city                           	\N	\N	9999	\N	28580	Key West, FL Micropolitan Statistical Area                                 	99999	\N	0	1	1228	1566	S	\N	1200 1st St                                       	\N	Key West                    	FL	33040	3679	\N	33040	99	7	33040367999	H	\N	\N	\N	4	\N	\N	A	\N	60% Overall probable correctness                            	24.558475	-81.782917	S	\N	R	\N	** Street-Level Rooftop **  	12087	1236550	12087972200	120879722002	50	245	21.35000038	8.77000046	90.88999939	25871	1712708201000	1280887	228911	3052965621	3052960932	sterlingr@kwha.org	3052965621	3052960932	sterlingr@kwha.org	0101000020E61000005F58E74F1B7254C086DDAF37F88E3840	0101000020BC0800000F7562F8CC2A1841633324936B27F440
1433	1433	FL015	Northwest Florida Regional Housing Authority	FL015000004	SCENIC CIRCLE/LOCKWOOD	Y	M	45	44	44	42	2	370	95.46	41	97.62	7	12.2	2.3	93	336	829	17326	7638	2.44	4.88	39.02	29.27	24.39	43.9	0	56.1	25.98	87.8	56.1	2.44	34.15	85.37	36.59	32.14	53.85	19.35	7.32	39.02	21.95	31.71	4.88	60.98	58.54	2.44	0	0	5	110	100	161	26.83	24.39	48.78	41.46	39.65	16.81	66.22	12	Calhoun                  	013	010302	1	1061	N	N	Calhoun                  	013	90169	Blountstown                             	06925	Blountstown city                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1202	0222	Y	\N	20552 SE Fuqua Cir Apt 1008                       	\N	Blountstown                 	FL	32424	6413	\N	32424	58	8	32424641358	H	1008    	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	30.43265	-85.046769	S	\N	R	\N	** Street-Level Rooftop **  	12013	1206925	12013010302	120130103021	492	38	15.05000019	11.82999992	97.55999756	16020	1712708201000	417623	253806	8502635303	8502639101	nwhousing@nwfrha.com	8502634442	8502635332	jbailey@nwfrha.com	0101000020E6100000BE6E6743FE4255C0239C7B26C26E3E40	0101000020BC0800007DADD6697FE922C1B54032973C174141
1434	1434	MI001	Detroit Housing Commission	MI001000028	Algonquin	N	M	12	12	12	10	2	3394	83.33	10	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	26	Wayne                    	163	521900	4	4037	N	Y	Wayne                    	163	22000	Detroit                                 	22000	Detroit city                            	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2613	1698	S	\N	4711 Trumbull St                                  	\N	Detroit                     	MI	48208	3998	\N	48208	99	1	48208399899	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.350192	-83.077879	S	\N	R	\N	** Street-Level Rooftop **  	26163	2622000	26163521900	261635219004	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3138778000	3138778805	HenriquezS@dhcmi.org	3138778867	3138778769	HenriquezS@dhcmi.org	0101000020E6100000D2D833F8FBC454C09C396817D32C4540	0101000020BC080000FB00F6997511F7401905680ED7085941
1435	1435	VA006	Norfolk Redevelopment & Housing Authority	VA006000012	OAKLEAF PARK	N	M	257	256	256	247	9	2086	96.48	247	100	5	10.53	3	733	362	1252	16193	5457	17.48	9.22	23.79	13.11	36.41	36.03	4.05	43.32	16.12	92.71	79.76	0.4	64.78	92.71	62.35	12.8	63.89	12.41	4.86	68.42	12.15	14.57	0.4	96.76	93.52	0	0.4	2.83	22	134	93.12	67	14.17	33.2	52.63	17.41	94.69	31.39	34.6	51	Norfolk                  	710	005100	4	4006	N	N	Norfolk                  	710	94875	Norfolk                                 	57000	Norfolk city                            	\N	\N	5720	Norfolk-Virginia Beach-Newport News, VA-NC MSA    	47260	Virginia Beach-Norfolk-Newport News, VA-NC Metropolitan Statistical Area   	99999	\N	1	0	5103	1116	S	\N	1712 Green Leaf Dr                                	\N	Norfolk                     	VA	23523	2142	\N	23523	12	3	23523214212	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	36.826081	-76.260151	S	\N	R	\N	** Street-Level Rooftop **  	51710	5157000	51710005100	517100051004	1247	395	5.86999989	8.59000015	98.37999725	11556	1712708201000	3711861	3740906	7576231111	7576261607	sbowden@nrha.us	7575334683	7573141405	nsimms@nrha.us	0101000020E610000030E36050A61053C0AB35AD05BD694240	0101000020BC0800001718A4B3DD2F3F41156A0137D7765141
1436	1436	VA007	Richmond Redevelopment & Housing Authority	VA007000038	Blackwell Senior Cottages II	N	M	4	4	4	4	0	3234	100	4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	51	Richmond City            	760	060200	1	1013	\N	\N	Richmond City            	760	95291	Richmond                                	67000	Richmond city                           	\N	\N	6760	Richmond-Petersburg, VA MSA                       	40060	Richmond, VA Metropolitan Statistical Area                                 	99999	\N	1	0	5104	1308	N	\N	413 E 15th St                                     	\N	Richmond                    	VA	23224	5301	\N	23224	13	4	23224530113	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	37.515469	-77.443397	S	\N	R	\N	** Street-Level Rooftop **  	51760	5167000	51760060200	517600602001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8047804200	8046490659	steven.nesmith@rrha.com	8047804023	8046490659	Steven.Nesmith@rrha.com	0101000020E61000003023CF9D605C53C04A585FE3FAC14240	0101000020BC08000073DBBBC13CC13941E89ED8DF5E5D5241
1437	1437	VA018	Franklin Redevelopment and Housing Authority	VA018184000	Scattered Sites	Y	M	2	2	2	2	0	4	100	2	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	51	Franklin City            	620	090200	3	3009	N	N	Franklin City            	620	93643	Franklin                                	29600	Franklin city                           	\N	\N	9999	\N	47260	Virginia Beach-Norfolk-Newport News, VA-NC Metropolitan Statistical Area   	99999	\N	1	0	5102	0606	S	\N	1600 South St                                     	\N	Franklin                    	VA	23851	2545	\N	23851	00	5	23851254500	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.667175	-76.932611	S	\N	R	\N	** Street-Level Rooftop **  	51620	5129600	51620090200	516200902003	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7575620384	7575710086	gblue@franklinva.org	7575620384	\N	gblue@franklinva.org	0101000020E6100000FA0E0CE6AF3B53C0573A89FD65554240	0101000020BC080000759F36C708383C41254FB6BA6C355141
1438	1438	MO071	Aurora Housing Authority	MO071000001	Aloha & Oak Ridge	Y	M	66	64	64	64	0	64	100	58	90.63	7	17.24	1.9	108	414	382	23118	12415	0	3.45	29.31	20.69	46.55	32.76	0	67.24	36.52	72.41	34.48	8.62	20.69	77.59	27.59	29.63	22.58	15.74	1.72	32.76	12.07	53.45	6.9	8.62	0	3.45	0	5.17	25	56	44.83	162	58.62	24.14	17.24	5.17	18.29	14.81	87.47	29	Lawrence                 	109	470601	1	1029	N	N	Lawrence                 	109	02566	Aurora                                  	02548	Aurora city (part)                      	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2907	0252	Y	\N	111 W Springfield St Apt 1                        	\N	Aurora                      	MO	65605	1731	\N	65605	01	5	65605173101	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	36.966347	-93.723518	S	\N	R	\N	** Street-Level Rooftop **  	29109	2902548	29109470601	291094706011	382	39	30.55999947	8.32999992	91.37999725	19217	1712708201000	293205	293230	4176785437	4176783409	aha.valk@yahoo.com	4176785437	4176783409	aha.valk@yahoo.com	0101000020E61000003CE1701E4E6E57C091772A42B17B4240	0101000020BC080000629A14A9C16A47C1A0D3E4AC4D7C5241
1439	1439	MO145	Housing Authority of the City of Kirksville	MO145000001	KIRKSVILLE HOUSING AUTHORITY	Y	M	130	128	128	121	7	128	94.53	115	95.04	6	25.22	1.6	188	358	183	17006	10403	2.73	7.27	46.36	11.82	31.82	16.52	0	78.26	22.24	89.57	63.48	6.09	13.04	63.48	17.39	70.69	61.4	47.34	1.74	32.17	16.52	49.57	0.87	7.83	2.61	0.87	1.74	2.61	4	70	19.13	112	73.91	10.43	15.65	3.48	18.56	66.11	35.62	29	Adair                    	001	950900	1	1007	\N	\N	Adair                    	001	04546	Benton                                  	39026	Kirksville city                         	\N	\N	9999	\N	28860	Kirksville, MO Micropolitan Statistical Area                               	99999	\N	0	1	2906	2742	\N	\N	\N	\N	Kirksville                  	MO	63501	3185	\N	63501	\N	\N	\N	S	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	40.198565	-92.574385	9	H	4	\N	**  Centroid Lat/Long   **  	29001	2939026	29001950900	290019509001	437	48	30.85000038	29.26000023	100	13336	1712708201000	265621	570957	6606658539	6606651308	patti@kirksvillehousingauthority.org	6606658539	6606651308	patti@kirksvillehousingauthority.org	0101000020E6100000E7924DB9C22457C02FB0F0936A194440	0101000020BC0800005F0EE06022B043C1AC01B2EF2ED45641
1440	1440	AL053	Housing Authority of Hamilton, Alabama	AL053000020	HAMILTON	Y	M	286	279	279	274	1	477	98.21	274	100	6	25.55	2.1	563	287	596	17438	8487	20.07	8.55	29.74	11.52	30.11	35.4	8.39	54.38	27.44	76.64	57.66	2.92	36.13	73.72	33.21	25.12	40.85	14.74	10.95	47.81	15.33	25.91	1.46	14.96	12.77	0	0.36	1.82	3	62	100	147	29.93	40.88	29.2	24.45	14.4	14.89	58.69	01	Marion                   	093	964300	1	1030	N	N	Marion                   	093	91512	Hamilton                                	32848	Hamilton city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0104	1080	Y	\N	224 5th Ave SE Apt 44                             	\N	Hamilton                    	AL	35570	4779	\N	35570	44	5	35570477944	H	44      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	34.138143	-87.98775	S	\N	R	\N	** Street-Level Rooftop **  	01093	0132848	01093964300	010939643001	592	227	13.68000031	9.59000015	95.62000275	11933	1712708201000	1960188	1983164	2059213155	2059219045	aprilfranks@hamiltonhousing.org	2059213155	2059219045	aprilfranks@hamiltonhousing.org	0101000020E6100000B736C64B37FF55C0054A77ABAE114140	0101000020BC0800001330F1CDED4736C1AFC4A28A64C14B41
1441	1441	AL058	Winfield Housing Authority	AL058000001	NORTH WESTWOOD HGHTS	N	M	147	147	147	145	2	147	98.64	145	100	6	13.1	1.5	216	298	602	20109	13499	4.14	4.83	39.31	17.24	34.48	27.59	0	72.41	31.73	75.86	42.76	3.45	14.48	71.03	11.72	46.38	26.32	24.54	2.76	26.21	18.62	52.41	6.9	15.17	14.48	0	0	0.69	5	103	100	87	31.03	51.03	17.93	44.83	12.51	19.25	86.01	01	Marion                   	093	964702	1	1073	N	N	Marion                   	093	93492	Winfield                                	82992	Winfield city (part)                    	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0104	2442	Y	\N	304 Baker St Apt 19                               	\N	Winfield                    	AL	35594	5398	\N	35594	19	9	35594539819	H	19      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	33.935752	-87.81903	S	\N	R	\N	** Street-Level Rooftop **  	01093	0182992	01093964702	010939647021	598	47	37.5	16.20000076	91.72000122	15564	1712708201000	1047568	1047568	2054872400	2054872768	Twebb@ghousingauth.com	2054682637	2054682633	Twebb@ghousingauth.com	0101000020E61000000F81CEFC6AF455C0ACDEB4B8C6F74040	0101000020BC080000993FFE06469335C1215E48B65E2A4B41
1442	1442	NH009	Lebanon Housing Authority	NH009000001	Lebanon Housing Authority	N	M	166	166	166	151	9	166	90.96	151	100	7	7.28	1.5	224	530	657	24747	16682	1.33	1.33	20.67	24.67	52	17.88	0	81.46	22.74	85.43	56.29	4.64	9.27	62.25	10.6	50	30.43	25.89	0	16.56	7.28	76.16	13.25	4.64	2.65	0	0.66	1.32	22	88	26.49	111	82.12	4.64	13.25	3.31	23.45	9.74	28.58	33	Grafton                  	009	961701	2	2014	N	Y	Grafton                  	009	41300	Lebanon                                 	41300	Lebanon city                            	\N	\N	9999	\N	30100	Lebanon, NH-VT Micropolitan Statistical Area                               	74350	Lebanon, NH-VT Micropolitan NECTA                                          	0	1	3302	0834	S	\N	39 N Park St                                      	\N	Lebanon                     	NH	03766	1346	\N	03766	99	6	03766134699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.643078	-72.251413	S	\N	R	\N	** Street-Level Rooftop **  	33009	3341300	33009961701	330099617012	653	45	54.02000046	10.27000046	98.01000214	20277	1712708201000	1191159	1191159	6032985753	6032980146	ditha@lebanonhousing.org	6032985753	6032980146	ditha@lebanonhousing.org	0101000020E6100000DBA28D26171052C065F23E6150D24540	0101000020BC080000CC946C6454AD464136EC4F06F4455B41
1443	1443	NJ002	Newark Housing Authority	NJ002002002	PENNINGTON COURT	N	M	236	223	223	210	13	5899	94.17	204	97.14	6	6.37	2	402	431	1441	19509	9900	22.56	6.15	22.56	8.72	40	40.2	4.9	50.49	15.9	92.16	75.98	0.49	39.22	85.29	38.73	16.28	46.88	14.68	1.47	58.82	24.02	15.69	0	95.59	84.31	0.49	0.98	9.8	95	153	0	0	33.33	49.02	17.65	17.16	83.91	31.55	4.07	34	Essex                    	013	006800	1	1006	\N	\N	Essex                    	013	51000	Newark                                  	51000	Newark city                             	\N	\N	5640	Newark, NJ PMSA                                   	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3410	2190	N	\N	193 Pennington St                                 	\N	Newark                      	NJ	07105	1026	\N	07105	93	6	07105102693	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.722358	-74.168919	S	\N	R	\N	** Street-Level Rooftop **  	34013	3451000	34013006800	340130068001	999	145	8.46000004	10.94999981	99.01999664	12866	1712708201000	3630613	2601656	9732736677	9732736636	lspicer@newarkha.org	9732736600	\N	lspicer@newarkha.org	0101000020E6100000337BA391CF8A52C0022C173A765C4440	0101000020BC080000DBE172DFE6744341ED2417D309075741
1444	1444	CA120	Housing Authority of the City of Baldwin Park	CA120000001	McNeill Manor	N	M	12	12	12	12	0	12	100	12	100	7	16.67	1	12	391	401	16055	16055	0	0	58.33	25	16.67	0	0	100	16.77	100	100	0	0	50	0	0	66.67	66.67	0	0	0	100	16.67	100	0	0	8.33	91.67	14	99	100	77	100	0	0	0	96.35	15.9	41.66	06	Los Angeles              	037	405102	1	1021	N	Y	Los Angeles              	037	90810	East San Gabriel Valley                 	03666	Baldwin Park city                       	\N	\N	4480	Los Angeles-Long Beach, CA PMSA                   	31080	Los Angeles-Long Beach-Anaheim, CA Metropolitan Statistical Area           	99999	\N	1	0	0631	0234	S	\N	14317 Morgan St                                   	\N	Baldwin Park                	CA	91706	3294	\N	91706	99	1	91706329499	H	\N	\N	\N	3	D	\N	A	\N	70% Overall probable correctness                            	34.087903	-117.961982	S	\N	R	\N	** Street-Level Rooftop **  	06037	0603666	06037405102	060374051021	438	0	100	0	100	14198	1712708201000	57777	57777	6269604011	\N	rgarcia@baldwinpark.com	6268135204	\N	Idelgado@baldwinpark.com	0101000020E61000009C48F31C917D5DC02FC7CD67400B4140	0101000020BC08000096BEDEEC039764C1F1E983EEA8265641
1445	1445	CO001	Housing Authority of the City and County of Denver	CO001000058	Bean Tower Hope VI Redevelopment	N	M	189	189	160	120	23	2967	75	120	100	7	0	1	125	322	980	13473	12935	1.69	1.69	72.03	15.25	9.32	0.83	3.33	94.17	10.92	99.17	95.83	0	0	50	0	100	92.86	92.8	0	10	20	70	2.5	75.83	49.17	1.67	0	25	0	117	0	0	100	0	0	0	46.07	20.88	9.07	08	Denver                   	031	002405	3	3013	N	Y	Denver                   	031	91007	Denver                                  	20000	Denver city                             	\N	\N	2080	Denver, CO PMSA                                   	19740	Denver-Aurora-Lakewood, CO Metropolitan Statistical Area                   	99999	\N	1	0	0801	0390	S	\N	2350 Cleveland Pl                                 	\N	Denver                      	CO	80205	3208	\N	80205	99	4	80205320899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.749266	-104.978347	S	\N	R	\N	** Street-Level Rooftop **  	08031	0820000	08031002405	080310024053	978	0	68	29.60000038	100	11603	1712708201000	1411003	1443658	7209323000	7209323001	officials@denverhousing.org	7209323093	7209323009	officials@denverhousing.org	0101000020E6100000B9ACBC3C9D3E5AC093C5C0F2E7DF4340	0101000020BC0800002D6694C9305657C13BD9AB8D3DF75841
1446	1446	FL016	The Housing Authority of the City of Sanford	FL016500000	Monroe Landings	N	M	60	60	7	0	7	7	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	12	Seminole                 	117	020500	3	\N	N	Y	Seminole                 	117	93081	Sanford                                 	63650	Sanford city                            	\N	\N	9999	\N	36740	Orlando-Kissimmee-Sanford, FL Metropolitan Statistical Area                	99999	\N	1	0	1207	2754	Y	\N	1515 Halstead Ln                                  	\N	Sanford                     	FL	32771	2305	\N	32771	99	2	32771230599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	28.8034	-81.2839	9	S	B	\N	**  Centroid Lat/Long   **  	12117	1263650	12117020500	121170205003	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	4073233150	4076881476	Vivian.Bryant@orl-oha.org	4078953300	4078950820	vivian.bryant@orl-oha.org	0101000020E6100000B4EAE76A2B5254C04102539FABCD3C40	0101000020BC0800006D653375F63F2141A34ED2CD50CB3841
1447	1447	FL024	Ormond Beach Housing Authority	FL024000001	TURNKEY 41	Y	M	41	41	41	39	2	41	95.12	39	100	10	12.82	2.9	114	479	621	20190	6907	7.89	13.16	7.89	26.32	44.74	46.15	0	51.28	26.45	87.18	58.97	2.56	66.67	89.74	66.67	21.88	42.86	9.65	2.56	64.1	15.38	17.95	0	64.1	56.41	2.56	0	5.13	15	61	100	157	15.38	51.28	33.33	10.26	21.78	18.11	76.48	12	Volusia                  	127	080600	2	2032	N	N	Volusia                  	127	92535	Ormond Beach                            	53150	Ormond Beach city (part)                	\N	\N	2020	Daytona Beach, FL MSA                             	19660	Deltona-Daytona Beach-Ormond Beach, FL Metropolitan Statistical Area       	99999	\N	1	0	1206	2298	Y	\N	100 New Britain Ave Apt A                         	\N	Ormond Beach                	FL	32174	5650	\N	32174	73	7	32174565073	H	A       	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	29.28517	-81.059027	S	\N	R	\N	** Street-Level Rooftop **  	12127	1253150	12127080600	121270806002	621	68	6.13999987	7.01999998	94.87000275	19092	1712708201000	290433	290433	3866772069	3866773545	caroline@obha.org	3866772069	3866773545	caroline@obha.org	0101000020E6100000D1462E19C74354C0B6F4ABE600493D40	0101000020BC0800006D7147FF4B732341337B53A933773B41
1448	1448	FL042	Union County Housing Authority	FL042000001	NAME UNKNOWN	N	M	122	122	122	120	2	122	98.36	119	99.17	6	13.45	2.1	255	383	397	18327	8553	8.47	11.02	36.44	12.71	31.36	28.57	0	69.75	25.84	78.99	55.46	1.68	42.86	81.51	40.34	35.62	50	20.78	5.88	39.5	16.81	37.82	2.52	50.42	47.9	0	0.84	1.68	10	75	0	0	47.9	23.53	28.57	5.04	29.48	14.33	55.89	12	Union                    	125	960201	1	1012	N	N	Union                    	125	91807	Lake Butler                             	37650	Lake Butler city                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1203	1614	Y	\N	576 SW 9th St                                     	\N	Lake Butler                 	FL	32054	2438	\N	32054	76	6	32054243876	S	\N	\N	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	30.015835	-82.344044	S	\N	R	\N	** Street-Level Rooftop **  	12125	1237650	12125960201	121259602011	390	106	18.81999969	11.76000023	94.12000275	12970	1712708201000	571582	571584	3864962047	3864960711	SusanChristophel@uchafl.com	3864962047	3864960711	SusanChristophel@uchafl.com	0101000020E61000008BB81FD1049654C0635C32C30D043E40	0101000020BC080000E1BE4AD1B92B0C4134DA64CED78E3F41
1449	1449	GA001	Housing Authority of the City of Augusta	GA001000080	ALLEN HOMES	N	M	150	149	149	140	9	1868	93.96	140	100	3	15.71	2.7	377	327	756	14754	5479	27.34	10.79	27.34	7.19	27.34	37.14	0.71	61.43	18.92	90.71	75.71	0.71	62.14	87.86	61.43	15.2	80	13.26	7.14	72.86	9.29	10.71	0	98.57	97.14	0	0	1.43	71	80	95	103	23.57	35.71	40.71	14.29	98.53	62	77.02	13	Richmond                 	245	010602	2	2011	N	N	Richmond                 	245	90168	Augusta                                 	04204	Augusta-Richmond County consolidated gov	\N	\N	0600	Augusta-Aiken, GA-SC MSA                          	12260	Augusta-Richmond County, GA-SC Metropolitan Statistical Area               	99999	\N	1	0	1312	\N	S	\N	1102 New Savannah Rd                              	\N	Augusta                     	GA	30901	3020	\N	30901	02	0	30901302002	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.461285	-81.967819	S	\N	R	\N	** Street-Level Rooftop **  	13245	1304204	13245010602	132450106022	472	215	4.23999977	9.81000042	100	11319	1712708201000	1269384	821954	7063123158	7067243935	joglesby@augustapha.org	7067245466	7062881658	joglesby@augustapha.org	0101000020E61000000F371ABFF07D54C0A8CC08630BBB4040	0101000020BC0800003882F88B8A081641E01245A426554941
1450	1450	WA001	Seattle Housing Authority	WA001000041	HOLLY COURT	N	M	97	97	97	66	0	5264	68.04	66	100	7	12.12	1	69	392	879	16029	15332	1.59	7.94	60.32	14.29	15.87	13.64	0	81.82	11.12	95.45	87.88	0	0	46.97	0	56	75.61	65.22	0	13.64	24.24	62.12	6.06	93.94	66.67	0	24.24	3.03	0	187	0	0	100	0	0	0	85.26	33.85	38.99	53	King                     	033	011001	2	2011	N	Y	King                     	033	92928	Seattle                                 	63000	Seattle city                            	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5309	1392	S	\N	3824 S Myrtle St                                  	\N	Seattle                     	WA	98118	3520	\N	98118	99	5	98118352099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	47.539062	-122.283087	S	\N	R	\N	** Street-Level Rooftop **  	53033	5363000	53033011001	530330110012	877	0	62.31999969	20.29000092	100	11667	1712708201000	696133	694740	2066153300	2066153504	execdirector@seattlehousing.org	2066153510	\N	rod.brandon@seattlehousing.org	0101000020E61000001906F0181E925EC0C2F9CBFBFFC44740	0101000020BC080000E596D8AE3BE661C1D8DE44840CA96541
1451	1451	WA002	HA OF  KING COUNTY	WA002000352	YARDLEY ARMS	N	M	127	127	127	126	1	2449	99.21	126	100	6	4.76	1.1	140	309	773	13238	11914	0.81	4.84	68.55	16.94	8.87	3.17	1.59	92.86	9.19	100	100	0	0.79	57.94	0.79	100	69.47	70.71	0.79	11.11	12.7	75.4	5.56	53.97	28.57	0.79	17.46	7.14	0	118	100	29	100	0	0	0	62.17	13.53	48	53	King                     	033	027500	1	1005	N	Y	King                     	033	92928	Seattle                                 	08850	Burien city                             	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5307	0166	S	\N	1000 SW 130th St                                  	\N	Burien                      	WA	98146	4103	\N	98146	99	6	98146410399	H	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	47.48681	-122.347744	S	\N	R	\N	** Street-Level Rooftop **  	53033	5308850	53033027500	530330275001	771	1	75	22.13999939	100	11666	1712708201000	1168399	1175210	2065741100	2065741104	judij@kcha.org	2065741100	\N	RobinW@kcha.org	0101000020E610000085FB0C7041965EC0B7A440CA4FBE4740	0101000020BC0800009E40ADA634F361C1E09CAAC211A56541
1452	1452	WA008	Housing Authority of the City of Vancouver	WA008000519	Caples Terrace	Y	M	28	28	28	25	3	189	89.29	25	100	7	32	1.4	34	265	641	8401	6177	8.33	41.67	0	16.67	33.33	28	12	8	7.45	96	92	4	20	68	24	8	0	5.88	80	20	0	0	0	52	16	0	0	36	0	33	0	0	92	8	0	0	31.04	13.03	77.91	53	Clark                    	011	042900	1	1011	N	N	Clark                    	011	93600	Vancouver                               	74060	Vancouver city (part)                   	\N	\N	6440	Portland-Vancouver, OR-WA PMSA                    	38900	Portland-Vancouver-Hillsboro, OR-WA Metropolitan Statistical Area          	99999	\N	1	0	5303	1668	S	\N	500 Omaha Way                                     	\N	Vancouver                   	WA	98661	7501	\N	98661	99	9	98661750199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	45.624197	-122.603914	S	\N	R	\N	** Street-Level Rooftop **  	53011	5374060	53011042900	530110429001	644	7	0	5.88000011	100	0	1712708201000	192212	185572	3606942501	3606948369	asilver@vhausa.com	3609939560	\N	asilver@vhausa.com	0101000020E6100000BA7DE786A6A65EC06F22F1AFE5CF4640	0101000020BC0800000BF2075A52DA62C18F8530ECA57E6441
1453	1453	WI006	La Crosse Housing Authority	WI006001378	SCHUH HOMES	N	M	210	210	210	209	1	593	99.52	209	100	2	18.66	2.8	583	546	453	24232	8687	5.26	10.53	24.88	9.57	49.76	49.28	0.96	49.76	25.96	87.08	59.33	11.48	58.85	78.95	59.81	22.41	65.71	14.24	3.83	68.42	11	16.75	0	31.58	18.18	0.48	11.48	1.44	41	73	100	153	14.35	48.33	37.32	11.96	24.64	18.23	45.93	55	La Crosse                	063	000200	4	4015	N	N	La Crosse                	063	40775	La Crosse                               	40775	La Crosse city                          	\N	\N	3870	La Crosse, WI-MN MSA                              	29100	La Crosse-Onalaska, WI-MN Metropolitan Statistical Area                    	99999	\N	1	0	5503	3428	S	\N	1402 Saint James St                               	\N	La Crosse                   	WI	54603	2739	\N	54603	02	9	54603273902	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	43.836779	-91.237078	S	\N	R	\N	** Street-Level Rooftop **  	55063	5540775	55063000200	550630002004	456	301	6.3499999	10.28999996	97.61000061	19764	1712708201000	1136839	1142742	6087822264	6087822262	\N	6087822264	6087822262	sschauf@lacrossehousing.org	0101000020E6100000D1E533492CCF56C0648301931BEB4540	0101000020BC0800006E0DFEC0DE353FC1844C393861B75B41
1454	1454	AL077	HA TUSCALOOSA	AL077000021	Pine Cone Apartments	Y	M	48	48	25	25	0	959	100	25	100	5	4	1	25	389	649	18545	18545	0	8	24	24	44	0	0	100	22.37	92	44	0	0	80	0	0	60	60	0	0	0	100	4	48	48	0	0	0	0	18	100	132	100	0	0	0	83.81	30.5	10.05	01	Tuscaloosa               	125	012304	3	3008	N	N	Tuscaloosa               	125	93222	Tuscaloosa                              	77256	Tuscaloosa city (part)                  	\N	\N	8600	Tuscaloosa, AL MSA                                	46220	Tuscaloosa, AL Metropolitan Statistical Area                               	99999	\N	1	0	0107	2268	Y	\N	2101 44th St E Apt 21                             	\N	Tuscaloosa                  	AL	35405	5873	\N	35405	21	7	35405587321	H	21      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	33.167576	-87.51049	S	\N	R	\N	** Street-Level Rooftop **  	01125	0177256	01125012304	011250123043	653	0	100	0	100	18622	1712708201000	194675	195761	2057586619	2057229399	chall@tuscaloosahousing.org	2057586619	2057585099	chall@tuscaloosahousing.org	0101000020E6100000480640DEABE055C05D225E2173954040	0101000020BC080000C3EE9B9CD26934C1AB33F4AB1BFB4841
1455	1455	AL098	Housing Authority of the City of Aliceville	AL098000001	FRANCONIA VILLAGE	Y	M	173	173	173	170	3	173	98.26	169	99.41	7	14.79	2.2	370	355	538	18524	8461	2.96	14.79	36.69	9.47	36.09	39.05	9.47	51.48	30.42	78.11	54.44	0.59	47.34	86.39	47.34	27.34	51.22	17.57	2.37	50.3	23.08	24.26	1.18	98.22	98.22	0	0	0	12	141	100	125	39.05	29.59	31.36	11.83	59.28	31.83	60.52	01	Pickens                  	107	050401	1	1041	N	N	Pickens                  	107	90072	Aliceville                              	01228	Aliceville city (part)                  	\N	\N	9999	\N	46220	Tuscaloosa, AL Metropolitan Statistical Area                               	99999	\N	1	0	0107	0048	Y	\N	260 McCrory Ct SW                                 	\N	Aliceville                  	AL	35442	2535	\N	35442	60	1	35442253560	S	\N	\N	\N	2	N	\N	\N	\N	80% Overall probable correctness                            	33.12645	-88.164457	S	\N	R	\N	** Street-Level Rooftop **  	01107	0101228	01107050401	011070504011	547	171	11.89000034	11.35000038	93.48999786	14052	1712708201000	1097054	1097073	2053738333	2053738845	aha1@centurytel.net	2053738333	2053738845	aha1@centurytel.net	0101000020E6100000CB18A776860A56C05B8079832F904040	0101000020BC080000195662D1CE7D37C18B9D855B81F74841
1456	1456	AL104	Cottonwood Housing Authority	AL104000001	WILLOW LANE	N	M	53	53	53	52	1	53	98.11	52	100	7	7.69	1.5	79	142	549	19135	12595	9.62	3.85	34.62	13.46	38.46	26.92	1.92	71.15	28.04	75	44.23	0	19.23	80.77	19.23	41.94	14.29	22.78	0	28.85	30.77	40.38	3.85	57.69	53.85	0	0	3.85	8	123	100	35	67.31	19.23	13.46	7.69	16.36	19.6	65.22	01	Houston                  	069	042000	2	2051	N	N	Houston                  	069	90747	Cottonwood                              	17824	Cottonwood town                         	\N	\N	2180	Dothan, AL MSA                                    	20020	Dothan, AL Metropolitan Statistical Area                                   	99999	\N	1	0	0102	0516	Y	\N	515 Sealy Wells Rd Apt 1                          	\N	Cottonwood                  	AL	36320	4394	\N	36320	01	5	36320439401	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	31.044829	-85.306738	S	\N	R	\N	** Street-Level Rooftop **  	01069	0117824	01069042000	010690420002	549	20	26.57999992	18.98999977	96.15000153	15090	1712708201000	342494	342494	3346912451	3346912451	cpha@graceba.net	3346912451	3346912451	cpha@graceba.net	0101000020E610000009A86B98A15355C0A244CDE9790B3F40	0101000020BC080000CA6704725D2725C189049F63A0D04241
1457	1457	AL128	HA SAMSON	AL128000001	GENEVA	Y	M	213	213	213	210	2	213	98.59	210	100	4	14.76	2.1	442	279	609	16323	7755	11.33	11.33	38.92	9.36	29.06	49.52	0	46.19	23.6	85.71	64.76	1.9	35.71	81.43	34.29	25.36	44.44	16.29	5.71	42.38	17.62	34.29	1.43	38.57	38.57	0	0	0	4	97	100	144	26.19	31.9	41.9	30	18.69	26.72	68	01	Geneva                   	061	050300	3	3043	N	N	Geneva                   	061	91305	Geneva                                  	29464	Geneva city (part)                      	\N	\N	9999	\N	20020	Dothan, AL Metropolitan Statistical Area                                   	99999	\N	1	0	0102	0924	S	\N	631 E Bryant Ave                                  	\N	Geneva                      	AL	36340	2529	\N	36340	31	2	36340252931	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	31.031082	-85.87007	S	\N	R	\N	** Street-Level Rooftop **  	01061	0129464	01061050300	010610503003	603	172	17.19000053	8.81999969	95.23999786	11430	1712708201000	1534499	1534499	3348987152	3348982554	samsonhousing@brighthouse.com	3348987152	3348982554	samsonhousing@brighthouse.com	0101000020E610000058F9143AAF7755C082286BFDF4073F40	0101000020BC0800006A280F156F8D2AC1BDFA518020D54241
1458	1458	CO002	Housing Authority of the City of Pueblo	CO002000300	PUEBLO	Y	M	244	243	243	232	9	727	95.47	232	100	5	9.91	2.6	608	362	819	17051	6506	12.96	10.65	33.8	13.43	29.17	28.02	5.6	59.48	21.01	91.38	75.86	8.19	43.97	76.29	46.55	37.43	71.7	22.53	3.88	54.74	18.53	22.84	1.29	65.52	3.02	0	0	62.5	13	94	84.48	93	30.17	20.69	49.14	11.64	61.14	27.33	68.8	08	Pueblo                   	101	000902	2	2002	N	Y	Pueblo                   	101	92983	Pueblo                                  	62000	Pueblo city (part)                      	\N	\N	6560	Pueblo, CO MSA                                    	39380	Pueblo, CO Metropolitan Statistical Area                                   	99999	\N	1	0	0803	1278	S	\N	2104 N Ogden Ave                                  	\N	Pueblo                      	CO	81001	2151	\N	81001	99	3	81001215199	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.28701	-104.58319	S	\N	R	\N	** Street-Level Rooftop **  	08101	0862000	08101000902	081010009022	808	267	9.53999996	15.94999981	97.83999634	11602	1712708201000	2279686	2229710	7195426741	7195465398	steven.trujillo@hapueblo.org	7195868967	\N	steven.trujillo@hapueblo.org	0101000020E610000056FD25FC52255AC0BF5F5FBEBC244340	0101000020BC080000E39DC6B0697957C1EC7D07DD91C85641
1459	1459	CO004	Housing Authority of the City of Alamosa	CO004000001	ALAMOSA	N	M	199	199	199	194	5	199	97.49	193	99.48	5	24.35	2.1	405	428	320	19350	9221	4.76	7.41	38.1	10.58	39.15	32.64	6.74	58.55	31.1	92.23	66.84	6.74	39.38	73.58	40.93	37.88	80.33	28.4	8.81	44.56	15.03	31.61	2.59	66.32	0.52	2.59	0.52	62.69	13	64	100	97	46.63	27.98	25.39	5.18	58.45	25.24	48.75	08	Alamosa                  	003	960202	3	3009	N	Y	Alamosa                  	003	90076	Alamosa                                 	01090	Alamosa city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0803	0018	Y	\N	2000 Vigil Way Apt A                              	\N	Alamosa                     	CO	81101	4228	\N	81101	73	3	81101422873	H	A       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	37.477564	-105.889241	S	\N	R	\N	** Street-Level Rooftop **  	08003	0801090	08003960202	080039602023	312	166	16.54000092	15.56000042	98.44999695	13872	1712708201000	745876	745899	7195896694	7195898474	pha@gojade.org	7195896694	7195898474	adavid@alamosaha.org	0101000020E610000065411553E9785AC0011A2FD120BD4240	0101000020BC08000073D25480A04159C1CD5744C2FF0A5641
1460	1460	CO013	Housing Authority of the City of Salida	CO013000001	MT SHAVANO MANOR	N	M	50	50	50	50	0	50	100	50	100	6	18	1.1	53	396	494	17096	16128	0	2	50	22	26	2	0	98	19.99	98	68	0	0	70	0	100	23.81	33.96	0	2	14	84	8	12	0	0	0	12	41	71	100	20	96	4	0	0	14.48	15.6	74.68	08	Chaffee                  	015	000200	2	2075	N	Y	Chaffee                  	015	93173	Salida                                  	67280	Salida city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0807	1362	S	\N	525 W 16th St                                     	\N	Salida                      	CO	81201	2260	\N	81201	99	0	81201226099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.526261	-106.00859	S	\N	R	\N	** Street-Level Rooftop **  	08015	0867280	08015000200	080150002002	504	0	84.91000366	15.09000015	100	14634	1712708201000	296292	296292	7195396243	7195395317	salidaha@bresnan.net	7195396243	7195395317	salidaha@bresnan.net	0101000020E6100000C32412BD8C805AC0D8DB39855C434340	0101000020BC0800009A2BAB45E9F658C1999878A6FE905741
1461	1461	CO026	Housing Authority for the Town of Cheyenne Wells	CO026000001	CHEYENNE WELLS	N	M	25	25	25	24	1	25	96	13	54.17	4	69.23	1.9	25	501	245	24082	12523	7.69	7.69	15.38	15.38	53.85	69.23	0	30.77	25.09	69.23	38.46	0	23.08	61.54	23.08	0	66.67	12	15.38	38.46	23.08	23.08	0	7.69	0	0	0	7.69	9	15	0	0	38.46	15.38	46.15	38.46	15.9	13.07	83.5	08	Cheyenne                 	017	960600	2	2090	N	Y	Cheyenne                 	017	90646	Cheyenne Wells                          	14175	Cheyenne Wells town                     	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0804	0264	S	\N	1245 N 1st St W                                   	\N	Cheyenne Wells              	CO	80810	9608	\N	80810	99	2	80810960899	H	\N	\N	\N	5	\N	N	A	\N	50% Overall probable correctness                            	38.820896	-102.362552	S	\N	R	\N	** Street-Level Rooftop **  	08017	0814175	08017960600	080179606002	-4	11	12	4	92.30999756	20135	1712708201000	70630	-4	7197675964	7197675396	cwha5964@gmail.com	7197675964	\N	cwha5964@gmail.com	0101000020E6100000AE634D0D349759C0FEE7BE1E13694340	0101000020BC0800009959765D51D254C17B26B871EBE65641
1462	1462	GA003	Athens Housing Authority	GA003000015	Columbia Brookside (Phase 1)	N	M	100	100	16	16	0	1280	100	15	93.75	14	6.67	1	15	340	661	13911	13911	0	0	66.67	26.67	6.67	6.67	0	93.33	16.74	100	73.33	0	0	80	0	0	8.33	6.67	0	0	20	80	6.67	93.33	80	0	13.33	0	21	50	100	89	93.33	6.67	0	6.67	76.7	52.94	32.59	13	Clarke                   	059	000900	1	1007	N	Y	Clarke                   	059	90138	Athens                                  	03440	Athens-Clarke County unified government 	\N	\N	0500	Athens, GA MSA                                    	12020	Athens-Clarke County, GA Metropolitan Statistical Area                     	99999	\N	1	0	1310	\N	S	\N	100 Brookside Ave                                 	\N	Athens                      	GA	30606	2541	\N	30606	99	5	30606254199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.953648	-83.4114	S	\N	R	\N	** Street-Level Rooftop **  	13059	1303440	13059000900	130590009001	669	0	80	0	100	12620	1712708201000	126972	128403	7064255300	7064255299	ahaofficialmail@athenshousing.org	7064255300	\N	ahaofficialmail@athenshousing.org	0101000020E610000034D6AA6054DA54C03FB23B2311FA4040	0101000020BC0800006C44D6E8A059F2C0B5ED44E62EC14A41
1463	1463	GA004	Housing Authority of the City of Columbus	GA004000405	WARREN WILLIAMS HOMES	N	M	184	182	182	142	38	430	78.02	142	100	9	1.41	2.1	293	304	585	12491	6054	18.57	10.71	45	11.43	14.29	21.83	2.11	74.65	17.47	94.37	80.28	2.11	42.96	83.8	41.55	29.59	72.73	22.18	1.41	48.59	19.01	30.99	1.41	91.55	88.73	0	0.7	2.11	0	151	97.89	63	23.24	55.63	21.13	28.17	93.69	63.2	25.63	13	Muscogee                 	215	002400	1	1005	N	N	Muscogee                 	215	90753	Columbus West CCD                       	19000	Columbus city (part)                    	\N	\N	1800	Columbus, GA-AL MSA                               	17980	Columbus, GA-AL Metropolitan Statistical Area                              	99999	\N	1	0	1302	0750	Y	\N	1100 12th St Apt 104A                             	\N	Columbus                    	GA	31906	2819	\N	31906	41	6	31906281941	H	104A    	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	32.468371	-84.978304	S	\N	R	\N	** Street-Level Rooftop **  	13215	1319000	13215002400	132150024001	569	136	15.35999966	11.26000023	100	11208	1712708201000	997234	1031226	7065712800	7065712864	lwalters@columbushousing.org	7065712800	\N	lwalters@columbushousing.org	0101000020E610000093CF61889C3E55C0610CB694F33B4040	0101000020BC080000860BD70B946E21C1BF0AC3659BBD4641
1464	1464	OH032	Hocking Metropolitan Housing Authority	OH032000003	Pine Ridge Apartments	N	M	72	72	15	14	1	159	93.33	14	100	5	35.71	2.6	36	346	603	14950	5814	7.69	7.69	38.46	15.38	30.77	57.14	0	35.71	19.47	100	71.43	21.43	57.14	78.57	57.14	35.71	0	13.89	14.29	78.57	7.14	0	0	0	0	0	0	0	18	42	100	62	85.71	14.29	0	0	6.57	18.25	84.01	39	Hocking                  	073	965300	1	1013	N	Y	Hocking                  	073	26488	Falls                                   	44632	Logan city (part)                       	\N	\N	9999	\N	18140	Columbus, OH Metropolitan Statistical Area                                 	99999	\N	1	0	3902	2808	S	\N	33519 Pine Ridge Dr                               	\N	Logan                       	OH	43138	9657	\N	43138	99	6	43138965799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.550099	-82.396118	S	\N	R	\N	** Street-Level Rooftop **  	39073	3944632	39073965300	390739653001	598	16	0	13.89000034	100	13961	1712708201000	101254	107646	7403853883	7403850230	nathan@hockingmha.org	7403853883	7403850230	nathan@hockingmha.org	0101000020E6100000B7D04FFF599954C0BDAEDDA469C64340	0101000020BC080000BD30CA815B051041D5437E18E3205541
1465	1465	OH034	Perry County Metropolitan Housing Authority	OH034000001	JAMES L BROWN TERRACE HTS	N	M	53	53	53	52	1	118	98.11	52	100	3	3.85	1.8	96	469	596	25974	14069	3.85	1.92	28.85	21.15	44.23	19.23	0	80.77	35	73.08	44.23	3.85	13.46	80.77	15.38	23.81	61.29	31.25	3.85	26.92	9.62	59.62	9.62	1.92	0	0	0	1.92	0	120	51.92	349	48.08	21.15	30.77	19.23	5.28	28.55	68.29	39	Perry                    	127	966000	5	5039	N	Y	Perry                    	127	33964	Harrison                                	19456	Crooksville village                     	\N	\N	9999	\N	18140	Columbus, OH Metropolitan Statistical Area                                 	99999	\N	1	0	3912	1290	S	\N	26 Brown Circle Dr                                	\N	Crooksville                 	OH	43731	9754	\N	43731	99	9	43731975499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.758266	-82.084833	S	\N	R	\N	** Street-Level Rooftop **  	39127	3919456	39127966000	391279660005	601	21	35.41999817	11.46000004	90.37999725	17833	1712708201000	372063	382487	7409825991	7409821274	christina@perrymha.org	7409825991	7409821274	christina@perrymha.org	0101000020E6100000DF0C64E76D8554C0943C3ADC0EE14340	0101000020BC0800006875EF9B386F15415B19CEFEC0695541
1466	1466	WI030	Reedsville Housing Authority	WI030000001	REEDSVILLE MANOR	N	M	30	26	26	24	1	26	92.31	24	100	6	16.67	1	25	458	380	25176	24169	0	8.33	4.17	20.83	66.67	4.17	0	95.83	29.96	66.67	16.67	0	0	58.33	0	100	22.73	32	0	4.17	4.17	91.67	8.33	0	0	0	0	0	9	86	0	0	87.5	12.5	0	8.33	6.53	5.21	84.97	55	Manitowoc                	071	010300	2	2004	N	Y	Manitowoc                	071	66875	Reedsville                              	66875	Reedsville village                      	\N	\N	9999	\N	31820	Manitowoc, WI Micropolitan Statistical Area                                	99999	\N	0	1	5506	5488	S	\N	431 Madison St                                    	\N	Reedsville                  	WI	54230	9533	\N	54230	99	8	54230953399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.152303	-87.956539	S	\N	R	\N	** Street-Level Rooftop **  	55071	5566875	55071010300	550710103002	396	0	92	8	100	26002	1712708201000	109313	109313	9207544101	9207544101	cummings.ashleyann@gmail.com	9207544101	\N	ashley.cummings@reedsvillehousingauthority.org	0101000020E61000001A685AEF37FD55C0C3A627AA7E134640	0101000020BC080000ACE3392F45D931C178D7AF3B27CF5B41
1467	1467	MO019	Housing Authority of the City of Bloomfield	MO019000001	BLOOMFIELD	N	M	46	46	46	46	0	46	100	46	100	4	13.04	1.5	70	348	375	18098	11893	2.17	4.35	54.35	17.39	21.74	26.09	0	73.91	27.17	86.96	50	0	23.91	80.43	23.91	41.67	36.36	27.14	6.52	26.09	19.57	47.83	6.52	2.17	2.17	0	0	0	7	83	100	88	69.57	26.09	4.35	2.17	5.79	19.47	77.3	29	Stoddard                 	207	470300	1	1018	N	N	Stoddard                 	207	11980	Castor                                  	06382	Bloomfield city                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2908	0516	S	\N	424 Reed St                                       	\N	Bloomfield                  	MO	63825	9767	\N	63825	24	1	63825976724	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.889039	-89.934065	S	\N	R	\N	** Street-Level Rooftop **  	29207	2906382	29207470300	292074703001	375	16	32.86000061	15.71000004	95.65000153	14640	1712708201000	206984	206984	5735682193	5735684204	BloomfieldHAuthority@gmail.com	5735682193	5735684204	BloomfieldHAuthority@gmail.com	0101000020E6100000CA2191B8C77B56C03437A907CC714240	0101000020BC080000B1BDC0A827E63DC148BFB0D6AEE35141
1468	1468	MO067	Bethany Housing Authority	MO067000001	EASTWOOD/WESTWOOD	N	M	80	76	76	72	4	76	94.73	68	94.45	5	29.41	1.8	120	353	518	19121	10835	1.47	10.29	32.35	25	30.88	29.41	0	70.59	30.17	82.35	48.53	5.88	20.59	72.06	19.12	14.71	26.47	14.17	2.94	36.76	10.29	50	7.35	2.94	0	0	0	2.94	2	46	100	72	50	32.35	17.65	17.65	8.37	17.79	66.75	29	Harrison                 	081	950300	1	1043	N	N	Harrison                 	081	05086	Bethany                                 	05068	Bethany city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2906	0432	Y	\N	2602 Crossan St Apt 101                           	\N	Bethany                     	MO	64424	2163	\N	64424	26	0	64424216326	H	101     	Apt 	\N	2	\N	N	\N	\N	80% Overall probable correctness                            	40.267759	-94.025749	S	\N	R	\N	** Street-Level Rooftop **  	29081	2905068	29081950300	290819503001	504	35	31.67000008	5.82999992	95.58999634	15282	1712708201000	447835	447865	6604253349	6604258937	bha.mo067@gmail.com	6604253349	6604258937	bha.mo067@gmail.com	0101000020E61000009FE021DFA58157C08CC548ED45224440	0101000020BC080000F5E5F47C7AC346C1C3DBDC26D4245741
1469	1469	MO192	Housing Authority of the City of Ava	MO192000001	AVA	N	M	32	32	32	31	0	32	96.88	31	100	1	12.9	1.1	33	381	552	17238	16193	0	3.23	45.16	32.26	19.35	6.45	0	93.55	28.03	83.87	41.94	0	6.45	80.65	6.45	90	28.57	45.45	3.23	19.35	9.68	67.74	6.45	3.23	0	0	0	3.23	149	82	0	0	19.35	61.29	19.35	77.42	10.24	15.59	89.79	29	Douglas                  	067	950500	\N	\N	\N	\N	Douglas                  	067	04654	Benton                                  	02674	Ava city                                	\N	\N	9999	\N	99999	\N	99999	\N	0	0	29**	0264	\N	\N	\N	\N	Ava                         	MO	65608	\N	\N	65608	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	36.9448	-92.6713	5	S	T	\N	**  Centroid Lat/Long   **  	29067	2902674	29067950500	\N	552	2	63.63999939	27.27000046	93.55000305	15200	1712708201000	205217	205217	4176835252	4176833358	avahousing@centurytel.net	4176835252	4176833358	avahousing@centurytel.net	0101000020E610000040ED4694F62A57C028BDD434EF784240	0101000020BC08000040C6686F951045C1A46CC9BF544D5241
1470	1470	AR004	Housing Authority of the City of Little Rock	AR004000019	Madison Heights II	N	M	101	101	38	17	21	161	44.74	7	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	05	Pulaski                  	119	001800	2	2004	N	Y	Pulaski                  	119	90300	Big Rock                                	41000	Little Rock city                        	\N	\N	4400	Little Rock-North Little Rock, AR MSA             	30780	Little Rock-North Little Rock-Conway, AR Metropolitan Statistical Area     	99999	\N	1	0	0502	1560	S	\N	4812 W 14th St                                    	\N	Little Rock                 	AR	72204	2913	\N	72204	12	7	72204291312	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.739172	-92.327824	S	\N	R	\N	** Street-Level Rooftop **  	05119	0541000	05119001800	051190018002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	5013404821	5013404845	ebenedicto@mhapha.org	5013404844	\N	lwimbley@mhapha.org	0101000020E610000083698311FB1457C0DC3725309D5E4140	0101000020BC080000C6365797870445C13A008DE9ED584E41
1471	1471	AR034	Trumann Housing Authority	AR034000001	TRUMANN	Y	M	364	361	361	348	13	361	96.4	348	100	7	24.14	2	689	280	553	18744	9467	12.36	8.62	28.45	12.07	38.51	36.78	0	63.22	32.27	74.14	46.55	4.31	32.18	76.15	31.9	25.32	26.96	13.5	11.49	35.06	20.4	33.05	1.72	21.55	20.98	0	0	0.57	4	65	46.84	30	45.4	27.59	27.01	16.09	21.42	30.46	74.02	05	Poinsett                 	111	490300	1	1004	N	N	Poinsett                 	111	94068	Willis                                  	70010	Trumann city                            	\N	\N	9999	\N	27860	Jonesboro, AR Metropolitan Statistical Area                                	99999	\N	1	0	0501	2592	S	\N	305 Eastside Gdns                                 	\N	Trumann                     	AR	72472	2807	\N	72472	05	6	72472280705	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	35.672203	-90.504109	S	\N	R	\N	** Street-Level Rooftop **  	05111	0570010	05111490300	051114903001	541	264	17.85000038	9.14000034	94.54000092	15384	1712708201000	2310650	2310650	8704835223	8704835411	trumannhousing@gmail.com	8704835223	8704835411	trumannhousing@gmail.com	0101000020E6100000AB5B655243A056C099BB74BF0AD64140	0101000020BC080000234A8640E88F40C107E4D0A83D415041
1472	1472	ND015	Mercer County Housing Authority	ND015000001	HAZEN	N	M	40	40	40	37	3	40	92.5	37	100	8	21.62	1.5	54	459	487	22231	15232	5.56	0	16.67	27.78	50	18.92	0	78.38	20.14	97.3	62.16	0	16.22	67.57	16.22	11.11	82.14	46.3	0	18.92	5.41	75.68	24.32	0	0	0	0	0	1	67	0	0	70.27	8.11	21.62	10.81	9.11	8.21	73.63	38	Mercer                   	057	961700	2	2053	N	Y	Mercer                   	057	06660	Beulah                                  	06660	Beulah city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3800	0210	S	\N	114 Highway 49 S                                  	\N	Beulah                      	ND	58523	6782	\N	58523	99	6	58523678299	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	47.263242	-101.785468	S	\N	R	\N	** Street-Level Rooftop **  	38057	3806660	38057961700	380579617002	501	13	53.70000076	1.85000002	100	19488	1712708201000	216365	216365	7016637494	7016637495	rick4hjlmgmt@aol.com	7016637494	7016637495	rick4hjlmgmt@aol.com	0101000020E610000062DE921B457259C0398EF0E9B1A14740	0101000020BC0800006377EE0A0B2451C13B88CF8CE1416141
1473	1473	NE019	Clay Center Housing Authority	NE019000001	GOLDEN ROD APARTMENTS	N	M	30	26	26	24	2	26	92.31	24	100	5	20.83	1.8	44	413	450	21482	11718	0	19.05	4.76	14.29	61.9	41.67	4.17	41.67	23.95	83.33	37.5	0	20.83	50	20.83	12.5	12.5	9.09	16.67	41.67	8.33	33.33	0	8.33	0	0	0	8.33	8	41	0	0	54.17	4.17	41.67	25	6.59	7.59	87.86	31	Clay                     	035	962200	1	1082	N	Y	Clay                     	035	09375	Clay Center                             	09375	Clay Center city                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	0618	S	\N	114 E Division St                                 	\N	Clay Center                 	NE	68933	1564	\N	68933	99	7	68933156499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.517737	-98.054198	S	\N	R	\N	** Street-Level Rooftop **  	31035	3109375	31035962200	310359622001	415	15	20.45000076	6.82000017	100	23542	1712708201000	129634	129634	4027623503	4027623503	cheri.felber@outlook.com	4027623503	4027623503	cheri.felber@outlook.com	0101000020E61000009259E3FA778358C07A1CBC3445424440	0101000020BC080000D4891280F73E4FC1E9DA39E31A3E5841
1474	1474	CT004	Housing Authority of the City of New Haven	CT004000010	Crawford Manor	N	M	109	109	109	108	0	819	99.08	107	99.08	17	11.21	1.2	124	244	2061	12014	10367	11.88	16.83	45.54	14.85	10.89	5.61	3.74	85.05	11.87	97.2	95.33	0	1.87	37.38	1.87	93.85	88.1	84.68	0	24.3	36.45	39.25	0.93	84.11	56.07	0	0	28.04	0	108	0	0	96.26	3.74	0	2.8	52.36	40.18	1.3	09	New Haven                	009	361401	3	3005	N	Y	South Central Connecticut	170	52070	New Haven                               	52000	New Haven city                          	\N	\N	5480	New Haven-Meriden, CT PMSA                        	35300	New Haven-Milford, CT Metropolitan Statistical Area                        	75700	New Haven, CT Metropolitan NECTA                                           	1	0	0903	0726	S	\N	90 Park St                                        	\N	New Haven                   	CT	06511	5440	\N	06511	99	6	06511544099	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.306554	-72.93552	S	\N	R	\N	** Street-Level Rooftop **  	09009	0952000	09009361401	090093614013	2068	3	37.90000153	51.61000061	100	10968	1712708201000	2670304	2655682	2034988800	2034978728	sdraughn@elmcitycommunities.org	2034988800	2034978728	kdwalton@newhavenhousing.org	0101000020E610000000C7468FDF3B52C0A3A354293DA74440	0101000020BC08000028D81BFEBAEA4541D5D5B639AEF35741
1475	1475	CT020	Housing Authority of the City of Danbury	CT020000005	Crosby Manor	N	M	50	50	50	50	0	371	100	50	100	9	10	1.1	57	392	818	16287	14287	4.08	2.04	46.94	22.45	24.49	6	0	92	10.95	100	92	0	0	52	0	100	50	63.16	2	20	18	60	4	36	8	0	4	24	40	86	0	0	100	0	0	0	69.33	15.54	32.98	09	Fairfield                	001	210600	2	2004	N	Y	Western Connecticut Plann	190	18500	Danbury                                 	18430	Danbury city                            	\N	\N	1930	Danbury, CT PMSA                                  	14860	Bridgeport-Stamford-Norwalk, CT Metropolitan Statistical Area              	72850	Danbury, CT Metropolitan NECTA                                             	1	0	0905	0258	S	\N	84 W Wooster St                                   	\N	Danbury                     	CT	06810	7690	\N	06810	99	5	06810769099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.384923	-73.459268	S	\N	R	\N	** Street-Level Rooftop **  	09001	0918430	09001210600	090012106002	818	0	63.15999985	35.09000015	100	14424	1712708201000	490629	490629	2037442500	2037313087	jrieck@hacdct.org	2037442500	2037313087	jrieck@hacdct.org	0101000020E610000007F69BA5645D52C0393D262845B14440	0101000020BC080000F1E10BDB7ACC4441B2593AA4DE025841
1476	1476	NY005	New York City Housing Authority	NY005000770	MARINERS HARBOR	N	M	607	606	606	567	33	157269	93.56	325	57.32	9	3.08	2.2	707	573	1270	23652	10873	5.97	9.75	26.42	13.52	44.34	36	12.31	49.54	25.04	93.23	78.46	2.46	37.23	87.08	37.54	35.17	67.42	33.24	1.85	43.69	27.69	26.77	1.54	95.38	54.77	1.54	0.62	38.46	0	249	0	0	11.69	61.85	26.46	33.23	94.51	30.15	15.72	36	Richmond                 	085	031901	1	1001	N	Y	Richmond                 	085	70915	Staten Island                           	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3611	4436	S	\N	20 Roxbury St                                     	\N	Staten Island               	NY	10303	1977	\N	10303	99	1	10303197799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.633355	-74.162371	S	\N	R	\N	** Street-Level Rooftop **  	36085	3651000	36085031901	360850319011	1266	238	14.28999996	23.89999962	98.15000153	17224	1712708201000	8638668	8630196	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E61000001B4D5549648A52C0BB95CFC611514440	0101000020BC080000DE4B31C8677D4341B01487997AE75641
1477	1477	NY005	New York City Housing Authority	NY005001130	BUTLER	Y	M	1492	1476	1476	1403	68	157269	95.05	1249	89.02	8	1.52	2.6	3266	595	1270	23739	9078	6.67	10.16	27.97	11.87	43.33	43.15	9.77	45.56	25.14	94.48	79.1	4.88	34.19	76.7	31.87	22.84	46.28	23.73	1.84	36.11	29.3	32.75	2	99.44	40.03	0.16	0.16	59.09	0	258	0	0	20.66	24.26	55.08	32.51	99.33	42.9	1.03	36	Bronx                    	005	014701	1	1000	N	Y	Bronx                    	005	08510	Bronx                                   	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3615	4436	S	\N	1348 Webster Ave                                  	\N	Bronx                       	NY	10456	1813	\N	10456	99	3	10456181399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.835101	-73.90775	S	\N	R	\N	** Street-Level Rooftop **  	36005	3651000	36005014701	360050147011	1266	991	15.25	17.38999939	99.51999664	16440	1712708201000	21375965	21316801	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E610000047F67493187A52C09963EB96E46A4440	0101000020BC0800006E84EFF0E9FB43418F9FD901D5345741
1478	1478	OK002	Housing Authority of the City of Oklahoma City	OK002002014	FRED FACTORY GARDENS	N	M	74	74	74	53	21	2711	71.62	51	96.23	5	15.69	2.5	125	154	854	5333	2176	22.73	4.55	50	9.09	13.64	11.76	0	31.37	6.21	98.04	96.08	5.88	49.02	82.35	52.94	14.58	100	9.6	11.76	70.59	11.76	5.88	0	88.24	72.55	9.8	0	5.88	15	64	100	104	7.84	56.86	35.29	37.25	41.8	14.33	79.31	40	Oklahoma                 	109	108804	2	2049	N	Y	Oklahoma                 	109	92424	Oklahoma City Southe                    	55000	Oklahoma City city (part)               	\N	\N	5880	Oklahoma City, OK MSA                             	36420	Oklahoma City, OK Metropolitan Statistical Area                            	99999	\N	1	0	4005	2268	S	\N	3909 Dunjee Blvd                                  	\N	Spencer                     	OK	73084	9188	\N	73084	99	4	73084918899	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	35.510711	-97.302932	S	\N	R	\N	** Street-Level Rooftop **  	40109	4055000	40109108804	401091088042	844	69	2.4000001	7.19999981	100	0	1712708201000	543164	668848	4052397551	4052354520	okcha@ochanet.org	4052397551	4052354520	mgillett@ochanet.org	0101000020E61000000AEAE53C635358C0362D5FFA5EC14140	0101000020BC0800004CCB3DB6EF1550C18EA8B7312E115141
1479	1479	OK035	Housing Authority of the Town of Cement	OK035000001	RENTAL	N	M	34	34	34	32	2	34	94.12	28	87.5	6	14.29	2	55	277	513	13032	6635	10.71	14.29	46.43	17.86	10.71	21.43	0	78.57	19.48	96.43	82.14	7.14	28.57	64.29	28.57	53.33	84.62	38.18	0	28.57	25	46.43	3.57	17.86	3.57	0	0	14.29	5	59	96.43	53	32.14	50	17.86	14.29	26.23	11.1	83.09	40	Caddo                    	015	162300	2	\N	\N	\N	Caddo                    	015	90728	Cyril-Cement                            	13000	Cement town                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4003	0534	\N	\N	\N	\N	Cement                      	OK	73017	0479	\N	73017	\N	\N	\N	P	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	34.9338	-98.1369	9	H	B	\N	**  Centroid Lat/Long   **  	40015	4013000	40015162300	400151623002	259	17	25.45000076	16.36000061	100	11526	1712708201000	196988	99399	4054893674	\N	\N	4054893674	4054893346	angiestamper.cha1@gmail.com	0101000020E6100000896937F8C28858C0E90624C286774140	0101000020BC080000C2D9CDE3923051C189A36083056C5041
1480	1480	OK096	Housing Authority of the City of Wewoka	OK096000001	RENTAL	Y	M	91	90	90	78	5	90	86.67	78	100	5	25.64	1.4	112	298	539	16368	11399	1.35	12.16	41.89	18.92	25.68	16.67	0	78.21	30.25	89.74	56.41	3.85	6.41	60.26	8.97	55.26	67.5	43.75	2.56	19.23	26.92	51.28	1.28	46.15	30.77	8.97	0	6.41	4	70	75.64	119	83.33	11.54	5.13	2.56	52.35	29.53	80.77	40	Seminole                 	133	583600	4	4034	\N	\N	Seminole                 	133	93835	Wewoka                                  	80550	Wewoka city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4005	3282	N	\N	5 Patton Sq                                       	\N	Wewoka                      	OK	74884	2550	\N	74884	05	2	74884255005	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.155681	-96.495815	S	\N	R	\N	** Street-Level Rooftop **  	40133	4080550	40133583600	401335836004	592	21	35.70999908	20.54000092	97.44000244	13498	1712708201000	504218	504218	4052575717	4052575677	ok096wha@yahoo.com	4052575717	\N	ok096wha@yahoo.com	0101000020E61000000DA4D66EBB1F58C050ECDF5AED934140	0101000020BC08000068324CA2F5794EC198F6838B336A5041
1481	1481	OK121	Housing Authority of the City of Keota	OK121000001	Keota Housing Authority	N	M	18	18	18	18	0	18	100	18	100	8	16.67	1.4	26	201	478	21919	15175	0	0	38.89	16.67	44.44	27.78	0	72.22	34.55	66.67	33.33	0	11.11	61.11	5.56	40	38.46	38.46	5.56	5.56	16.67	72.22	5.56	11.11	0	11.11	0	0	18	107	94.44	104	61.11	27.78	11.11	22.22	32.28	26.24	76.21	40	Haskell                  	061	279100	\N	\N	\N	\N	Haskell                  	061	91547	Keota                                   	39500	Keota town                              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4002	1608	\N	\N	\N	\N	Keota                       	OK	74941	\N	\N	74941	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	35.3005	-94.9147	5	S	T	\N	**  Centroid Lat/Long   **  	40061	4039500	40061279100	\N	478	2	53.84999847	15.38000011	88.88999939	19062	1712708201000	103323	103323	9189663202	9189663406	keotaha@yahoo.com	9189663202	9189662202	keotaha@yahoo.com	0101000020E6100000BF72DE718ABA57C0B955B2C876A64140	0101000020BC08000052D58C1BF8C54AC1F3D7F22CA6575041
1482	1482	OR009	North Bend Housing Authority	OR009000002	NORTH BEND HA	N	M	58	58	58	53	5	108	91.38	53	100	6	5.66	3.3	173	409	627	19670	6026	2.13	17.02	27.66	14.89	38.3	32.08	3.77	52.83	25.78	88.68	64.15	7.55	50.94	79.25	47.17	27.91	80	24.86	0	67.92	13.21	18.87	0	13.21	1.89	5.66	0	5.66	40	105	100	175	0	43.4	56.6	24.53	17.83	20.14	74.29	41	Coos                     	011	000402	1	1003	N	N	Coos                     	011	90629	Coos Bay                                	53000	North Bend city                         	\N	\N	9999	\N	18300	Coos Bay, OR Micropolitan Statistical Area                                 	99999	\N	0	1	4104	1020	S	\N	2581 Virginia Ave                                 	\N	North Bend                  	OR	97459	1740	\N	97459	81	5	97459174081	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.40639	-124.247082	S	\N	R	\N	** Street-Level Rooftop **  	41011	4153000	41011000402	410110004021	633	77	6.36000013	20.80999947	96.23000336	14058	1712708201000	398553	387311	5417564111	5417561987	reception@ccnbchas.org	5417512042	\N	mvorderstrasse@ccnbchas.org	0101000020E610000000740531D00F5FC0D827659604B44540	0101000020BC0800004B4C0CEC819664C1451AE0CB66846341
1483	1483	MS040	Mississippi Regional Housing Authority No. VIII	MS040000018	Azalea Gardens	N	M	48	48	23	21	2	157	91.3	21	100	6	0	1.6	34	358	422	14585	9009	5.26	0	63.16	10.53	21.05	14.29	0	76.19	19.44	85.71	66.67	4.76	19.05	80.95	23.81	22.22	50	26.47	4.76	23.81	14.29	57.14	0	85.71	85.71	0	0	0	0	69	100	129	0	100	0	57.14	41.49	35.13	72.36	28	Lamar                    	073	020600	4	4007	N	N	Lamar                    	073	91071	District 2                              	42640	Lumberton city (part)                   	\N	\N	3285	Hattiesburg, MS MSA                               	25620	Hattiesburg, MS Metropolitan Statistical Area                              	99999	\N	1	0	2804	0846	S	\N	900 W Camp Ave                                    	\N	Lumberton                   	MS	39455	2161	\N	39455	99	6	39455216199	H	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	31.006826	-89.462897	S	\N	R	\N	** Street-Level Rooftop **  	28073	2842640	28073020600	280730206004	422	8	35.29000092	8.81999969	100	11796	1712708201000	106354	111419	2288312992	2288315575	sally.oneal@mrha8.org	2282401030	2288312099	justin.brooks@mrha8.org	0101000020E6100000E9CDBC1AA05D56C062A24159BF013F40	0101000020BC080000BFE4FC1485833EC160DCE726BD484341
1484	1484	MS061	The Housing Authority of the City of Canton	MS061000001	Joe Prichard Homes	N	M	150	150	150	136	14	150	90.67	135	99.27	8	1.48	2.2	292	305	616	16448	7604	4.07	7.32	56.1	8.94	23.58	22.96	0	68.15	20.59	90.37	78.52	0.74	40	77.04	39.26	37.36	50	21.23	1.48	46.67	19.26	32.59	2.22	99.26	99.26	0	0	0	0	148	100	35	19.26	40	40.74	32.59	94.48	45.65	51.82	28	Madison                  	089	030600	1	1008	N	Y	Madison                  	089	93357	District 5                              	11100	Canton city (part)                      	\N	\N	3560	Jackson, MS MSA                                   	27140	Jackson, MS Metropolitan Statistical Area                                  	99999	\N	1	0	2802	0228	S	\N	201 Dobson Ave                                    	\N	Canton                      	MS	39046	3539	\N	39046	99	0	39046353999	H	\N	\N	\N	4	\N	\N	A	\N	60% Overall probable correctness                            	32.613901	-90.032653	S	\N	R	\N	** Street-Level Rooftop **  	28089	2811100	28089030600	280890306001	598	112	16.78000069	13.35999966	96.30000305	11208	1712708201000	1004596	1004603	6018594032	6018595217	sbeasley@cantonhousing.org	6018594032	6018595217	sbeasley@cantonhousing.org	0101000020E61000008C839BFC168256C0C181D44E944E4040	0101000020BC0800001843CB23194040C1CB1E1171A8E04741
1485	1485	MS075	The Housing Authority of the City of Iuka	MS075000001	HIETT CIRCLE APTS.	N	M	76	76	76	71	5	76	93.42	71	100	10	25.35	1.6	114	374	544	19340	12045	2.82	5.63	29.58	30.99	30.99	25.35	0	74.65	33.12	76.06	29.58	4.23	21.13	70.42	21.13	46.67	38.46	32.46	2.82	39.44	21.13	36.62	1.41	7.04	7.04	0	0	0	7	52	100	124	45.07	29.58	25.35	26.76	12.58	32.09	71.05	28	Tishomingo               	141	950200	1	1018	N	N	Tishomingo               	141	90639	District 1                              	35300	Iuka city (part)                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2801	0720	S	\N	101 Hiett Cir                                     	\N	Iuka                        	MS	38852	9054	\N	38852	01	5	38852905401	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.822379	-88.210541	S	\N	R	\N	** Street-Level Rooftop **  	28141	2835300	28141950200	281419502001	529	28	25.44000053	23.68000031	95.76999664	17124	1712708201000	463553	463553	6624239232	6624239233	iukaha@bellsouth.net	6624239232	6624239233	judy.roberts@iukahousing.com	0101000020E6100000892EF580790D56C0BEF50CB743694140	0101000020BC080000E6ED8F96250A37C19AAE62835BB24D41
1486	1486	MS079	The Housing Authority of the City of Louisville	MS079000001	LOUISVILLE HA	Y	M	154	154	154	148	6	154	96.1	148	100	2	24.32	2.4	357	311	575	20339	8432	2.03	24.32	27.03	8.11	38.51	52.03	15.54	32.43	36.62	72.97	49.32	2.7	54.05	81.76	55.41	8.94	20	4.48	11.49	62.16	9.46	16.89	2.03	91.89	91.22	0	0	0.68	24	66	100	168	36.49	23.65	39.86	5.41	75.38	30.59	85.98	28	Winston                  	159	950300	1	1015	N	N	Winston                  	159	90720	District 1                              	42280	Louisville city (part)                  	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2801	0828	S	\N	953 N Court Ave                                   	\N	Louisville                  	MS	39339	2061	\N	39339	53	6	39339206153	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.134154	-89.053878	S	\N	R	\N	** Street-Level Rooftop **  	28159	2842280	28159950300	281599503001	583	168	7.84000015	3.07999992	87.16000366	14046	1712708201000	1021261	1021261	6017733761	6017733761	mcml16@hotmail.com	6627733761	6627733761	mcml16@hotmail.com	0101000020E610000060BDB5BC724356C0802E50F52B914040	0101000020BC0800002C0DC16F67A83BC1516B7C6AF8234941
1487	1487	NE029	Stanton Housing Authority	NE029000001	IVY MANOR	N	M	30	29	29	29	0	29	100	29	100	7	13.79	1.2	35	390	388	23264	19276	0	3.45	13.79	27.59	55.17	20.69	0	79.31	24.95	86.21	37.93	0	13.79	55.17	13.79	40	10.53	17.14	6.9	6.9	20.69	65.52	13.79	3.45	0	3.45	0	0	2	80	0	0	79.31	20.69	0	3.45	12.26	6.35	83.49	31	Stanton                  	167	962200	2	2036	N	Y	Stanton                  	167	93074	Stanton                                 	46800	\N	\N	\N	9999	\N	35740	Norfolk, NE Micropolitan Statistical Area                                  	99999	\N	0	1	3101	2760	S	\N	1109 Ivy St                                       	\N	Stanton                     	NE	68779	2379	\N	68779	99	4	68779237999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.950218	-97.225872	S	\N	R	\N	** Street-Level Rooftop **  	31167	3146800	31167962200	311679622002	388	5	57.13999939	11.43000031	100	21672	1712708201000	135134	135134	4024392005	4024392259	ivmanor@stanton.net	4024392005	\N	ivmanor@stanton.net	0101000020E61000006A8AD5AF744E58C021BC4EBEA0F94440	0101000020BC080000B418C32014B64CC11CB65D6932125A41
1488	1488	NE077	Niobrara Housing Authority	NE077000001	NIOBRARA VALLEY HOMES	N	M	20	18	18	17	1	18	94.44	17	100	5	17.65	1.3	22	356	518	20578	15902	0	13.33	13.33	6.67	66.67	41.18	0	47.06	25.27	82.35	35.29	0	11.76	64.71	11.76	10	14.29	9.09	5.88	29.41	23.53	41.18	11.76	29.41	0	29.41	0	0	24	57	0	0	88.24	11.76	0	0	31.21	10.84	85.91	31	Knox                     	107	976400	2	2095	N	Y	Knox                     	107	34405	Niobrara                                	34370	Niobrara village                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	2100	S	\N	255 Willow Ln                                     	\N	Niobrara                    	NE	68760	6112	\N	68760	99	5	68760611299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.749118	-98.033297	S	\N	R	\N	** Street-Level Rooftop **  	31107	3134370	31107976400	311079764002	294	5	31.81999969	4.55000019	94.12000275	21840	1712708201000	105677	63528	4028573411	4028573413	niobraraha@gpcom.net	4028573411	4028573413	niobraraha@gpcom.net	0101000020E6100000EF43BD89218258C0E4953D19E35F4540	0101000020BC0800009A632FC4E3EE4DC18C72677F695A5B41
1489	1489	NE091	Wood River Housing Authority	NE091000001	OVERLAND TRAILS OASIS	N	M	20	19	19	19	0	19	100	19	100	5	31.58	1.2	22	502	353	28368	24500	0	0	10.53	5.26	84.21	57.89	0	42.11	34.64	57.89	10.53	0	0	57.89	0	0	10	4.55	5.26	15.79	26.32	52.63	5.26	26.32	5.26	5.26	0	15.79	2	53	0	0	100	0	0	0	18.69	19.13	80.84	31	Hall                     	079	001400	1	1073	N	N	Hall                     	079	53695	Wood River                              	53660	Wood River city (part)                  	\N	\N	9999	\N	24260	Grand Island, NE Metropolitan Statistical Area                             	99999	\N	1	0	3103	3222	Y	\N	1413 Main St Apt 111                              	\N	Wood River                  	NE	68883	9158	\N	68883	36	5	68883915836	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	40.827283	-98.601358	S	\N	R	\N	** Street-Level Rooftop **  	31079	3153660	31079001400	310790014001	373	0	59.09000015	0	100	28548	1712708201000	80560	80560	3085832405	3085832405	wrha@cccusa.net	3085832405	3085832405	wrha@cccusa.net	0101000020E610000065F043A67CA658C0F013C968E4694440	0101000020BC08000061B4A8BB0E1E50C1DCF2C2EB38CB5841
1490	1490	NE107	Gordon Housing Authority	NE107000001	GORDON VILLA	N	M	26	25	25	24	1	25	96	24	100	7	45.83	1.4	34	363	258	18615	13140	10	5	30	10	45	45.83	4.17	33.33	27.33	83.33	62.5	4.17	16.67	54.17	16.67	25	25	17.65	4.17	50	12.5	33.33	4.17	62.5	0	54.17	4.17	4.17	19	39	0	0	70.83	20.83	8.33	8.33	24.12	18.85	83.65	31	Sheridan                 	161	951600	1	1137	N	Y	Sheridan                 	161	91167	Gordon                                  	19350	Gordon city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	1230	S	\N	109 N Cornell St                                  	\N	Gordon                      	NE	69343	1503	\N	69343	99	8	69343150399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.802869	-102.210268	S	\N	R	\N	** Street-Level Rooftop **  	31161	3119350	31161951600	311619516001	281	7	23.53000069	11.76000023	95.83000183	13194	1712708201000	74315	74315	3086330490	3082822896	hpwn@scottsbluffhousing.com	3086320473	3086320476	hpwn@scottsbluffhousing.com	0101000020E610000068CFE907758D59C07A344F69C4664540	0101000020BC08000043A43FC4313D53C184A4FEC262705C41
1491	1491	NY005	New York City Housing Authority	NY005010280	MELROSE	N	M	1244	1242	1242	1190	52	157269	95.81	1114	93.62	7	1.26	2.1	2320	539	1270	21836	10485	7.76	10.23	29.04	12.51	40.46	35.73	9.78	52.69	23.12	95.15	81.96	2.24	28.19	78.73	27.29	26.88	50.72	30.26	1.8	31.51	22.89	43.81	4.67	99.28	33.48	0.18	0.18	65.44	0	289	0	0	14.81	53.05	32.14	40.57	98.3	43.89	0.79	36	Bronx                    	005	006700	4	4002	N	Y	Bronx                    	005	08510	Bronx                                   	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3615	4436	S	\N	321 E 153rd St                                    	\N	Bronx                       	NY	10451	4941	\N	10451	99	3	10451494199	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	40.819847	-73.919418	S	\N	R	\N	** Street-Level Rooftop **  	36005	3651000	36005006700	360050067004	1266	598	23.96999931	18.31999969	99.19000244	15796	1712708201000	18130313	18126837	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000A76298BED77A52C0E1F918BFF0684440	0101000020BC08000064FC8DC77BF6434193359F78242F5741
1492	1492	NY005	New York City Housing Authority	NY005010700	CYPRESS HILLS	N	M	1510	1506	1506	1439	62	157269	95.55	1079	74.99	8	1.02	2.1	2248	586	1270	23519	11289	7.38	10.36	28.57	12.04	41.64	36.98	10.19	52.09	24.91	92.77	77.11	2.5	27.8	81.46	26.97	26.8	58.39	29.98	1.3	33.73	27.71	37.26	2.59	99.35	51.16	0.65	1.85	45.69	0	274	0	0	15.76	56.81	27.43	37.16	99.36	50.85	0.86	36	Kings                    	047	121000	1	1000	N	Y	Kings                    	047	10022	Brooklyn                                	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3608	4436	S	\N	1230 Sutter Ave                                   	\N	Brooklyn                    	NY	11208	3866	\N	11208	99	7	11208386699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.672525	-73.872477	S	\N	R	\N	** Street-Level Rooftop **  	36047	3651000	36047121000	360471210001	1266	564	20.81999969	18.28000069	99.06999969	16020	1712708201000	21923736	21970133	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E61000009097C5A9D67752C083F8954C15564440	0101000020BC08000001D7CCAB731844414BB76E59B4FB5641
1493	1493	NY010	Watertown Housing Authority	NY010100000	EASTBROOK	N	M	200	200	200	179	6	642	89.5	179	100	5	26.26	3.1	553	433	564	19213	6219	13.97	18.44	19.55	12.29	35.75	41.9	11.73	46.37	23.65	91.62	65.92	20.11	55.87	82.68	65.92	21.47	81.25	13.92	11.17	73.18	7.26	8.38	0.56	22.35	11.73	0.56	0.56	9.5	19	76	0	0	4.47	41.34	54.19	8.38	29.08	33.06	32.78	36	Jefferson                	045	061200	1	1013	N	Y	Jefferson                	045	78608	Watertown                               	78608	Watertown city                          	\N	\N	9999	\N	48060	Watertown-Fort Drum, NY Metropolitan Statistical Area                      	99999	\N	1	0	3624	6848	S	\N	1708 Ohio St                                      	\N	Watertown                   	NY	13601	3128	\N	13601	99	7	13601312899	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	43.969716	-75.878347	S	\N	R	\N	** Street-Level Rooftop **  	36045	3678608	36045061200	360450612001	564	278	3.61999989	11.02999973	97.20999908	14853	1712708201000	1211227	1204461	3157821251	3157829394	mrobare@whany.org	3157821251	3157829394	mrobare@whany.org	0101000020E61000007B1F56D636F852C092D663A71FFC4540	0101000020BC080000C1B0434656963E418B9497457B6B5B41
1494	1494	NY011	Niagara Falls Housing Authority	NY011000005	WROBEL TOWERS	N	M	250	247	247	193	54	844	78.14	193	100	11	10.36	1.1	205	333	890	14508	13658	3.14	5.76	59.69	19.9	11.52	4.15	1.04	92.75	16.4	96.37	84.97	0	0	51.3	0	82.28	50	61.95	0	9.33	32.12	58.55	3.11	64.77	48.19	0.52	6.74	9.33	10	98	0	0	100	0	0	0	52.88	27.96	44.47	36	Niagara                  	063	020500	1	1009	N	Y	Niagara                  	063	51055	Niagara Falls                           	51055	Niagara Falls city                      	\N	\N	1280	Buffalo-Niagara Falls, NY MSA                     	15380	Buffalo-Cheektowaga, NY Metropolitan Statistical Area                      	99999	\N	1	0	3626	4448	S	\N	800 Niagara Ave                                   	\N	Niagara Falls               	NY	14305	2555	\N	14305	99	2	14305255599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.107913	-79.054193	S	\N	R	\N	** Street-Level Rooftop **  	36063	3651055	36063020500	360630205001	878	0	58.04999924	33.65999985	99.48000336	12252	1712708201000	2061533	2065476	7162856961	7162853407	nfha@nfha.org	7162856961	\N	alsmith@nfha.org	0101000020E61000001A59EAE577C353C08AEED817D08D4540	0101000020BC080000DB2E26C8E1F031411AAB63A4B2155A41
1495	1495	OH004	Cincinnati Metropolitian Housing Authority	OH004000211	BEECHWOOD	N	M	283	269	269	247	18	4422	91.82	235	95.14	7	34.04	1	246	264	881	11178	10678	18.78	10.33	49.3	9.86	11.74	18.72	0	71.91	10.87	98.3	90.21	0	2.13	41.28	2.13	30.87	68.6	43.09	3.83	34.89	24.68	36.6	1.28	96.17	94.04	0	0.43	1.7	40	80	0	0	97.87	2.13	0	0.85	91.39	38.16	33.95	39	Hamilton                 	061	006900	1	1002	N	Y	Hamilton                 	061	15000	Cincinnati                              	15000	Cincinnati city                         	\N	\N	1640	Cincinnati, OH-KY-IN PMSA                         	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	3901	1062	S	\N	330 Forest Ave                                    	\N	Cincinnati                  	OH	45229	2463	\N	45229	99	5	45229246399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.146433	-84.500068	S	\N	R	\N	** Street-Level Rooftop **  	39061	3915000	39061006900	390610069001	886	5	35.36999893	19.11000061	99.56999969	10968	1712708201000	2611445	2709559	5139775661	5139775615	talk2us@cintimha.com	5139775660	5136653106	gregory.johnson@cintimha.com	0101000020E6100000E3DB361D012055C046F90651BE924340	0101000020BC0800004049BCA73B8B14C1DFBB645108A15441
1496	1496	OH004	Cincinnati Metropolitian Housing Authority	OH004000215	STANLEY ROWE HI-RISE TOWERS	N	M	375	355	355	336	19	4422	94.65	293	87.2	6	14.68	1.4	410	211	881	8328	5952	23.87	13.99	45.68	9.88	6.58	14.68	2.05	66.21	8.09	100	97.27	0.34	24.91	55.63	22.18	24.88	60.23	26.59	7.85	40.61	21.5	30.03	0	92.15	91.47	0.68	0	0	29	91	0.34	54	47.78	52.22	0	23.89	85.8	68.96	10.25	39	Hamilton                 	061	026900	2	2036	N	Y	Hamilton                 	061	15000	Cincinnati                              	15000	Cincinnati city                         	\N	\N	1640	Cincinnati, OH-KY-IN PMSA                         	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	3901	1062	S	\N	1621 Linn St                                      	\N	Cincinnati                  	OH	45214	2563	\N	45214	99	0	45214256399	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	39.114353	-84.5276	S	\N	R	\N	** Street-Level Rooftop **  	39061	3915000	39061026900	390610269002	886	99	21.45999908	13.65999985	100	10464	1712708201000	3552420	3528010	5139775661	5139775615	talk2us@cintimha.com	5139775660	5136653106	gregory.johnson@cintimha.com	0101000020E61000002E8FCA32C42155C091927B1EA38E4340	0101000020BC080000A25FA044630C15C1499740EBE9955441
1497	1497	OH004	Cincinnati Metropolitian Housing Authority	OH004000312	Cary Crossing	N	M	36	36	8	0	0	4422	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	39	Hamilton                 	061	021702	2	2006	N	Y	Hamilton                 	061	52752	Mount Healthy                           	52752	Mount Healthy city                      	\N	\N	1640	Cincinnati, OH-KY-IN PMSA                         	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	3908	3444	S	\N	1413 Compton Rd                                   	\N	Cincinnati                  	OH	45231	3576	\N	45231	99	6	45231357699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.231401	-84.539432	S	\N	R	\N	** Street-Level Rooftop **  	39061	3952752	39061021702	390610217022	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	5139775661	5139775615	talk2us@cintimha.com	5139775660	5136653106	gregory.johnson@cintimha.com	0101000020E6100000F3ACCB0D862255C025D9458C9E9D4340	0101000020BC08000062EECEFBD32615C14262635CB0BF5441
1498	1498	OH006	Lucas Metropolitan Housing Authority	OH006000112	WEST 2 - AMP 112	N	M	440	440	440	429	10	2587	97.5	429	100	7	9.56	1.7	712	266	841	11540	6953	12.61	6.72	54.06	10.92	15.69	12.12	1.4	69.46	13.47	96.74	84.62	0.47	24.48	67.37	23.54	46.71	81.43	38.06	6.99	37.3	23.08	32.63	1.4	78.55	70.63	0.47	0.93	6.53	30	105	36.6	143	63.87	17.72	18.41	8.16	60.61	27.56	50.31	39	Lucas                    	095	006600	3	3006	N	Y	Lucas                    	095	77000	Toledo                                  	77000	Toledo city                             	\N	\N	8400	Toledo, OH MSA                                    	45780	Toledo, OH Metropolitan Statistical Area                                   	99999	\N	1	0	3909	5214	S	\N	3425 Nebraska Ave                                 	\N	Toledo                      	OH	43607	2861	\N	43607	99	5	43607286199	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	41.645394	-83.624612	S	\N	R	\N	** Street-Level Rooftop **  	39095	3977000	39095006600	390950066003	836	239	20.64999962	21.35000038	98.59999847	11208	1712708201000	4330100	4282085	4192599400	4192599494	jcintronvega@lucasmha.org	4192599413	\N	rgagnon@lucasmha.org	0101000020E610000034EE9BA4F9E754C0790544459CD24440	0101000020BC08000035E05F8F9BE0EDC0FA28286200125841
1499	1499	VA011	Roanoke Redevelopment & Housing Authority	VA011000206	MELROSE TOWERS	N	M	212	212	212	206	4	1278	97.17	205	99.51	6	14.63	1	214	315	864	13450	12885	2.44	6.34	71.22	9.76	10.24	2.93	0	97.07	14.67	98.54	88.78	0	0.49	48.29	0.49	96.3	80.41	85.98	0.98	15.61	36.59	46.83	1.95	59.51	56.59	0.98	0	1.95	8	73	0	0	92.68	7.32	0	4.39	79.67	43.78	45.52	51	Roanoke City             	770	000900	1	1002	N	Y	Roanoke City             	770	95363	Roanoke                                 	68000	Roanoke city                            	\N	\N	6800	Roanoke, VA MSA                                   	40220	Roanoke, VA Metropolitan Statistical Area                                  	99999	\N	1	0	5106	1320	S	\N	3038 Melrose Ave NW                               	\N	Roanoke                     	VA	24017	5933	\N	24017	99	8	24017593399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.289323	-79.984933	S	\N	R	\N	** Street-Level Rooftop **  	51770	5168000	51770000900	517700009001	872	1	46.25999832	49.52999878	99.51000214	11268	1712708201000	2137070	2113189	5409839283	5409839200	dbustamante@rkehousing.org	5409839241	5409839200	dbustamante@rkehousing.org	0101000020E6100000A5FE6B2409FF53C0F4D1388908A54240	0101000020BC0800009ED12D0B46092D41BA85DD6673FB5141
1500	1500	TN001	Memphis Housing Authority	TN001000057	THE UNIVERSITY PLACE SENIOR	N	M	118	118	82	81	1	1702	98.78	81	100	6	12.35	1	84	370	842	15945	15375	3.7	0	53.09	27.16	16.05	2.47	0	97.53	19.81	96.3	69.14	0	0	74.07	0	0	23.46	22.62	0	0	0	100	14.81	100	98.77	0	0	1.23	31	102	0	0	96.3	3.7	0	2.47	87.6	32.9	41.56	47	Shelby                   	157	004600	1	1000	N	Y	Shelby                   	157	91488	Harmony                                 	48000	\N	\N	\N	4920	Memphis, TN-AR-MS MSA                             	32820	Memphis, TN-MS-AR Metropolitan Statistical Area                            	99999	\N	1	0	4709	1242	S	\N	600 S Somerville St                               	\N	Memphis                     	TN	38104	4400	\N	38104	99	8	38104440099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.130265	-90.026091	S	\N	R	\N	** Street-Level Rooftop **  	47157	4748000	47157004600	471570046001	831	0	98.80999756	0	98.76999664	14200	1712708201000	818904	808191	9015441102	9015441146	info@memphisha.org	9015441102	\N	dwashington@memphisha.org	0101000020E6100000B1A69579AB8156C0EEAF0386AC904140	0101000020BC0800006A50338B193A3FC14936717428E54E41
1501	1501	TN001	Memphis Housing Authority	TN001000060	UNIVERSITY PLACE PHASE II	Y	M	151	151	44	43	1	1702	97.73	43	100	7	6.98	2.8	119	523	842	23558	8512	13.95	6.98	27.91	4.65	46.51	41.86	2.33	55.81	29.25	74.42	53.49	2.33	62.79	95.35	65.12	15.38	50	9.24	2.33	65.12	23.26	9.3	2.33	100	97.67	0	0	2.33	63	111	100	127	6.98	32.56	60.47	27.91	87.6	32.9	41.56	47	Shelby                   	157	004600	1	1000	N	N	Shelby                   	157	91488	Harmony                                 	48000	\N	\N	\N	4920	Memphis, TN-AR-MS MSA                             	32820	Memphis, TN-MS-AR Metropolitan Statistical Area                            	99999	\N	1	0	4709	1242	S	\N	620 S Camilla St                                  	\N	Memphis                     	TN	38104	4415	\N	38104	20	8	38104441520	S	\N	\N	\N	2	N	N	A	\N	80% Overall probable correctness                            	35.130442	-90.027094	S	\N	R	\N	** Street-Level Rooftop **  	47157	4748000	47157004600	471570046001	831	55	3.3599999	7.55999994	93.01999664	15120	1712708201000	434727	419062	9015441102	9015441146	info@memphisha.org	9015441102	\N	dwashington@memphisha.org	0101000020E6100000A53079E8BB8156C008BECB52B2904140	0101000020BC0800005FAA31CA403B3FC1504A0F9156E54E41
1502	1502	TN001	Memphis Housing Authority	TN001000074	CLEABORN POINTE AT HERITAGE LANDING II	N	M	106	106	36	36	0	1702	100	35	97.22	7	11.43	2.5	86	398	842	18282	7440	29.41	2.94	11.76	17.65	38.24	40	0	57.14	22.8	85.71	60	0	74.29	94.29	74.29	19.35	100	17.44	5.71	77.14	5.71	11.43	0	100	97.14	0	0	2.86	89	77	100	120	2.86	68.57	28.57	17.14	94.65	66.64	24.83	47	Shelby                   	157	004500	1	1005	N	N	Shelby                   	157	91488	Harmony                                 	48000	\N	\N	\N	4920	Memphis, TN-AR-MS MSA                             	32820	Memphis, TN-MS-AR Metropolitan Statistical Area                            	99999	\N	1	0	4709	1242	S	\N	408 S Lauderdale St                               	\N	Memphis                     	TN	38126	2755	\N	38126	08	3	38126275508	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.131927	-90.043887	S	\N	R	\N	** Street-Level Rooftop **  	47157	4748000	47157004500	471570045001	831	41	5.80999994	11.63000011	94.29000092	15576	1712708201000	363967	349219	9015441102	9015441146	info@memphisha.org	9015441102	\N	dwashington@memphisha.org	0101000020E6100000FE8D6B0BCF8256C001B7E1FBE2904140	0101000020BC080000596EC15CC14E3FC1DBAFB3A94CE74E41
1503	1503	PA058	TITUSVILLE HOUSING AUTHORITY	PA058000001	CENTRAL TOWERS	N	M	158	151	151	149	2	151	98.68	149	100	2	18.79	1.6	231	388	506	18794	12123	2.9	1.45	39.13	14.49	42.03	20.13	0.67	71.81	25.13	84.56	53.69	2.68	14.09	59.06	12.75	48.05	29.17	29.44	1.34	29.53	20.81	48.32	5.37	2.01	0.67	0	0	1.34	51	90	0	0	63.76	16.78	19.46	11.41	9.05	25.98	59.52	42	Crawford                 	039	111100	3	3008	N	Y	Crawford                 	039	76904	Titusville                              	76904	Titusville city                         	\N	\N	9999	\N	32740	Meadville, PA Micropolitan Statistical Area                                	99999	\N	0	1	4216	6990	S	\N	217 E Central Ave                                 	\N	Titusville                  	PA	16354	1874	\N	16354	99	3	16354187499	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.626975	-79.670417	S	\N	R	\N	** Street-Level Rooftop **  	42039	4276904	42039111100	420391111003	502	45	34.63000107	19.47999954	97.31999969	15540	1712708201000	903892	903892	8148273732	8148274847	avroman@titusvillehousing.com	8148273732	8148274847	avroman@titusvillehousing.com	0101000020E61000001F27B41CE8EA53C002A07DB740D04440	0101000020BC080000C13E0BB4151E2F41AB881F7184035841
1504	1504	PA080	HOUSING AUTHORITY OF THE COUNTY OF MCKEAN	PA080000002	FOSTER TWP HSG	N	M	80	80	80	79	1	344	98.75	79	100	3	10.13	1.9	152	407	642	16531	8592	9.21	3.95	42.11	17.11	27.63	13.92	3.8	78.48	22.03	89.87	69.62	3.8	27.85	77.22	27.85	55.77	14.81	25	3.8	43.04	18.99	34.18	6.33	1.27	0	0	0	1.27	3	78	0	0	54.43	13.92	31.65	11.39	8.06	11.36	86.38	42	McKean                   	083	420100	2	2007	N	N	McKean                   	083	26936	Foster                                  	99999	Remainder of Foster township            	\N	\N	9999	\N	14620	Bradford, PA Micropolitan Statistical Area                                 	99999	\N	0	1	4215	\N	Y	\N	1 Riley Rd                                        	\N	Bradford                    	PA	16701	3165	\N	16701	01	9	16701316501	S	\N	\N	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	41.979079	-78.628757	S	\N	R	\N	** Street-Level Rooftop **  	42083	4299999	42083420100	420834201002	623	50	18.42000008	22.37000084	98.73000336	12805	1712708201000	608857	597651	8148875563	8148872013	aawilliams@mckeancountpa.org	8148875563	8148872013	aawilliams@mcrha.org	0101000020E6100000C091FF8D3DA853C0803CED7552FD4440	0101000020BC0800008CFA3CB6ADD93341F5AFAB64CA865841
1505	1505	RI011	Warwick Housing Authority	RI011000006	SHAWOMET TERRACE	N	M	26	26	26	26	0	517	100	26	100	6	11.54	1	27	524	538	24068	23176	0	0	34.62	15.38	50	19.23	0	80.77	23.01	76.92	50	0	0	69.23	0	100	36	37.04	0	0	3.85	96.15	15.38	0	0	0	0	0	17	87	100	31	92.31	7.69	0	3.85	17.03	8.36	77.49	44	Kent                     	003	021501	2	2019	N	Y	Kent                     	003	74300	Warwick                                 	74300	Warwick city                            	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4402	0276	S	\N	1035 W Shore Rd                                   	\N	Warwick                     	RI	02889	3427	\N	02889	99	9	02889342799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.718155	-71.376475	S	\N	R	\N	** Street-Level Rooftop **  	44003	4474300	44003021501	440030215012	543	0	96.30000305	3.70000005	100	20333	1712708201000	167762	169419	4017328500	4017328507	julief@warwickhousing.org	4017328500	\N	julief@warwickhousing.org	0101000020E61000004302992A18D851C04971C580ECDB4440	0101000020BC080000B392F9BB930F494118F9C49B68B15841
1506	1506	RI019	Bristol Housing Authority	RI019000001	BENJAMIN CHURCH MANOR	N	M	221	193	193	192	1	193	99.48	192	100	7	6.77	1.1	216	586	462	26977	23979	0	1.04	15.1	18.75	65.1	4.17	0	95.83	25.77	78.65	41.67	0	0	64.58	0	100	3.14	3.24	0	0	0.52	99.48	21.88	1.04	0	0	0	1.04	12	95	0	0	99.48	0.52	0	0	8.2	3.8	64.47	44	Bristol                  	001	030902	\N	\N	\N	\N	Bristol                  	001	09280	Bristol                                 	99999	Bristol town                            	\N	\N	9999	\N	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4401	\N	\N	\N	\N	\N	Bristol                     	RI	02809	\N	\N	02809	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	41.6775	-71.2992	5	S	T	\N	**  Centroid Lat/Long   **  	44001	4499999	44001030902	\N	460	0	98.61000061	0.46000001	98.44000244	24590	1712708201000	1064859	1064859	4012534464	4012539249	Cpansa@bristolhousingri.org	4012534464	4012539249	cpansa@bristolhousingri.org	0101000020E6100000390DC21726D351C0538DE951B8D64440	0101000020BC080000F90F9AE0233C49413A61E3DB41A55841
1507	1507	KY001	Louisville Metro Housing Authority	KY001000060	Sheppard Rental EF	N	M	66	66	57	51	6	3724	89.47	51	100	4	11.76	2.8	145	519	865	26272	9241	0	13.04	19.57	4.35	63.04	66.67	3.92	19.61	29.32	70.59	52.94	0	86.27	90.2	80.39	12.24	50	6.9	5.88	86.27	3.92	3.92	0	100	100	0	0	0	0	60	100	193	0	52.94	47.06	11.76	73.04	28.27	48.95	21	Jefferson                	111	006200	1	1018	N	Y	Jefferson                	111	92106	Louisville Central                      	48000	\N	\N	\N	4520	Louisville, KY-IN MSA                             	31140	Louisville/Jefferson County, KY-IN Metropolitan Statistical Area           	99999	\N	1	0	2103	1374	S	\N	744 S Clay St Apt 171                             	\N	Louisville                  	KY	40203	5316	\N	40203	46	6	40203531646	H	171     	Apt 	\N	1	N	\N	\N	\N	90% Overall probable correctness                            	38.242734	-85.742144	S	\N	R	\N	** Street-Level Rooftop **  	21111	2148000	21111006200	211110062001	863	86	1.38	6.21000004	98.04000092	24440	1712708201000	529468	507671	5025693400	5025693459	Strojan@Lmha1.org	5025693420	5025693459	strojan@lmha1.org	0101000020E61000004F328C497F6F55C058195DE8111F4340	0101000020BC080000355736F5888C25C10A1919A40C6F5341
1508	1508	KY021	Housing Authority of Cynthiana	KY021000001	INDIAN HILLS,RIVERSIDE H	N	M	265	264	264	254	6	264	96.21	254	100	6	14.57	2	512	373	518	18870	9361	14.96	5.91	34.65	8.66	35.83	37.8	0	62.2	25.39	83.86	59.84	7.09	25.98	67.72	26.38	24.65	53.57	22.27	5.91	35.04	14.96	44.09	1.18	9.45	7.09	0	0	2.36	8	107	0	0	44.09	31.1	24.8	14.96	8.3	17.66	72.36	21	Harrison                 	097	950500	3	3003	N	N	Harrison                 	097	90984	Cynthiana                               	19432	Cynthiana city                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2104	0594	S	\N	301 Clifton Vlg                                   	\N	Cynthiana                   	KY	41031	1602	\N	41031	01	1	41031160201	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.387353	-84.292107	S	\N	R	\N	** Street-Level Rooftop **  	21097	2119432	21097950500	210979505003	520	177	24.21999931	10.35000038	96.05999756	13151	1712708201000	1578816	1578816	8592345388	8592344967	hacyn@chaky.org	8592345388	\N	hacyn@chaky.org	0101000020E61000005CAC8EE1B11255C032D577C894314340	0101000020BC0800007620EBE0FE8C11C1A789E512CF905341
1509	1509	SC024	SC REGIONAL HOUSING AUTHORITY NO 3	SC024000001	LITCHFIELD APTS	N	M	140	140	140	131	2	772	93.57	131	100	6	22.14	2.6	335	241	478	10358	4050	33.06	8.06	37.1	11.29	10.48	22.14	2.29	70.23	17.67	95.42	78.63	4.58	48.85	84.73	51.91	21.21	81.25	15.82	10.69	52.67	12.21	24.43	0.76	95.42	93.13	0	0.76	1.53	97	84	100	122	42.75	19.85	37.4	3.82	62.63	33.1	63.63	45	Barnwell                 	011	970300	2	2006	N	Y	Barnwell                 	011	90143	Barnwell                                	04060	Barnwell city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4502	0102	D	\N	260 Litchfield St                                 	\N	Barnwell                    	SC	29812	1735	\N	29812	99	4	29812173599	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	33.235338	-81.39173	S	\N	R	\N	** Street-Level Rooftop **  	45011	4504060	45011970300	450119703002	482	177	9.85000038	7.76000023	99.23999786	10968	1712708201000	751021	728435	8032593588	8032594628	info@scrha3.com	8032597636	8032594628	rthomas@scrha3.com	0101000020E6100000A3DFB41A125954C01B9D388E1F9E4040	0101000020BC080000A8E36F1E865E2041EBED653855B24841
1510	1510	SC024	SC REGIONAL HOUSING AUTHORITY NO 3	SC024000008	ORANGEBURG NEW DEVELOPMENT	N	M	24	24	24	21	3	772	87.5	21	100	6	0	3	63	569	478	25261	8420	9.52	0	14.29	14.29	61.9	52.38	0	47.62	45.34	57.14	28.57	0	57.14	90.48	57.14	13.33	66.67	11.11	0	52.38	19.05	28.57	0	100	100	0	0	0	0	154	100	240	0	0	100	42.86	81.25	30.22	61.43	45	Barnwell                 	011	970101	1	1004	\N	\N	Barnwell                 	011	93731	Williston                               	77965	Williston town                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4502	1830	N	\N	14 Roy St                                         	\N	Williston                   	SC	29853	2806	\N	29853	14	2	29853280614	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.399574	-81.407077	S	\N	R	\N	** Street-Level Rooftop **  	45011	4577965	45011970101	450119701011	482	35	9.52000046	4.76000023	95.23999786	23529	1712708201000	120393	121406	8032593588	8032594628	info@scrha3.com	8032597636	8032594628	rthomas@scrha3.com	0101000020E61000004667B08C0D5A54C0C9BAA43D25B34040	0101000020BC08000029B8DB27AF3B2041BA1E86A115274941
1511	1511	KS004	Wichita Housing Authority	KS004000004	SCATTERED SITES	Y	M	147	147	147	54	59	340	36.73	54	100	4	0	4.2	225	433	1464	22772	5465	7.41	11.11	27.78	18.52	35.19	48.15	0	51.85	26.74	85.19	75.93	18.52	50	70.37	51.85	16.67	75	10.22	0	59.26	18.52	22.22	0	70.37	55.56	0	3.7	11.11	0	141	88.89	348	0	16.67	83.33	40.74	54.24	23.57	63.89	20	Sedgwick                 	173	006000	3	3010	Y	N	Sedgwick                 	173	79000	Wichita                                 	79000	Wichita city                            	\N	\N	9040	Wichita, KS MSA                                   	48620	Wichita, KS Metropolitan Statistical Area                                  	99999	\N	1	0	2004	3696	S	\N	1621 E Del Mar St                                 	\N	Wichita                     	KS	67216	1543	\N	67216	21	2	67216154321	S	\N	\N	\N	2	N	N	A	\N	80% Overall probable correctness                            	37.631991	-97.31764	S	\N	R	\N	** Street-Level Rooftop **  	20173	2079000	20173006000	201730060003	1227	114	6.67000008	5.32999992	96.30000305	16695	1712708201000	948868	853875	3164623700	3164623719	WHA@wichita.gov	3164623795	3163379103	sstang@wichita.gov	0101000020E610000006F2B836545458C02789BF14E5D04240	0101000020BC0800002F10EFEB6A2A4FC18F173D63990C5441
1512	1512	KS017	Atchison Housing Authority	KS017000001	Atchison Housing Authority	N	M	200	188	188	181	7	188	96.28	181	100	6	14.36	1.4	250	327	548	17229	12473	5	3.13	45	11.88	35	28.18	1.1	58.56	22.19	82.87	61.33	2.21	12.15	58.01	11.6	42.75	36	32.4	9.39	30.39	32.6	27.62	0.55	16.57	13.26	0.55	0	2.76	2	83	19.89	183	74.59	17.13	8.29	6.08	18.68	17.5	77.26	20	Atchison                 	005	081900	1	1036	N	Y	Atchison                 	005	02900	Atchison                                	02900	Atchison city                           	\N	\N	9999	\N	11860	Atchison, KS Micropolitan Statistical Area                                 	99999	\N	0	1	2002	0162	S	\N	103 S 7th St                                      	\N	Atchison                    	KS	66002	2842	\N	66002	03	7	66002284203	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.561322	-95.122046	S	\N	R	\N	** Street-Level Rooftop **  	20005	2002900	20005081900	200050819001	554	44	21.20000076	25.60000038	96.69000244	13306	1712708201000	1189813	1189813	9133673323	9133676002	abigailperdue@atchisonhousing.org	9133673323	9133676002	director@atchisonhousing.org	0101000020E61000001652069ACFC757C079333666D9C74340	0101000020BC080000C9AB1B1C206D49C10B7209AD19575641
1513	1513	KS042	Wamego Housing Authority	KS042000001	NORTHVIEW	N	M	32	32	32	31	1	32	96.88	31	100	7	12.9	1	32	338	321	15845	15350	0	6.45	41.94	35.48	16.13	6.45	0	93.55	16.59	100	77.42	0	3.23	67.74	3.23	90.91	40	56.25	0	25.81	9.68	64.52	12.9	9.68	0	0	0	9.68	9	86	93.55	36	93.55	6.45	0	3.23	10.58	12.76	76.06	20	Pottawatomie             	149	000200	1	1022	N	N	Pottawatomie             	149	75350	Wamego                                  	75325	Wamego city (part)                      	\N	\N	9999	\N	31740	Manhattan, KS Metropolitan Statistical Area                                	99999	\N	1	0	2001	3564	S	\N	1200 Chrysler Dr                                  	\N	Wamego                      	KS	66547	1266	\N	66547	00	7	66547126600	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.211273	-96.312592	S	\N	R	\N	** Street-Level Rooftop **  	20149	2075325	20149000200	201490002001	321	1	62.5	31.25	100	15125	1712708201000	119326	119326	7854567675	7854567677	wamegoha@wamego.net	9133673323	\N	director@atchisonhousing.org	0101000020E6100000460DE081011458C06EEB5EFE0A9B4340	0101000020BC0800009FF7C3F2142C4CC15ECEBD3AF3105641
1514	1514	KS086	Downs Housing Authority	KS086000001	CENTENNIAL VILLAGE	N	M	30	30	30	24	3	30	80	24	100	6	4.17	1.5	37	350	564	23603	15310	0	4.17	37.5	4.17	54.17	25	0	75	30.71	70.83	41.67	4.17	8.33	50	4.17	40	42.86	29.73	0	20.83	20.83	58.33	8.33	4.17	0	0	4.17	0	2	94	100	167	29.17	54.17	16.67	45.83	6.14	14.7	89.63	20	Osborne                  	141	474100	1	1180	N	N	Osborne                  	141	61375	Ross                                    	18500	Downs city                              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2001	0894	S	\N	914 Kansas St                                     	\N	Downs                       	KS	67437	1416	\N	67437	14	6	67437141614	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.50443	-98.549822	S	\N	R	\N	** Street-Level Rooftop **  	20141	2018500	20141474100	201414741001	467	6	45.95000076	13.51000023	100	23094	1712708201000	162544	162544	7854543914	7854546246	dha@nckcn.com	7854543914	\N	dha@nckcn.com	0101000020E6100000A2149D4830A358C05310862991C04340	0101000020BC080000223E6F83BB7050C10DEA51A66EEE5641
1515	1515	TN007	Jackson Housing Authority	TN007000050	ROSEWOOD GARDENS & ALLEN	N	M	100	100	100	100	0	654	100	100	100	7	13	1.1	105	329	675	14390	13704	2	3	61	21	13	3	0	97	19.58	94	64	0	0	57	0	0	87	83.81	0	0	0	100	4	96	95	1	0	0	57	102	0	0	100	0	0	0	90.91	46.25	61.86	47	Madison                  	113	000800	1	1018	N	Y	Madison                  	113	90114	1                                       	37640	Jackson city (part)                     	\N	\N	3580	Jackson, TN MSA                                   	27180	Jackson, TN Metropolitan Statistical Area                                  	99999	\N	1	0	4708	0924	S	\N	110 Preston St                                    	\N	Jackson                     	TN	38301	5195	\N	38301	99	7	38301519599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.623331	-88.814951	S	\N	R	\N	** Street-Level Rooftop **  	47113	4737640	47113000800	471130008001	687	0	95.23999786	0.94999999	100	12192	1712708201000	810311	824415	7314221671	7314254605	mreid@jacksonha.com	7314221671	7314254605	mreid@jacksonha.com	0101000020E610000099BB3C28283456C0EB77684FC9CF4140	0101000020BC08000067EFC0E0707639C1EF70D01823045041
1516	1516	AL190	Housing Authority of Greene County, AL	AL190000004	Branch Heights II	N	M	1	1	1	1	0	191	100	1	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	01	Greene                   	063	060000	1	1047	\N	\N	Greene                   	063	92088	Mantua-West Greene                      	77616	Union town (part)                       	\N	\N	9999	\N	46220	Tuscaloosa, AL Metropolitan Statistical Area                               	99999	\N	1	0	0107	2288	N	\N	423 Frenchie Burton Rd                            	\N	Eutaw                       	AL	35462	3232	\N	35462	23	5	35462323223	S	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	33.006086	-87.902797	S	\N	R	\N	** Street-Level Rooftop **  	01063	0177616	01063060000	010630600001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2053723342	2053723398	gchauth@bellsouth.net	2053723342	2053723398	gchauth@bellsouth.net	0101000020E6100000740D116DC7F955C01D63106DC7804040	0101000020BC0800006019A644454F36C17D1CC30C23974841
1517	1517	AL179	Housing Authority of the City of Daleville	AL179000001	NEWTON RD AND DONNELL CR	N	M	70	70	70	70	0	70	100	70	100	6	15.71	1.9	133	347	528	16925	8908	4.29	10	42.86	15.71	27.14	25.71	0	74.29	24.33	88.57	57.14	1.43	30	82.86	31.43	42.22	16	21.05	2.86	37.14	24.29	35.71	5.71	57.14	37.14	0	11.43	8.57	8	93	100	110	40	25.71	34.29	20	45.51	24.79	41.46	01	Dale                     	045	021102	2	2002	N	N	Dale                     	045	90828	Daleville                               	19360	Daleville city (part)                   	\N	\N	2180	Dothan, AL MSA                                    	37120	Ozark, AL Micropolitan Statistical Area                                    	99999	\N	0	1	0102	0570	S	\N	135 Donnell Cir                                   	\N	Daleville                   	AL	36322	5702	\N	36322	35	2	36322570235	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.318935	-85.70691	S	\N	R	\N	** Street-Level Rooftop **  	01045	0119360	01045021102	010450211022	528	48	21.04999924	18.04999924	97.13999939	13110	1712708201000	443777	443777	3345988841	3345989537	cityofdaleville1@centurytel.net	3347149478	\N	CITYOFDALEVILLE@CENTURYTEL.NET	0101000020E6100000662471033E6D55C0B3B95FB9A5513F40	0101000020BC080000EE89EB779BDA28C108724A8AA09D4341
1518	1518	AL143	Housing Authority of the Town of Slocomb	AL143000001	CARROLL AND COLE HOMES	N	M	14	14	14	14	0	14	100	13	92.86	6	0	1.4	18	355	582	18735	13531	7.69	0	46.15	23.08	23.08	23.08	0	76.92	27.55	84.62	61.54	0	15.38	92.31	15.38	40	37.5	27.78	0	23.08	15.38	61.54	7.69	53.85	46.15	0	0	7.69	0	128	100	136	15.38	46.15	38.46	76.92	22.38	22.27	70.07	01	Geneva                   	061	050500	3	3033	N	Y	Geneva                   	061	92952	Slocomb                                 	71040	Slocomb city                            	\N	\N	9999	\N	20020	Dothan, AL Metropolitan Statistical Area                                   	99999	\N	1	0	0102	2088	Y	\N	674 W Bateman Ave                                 	\N	Slocomb                     	AL	36375	4177	\N	36375	74	6	36375417774	S	\N	\N	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	31.103771	-85.602499	S	\N	R	\N	** Street-Level Rooftop **  	01061	0171040	01061050500	010610505003	582	4	44.43999863	11.10999966	92.30999756	13584	1712708201000	97848	97850	3348863473	3348863473	cityofdaleville1@centurytel.net	3347149478	\N	CITYOFDALEVILLE@CENTURYTEL.NET	0101000020E6100000F01AF7578F6655C08C9076BC901A3F40	0101000020BC080000AA56831D0BF527C1E115D75FD7014341
1519	1519	RI022	Warren Housing Authority	RI022000001	KICKEMUIT VILLAGE	N	M	153	153	153	152	1	153	99.35	152	100	6	7.24	1.1	169	544	431	24633	22155	0	3.29	20.39	23.03	53.29	2.63	0	97.37	23.5	85.53	53.29	0	1.32	57.24	0.66	100	33.09	38.46	0	3.29	7.24	89.47	17.76	2.63	1.32	0	0	1.32	22	109	0	0	98.68	1.32	0	0	9.15	10.76	56.69	44	Bristol                  	001	030602	1	1003	N	Y	Bristol                  	001	73760	Warren                                  	99999	Warren town                             	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4401	\N	S	\N	20 Libby Ln                                       	\N	Warren                      	RI	02885	2008	\N	02885	99	9	02885200899	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.725581	-71.269205	S	\N	R	\N	** Street-Level Rooftop **  	44001	4499999	44001030602	440010306021	436	2	88.16999817	11.23999977	99.33999634	20767	1712708201000	785371	785371	4012457019	4012451392	mabbruzzi@warrenhousing.org	4012457019	4012451392	mabbruzzi@warrenhousing.org	0101000020E610000094549BA73AD151C001BE92D6DFDC4440	0101000020BC080000177B7B5942484941F481B8464EB75841
1520	1520	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005002012	DOS RIOS	N	M	60	58	58	0	0	53439	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	72	Ciales                   	039	955800	1	\N	N	N	Ciales                   	039	37338	Jaguas                                  	99999	Remainder of Jaguas barrio              	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	\N	S	\N	1 Res Dos Rios                                    	\N	Ciales                      	PR	00638	2609	\N	00638	01	5	00638260901	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	18.3213	-66.4703	9	S	B	\N	**  Centroid Lat/Long   **  	72039	7299999	72039955800	720399558001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000B20E2C65199E50C07ECB7DB740523240	0101000020BC0800003A6B80DAA4E45541F14C8F6CCF2E3EC1
1521	1521	IL002	Chicago Housing Authority	IL002165000	Casa Queretaro	N	M	45	45	15	15	0	14703	100	15	100	11	26.67	1.7	25	374	1643	15128	9077	0	21.43	35.71	7.14	35.71	40	6.67	46.67	13.88	100	86.67	0	26.67	80	26.67	27.27	50	20	0	46.67	33.33	20	0	100	93.33	0	0	6.67	0	79	100	161	53.33	46.67	0	0	85.38	14.99	20.52	17	Cook                     	031	310900	3	3000	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1704	1296	S	\N	2012 W 17th St                                    	\N	Chicago                     	IL	60608	1825	\N	60608	99	6	60608182599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.858768	-87.676259	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031310900	170313109003	1636	7	16	16	100	11208	1712708201000	295724	294406	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E610000050C7D3D347EB55C00CDE1A1CECED4440	0101000020BC08000014B84371AABE31C1EB7786ED7D985841
1522	1522	IL007	Alexander County Housing Authority	IL007000002	SCATTERED SITES	Y	M	54	54	54	51	2	158	94.44	49	96.08	7	10.2	1.3	64	257	9374	11478	8788	25	6.25	43.75	12.5	12.5	20.41	0	77.55	13.65	95.92	77.55	2.04	6.12	51.02	6.12	20	51.72	31.25	8.16	22.45	10.2	59.18	4.08	89.8	87.76	0	0	2.04	6	175	0	0	85.71	6.12	8.16	4.08	73.76	31.8	61.01	17	Alexander                	003	957900	2	2016	N	N	Alexander                	003	90612	Cairo                                   	10383	Cairo city                              	\N	\N	9999	\N	16020	Cape Girardeau, MO-IL Metropolitan Statistical Area                        	99999	\N	1	0	1712	0978	S	\N	3 Moreland Mnr                                    	\N	Cairo                       	IL	62914	1604	\N	62914	03	4	62914160403	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.002676	-89.181493	S	\N	R	\N	** Street-Level Rooftop **  	17003	1710383	17003957900	170039579002	8782	7	48.43999863	7.80999994	97.95999908	11292	1712708201000	5737076	5480207	6153196187	6187340816	Jharbison@usmanagementservices.com	6153196187	\N	Jharbison@usmanagementservices.com	0101000020E61000009A70D0949D4B56C035A1E8AF57804240	0101000020BC0800009EBC5404C9793AC19E3DEC4BB9F85141
1523	1523	SC028	HOUSING AUTHORITY OF GEORGETOWN	SC028000001	WESTSIDE APTS	N	M	180	179	179	168	11	293	93.85	168	100	6	9.52	2.3	390	344	638	16386	7059	13.07	7.84	33.99	14.38	30.72	35.71	1.19	53.57	22.04	88.1	66.67	0	55.36	86.9	54.76	23.08	57.89	14.87	3.57	59.52	14.29	22.62	0.6	92.26	90.48	0	0.6	1.19	20	91	91.07	179	34.52	26.19	39.29	10.71	79.17	30.74	49.39	45	Georgetown               	043	920601	2	2005	N	N	Georgetown               	043	91248	Georgetown                              	28870	Georgetown city                         	\N	\N	9999	\N	23860	Georgetown, SC Micropolitan Statistical Area                               	99999	\N	0	1	4507	0594	S	\N	1 McCaffrey Ct                                    	\N	Georgetown                  	SC	29440	2310	\N	29440	01	4	29440231001	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	33.3872	-79.29064	S	\N	R	\N	** Street-Level Rooftop **  	45043	4528870	45043920601	450439206012	334	191	10.77000046	8.97000027	97.62000275	12918	1712708201000	1285530	680543	8435469621	8435277536	acollington@gtownhousing.org	8432409008	8435277536	acollington@gtownhousing.org	0101000020E610000070FD83D899D253C03F4002C58FB14040	0101000020BC080000216040E46AF931414E3248F92E264941
1524	1524	SC032	Housing Authority of Lancaster	SC032000001	CAROLINE COURTS	N	M	140	140	140	132	2	140	94.28	131	99.25	6	29.01	2.7	351	347	756	16498	6158	16.79	15.27	26.72	14.5	26.72	41.22	2.29	56.49	17.08	92.37	74.05	3.82	64.12	89.31	64.89	20.87	43.75	9.69	8.4	64.12	15.27	12.21	0.76	89.31	88.55	0	0	0.76	7	59	98.47	123	25.19	32.82	41.98	3.05	62.28	33.61	73.26	45	Lancaster                	057	010500	1	1046	N	N	Lancaster                	057	91859	Lancaster                               	99999	Remainder of Lancaster CCD              	\N	\N	9999	\N	16740	Charlotte-Concord-Gastonia, NC-SC Metropolitan Statistical Area            	99999	\N	1	0	4505	\N	S	\N	1702 Caroline Ct                                  	\N	Lancaster                   	SC	29720	3246	\N	29720	02	3	29720324602	S	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	34.70403	-80.786489	S	\N	R	\N	** Street-Level Rooftop **  	45057	4599999	45057010500	450570105001	768	194	5.13000011	7.69000006	98.47000122	12703	1712708201000	1197770	1197810	8032857214	8032832049	\N	8032857214	\N	veronica.williams@lancasterha.org	0101000020E610000026D6F5D5553254C0A271AFA71D5A4140	0101000020BC080000E6B01A52A6FB2541EA93BFB0DFC54C41
1525	1525	SD009	De Smet Housing & Redevelopment Commission	SD009000001	DE SMET	N	M	40	35	35	35	0	35	100	33	94.29	8	18.18	1	34	394	361	25112	24374	0	0	24.24	15.15	60.61	45.45	0	54.55	28.58	75.76	33.33	0	0	66.67	0	15.79	21.43	17.65	6.06	33.33	18.18	42.42	15.15	3.03	0	0	0	3.03	1	72	0	0	87.88	12.12	0	12.12	4.5	4.62	83.52	46	Kingsbury                	077	958200	1	1036	N	Y	Kingsbury                	077	16260	De Smet                                 	16260	De Smet city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4600	0480	S	\N	408 Calumet Ave NE                                	\N	De Smet                     	SD	57231	2310	\N	57231	99	8	57231231099	H	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	44.39058	-97.548173	S	\N	R	\N	** Street-Level Rooftop **  	46077	4616260	46077958200	460779582001	372	0	41.18000031	8.81999969	93.94000244	24000	1712708201000	151801	151806	6058543213	6058549287	renee@ramentinc.com	6058543213	\N	dosthus@valleyfibercom.net	0101000020E610000003233544156358C0A48B8086FE314640	0101000020BC080000A9CA61E819004CC1551F9F3F4E895D41
1526	1526	TN018	Rockwood Housing Authority	TN018000001	EVANS HTS W-MARTIN MANOR	N	M	124	124	124	123	1	124	99.19	123	100	2	20.33	2.1	258	372	551	17007	8108	8.2	12.3	40.98	10.66	27.87	45.53	0.81	52.85	20.1	92.68	69.11	4.07	32.52	65.04	28.46	34.88	37.84	18.99	4.88	42.28	24.39	28.46	0.81	6.5	5.69	0	0	0.81	8	79	71.54	83	34.15	36.59	29.27	17.07	12.77	21.47	65.83	47	Roane                    	145	030500	2	2003	N	N	Roane                    	145	90146	1                                       	64440	Rockwood city                           	\N	\N	9999	\N	28940	Knoxville, TN Metropolitan Statistical Area                                	99999	\N	1	0	4703	1596	S	\N	122 Evans Hts                                     	\N	Rockwood                    	TN	37854	3357	\N	37854	22	1	37854335722	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.880448	-84.676917	S	\N	R	\N	** Street-Level Rooftop **  	47145	4764440	47145030500	471450305002	560	87	15.11999989	12.78999996	97.55999756	11588	1712708201000	813062	813062	8653549841	8653543659	jjeverhart@bellsouth.net	8653549841	8653543659	jeverhart@rockwoodhousing.org	0101000020E6100000996DAE9B522B55C022EF2085B2F04140	0101000020BC080000289222E8A2721AC121E575840B195041
1527	1527	KS155	Cherryvale Housing Authority	KS155000001	CHERRYVALE PUB HSG	N	M	24	23	23	23	0	23	100	23	100	7	13.04	1	24	380	385	18705	17926	0	0	34.78	26.09	39.13	0	0	100	28.01	82.61	34.78	0	0	86.96	0	100	16.67	33.33	0	0	21.74	78.26	21.74	0	0	0	0	0	3	77	82.61	99	91.3	8.7	0	8.7	14.2	17.36	81.58	20	Montgomery               	125	950200	1	1120	Y	N	Montgomery               	125	12925	Cherryvale                              	12925	Cherryvale city                         	\N	\N	9999	\N	17700	Coffeyville, KS Micropolitan Statistical Area                              	99999	\N	0	1	2002	0606	S	\N	606 Independence Ave                              	\N	Cherryvale                  	KS	67335	1722	\N	67335	06	8	67335172206	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	37.267407	-95.559344	S	\N	R	\N	** Street-Level Rooftop **  	20125	2012925	20125950200	201259502001	385	0	75	25	100	17892	1712708201000	106273	106273	6203363939	6203362447	cherryha@sbcglobal.net	6203363939	8663361331	cherryha@sbcglobal.net	0101000020E6100000219EC64ACCE357C020357D643AA24240	0101000020BC08000032D69EE46F684BC1B208343E4C355341
1528	1528	KY001	Louisville Metro Housing Authority	KY001000062	Sheppard PCC	N	M	32	32	31	29	2	3724	93.55	29	100	3	0	1.2	36	341	865	16406	13216	0	3.45	65.52	13.79	17.24	13.79	0	86.21	18.35	89.66	82.76	0	10.34	68.97	10.34	73.33	92.86	75	0	13.79	37.93	48.28	3.45	100	100	0	0	0	0	71	100	151	79.31	20.69	0	3.45	73.04	28.27	48.95	21	Jefferson                	111	006200	2	2022	N	N	Jefferson                	111	92106	Louisville Central                      	48000	\N	\N	\N	4520	Louisville, KY-IN MSA                             	31140	Louisville/Jefferson County, KY-IN Metropolitan Statistical Area           	99999	\N	1	0	2103	1374	Y	\N	760 S Hancock St Apt A21                          	\N	Louisville                  	KY	40203	2405	\N	40203	11	8	40203240511	H	A21     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	38.242453	-85.744224	S	\N	R	\N	** Street-Level Rooftop **  	21111	2148000	21111006200	211110062002	863	4	47.22000122	33.33000183	100	13101	1712708201000	301070	310819	5025693400	5025693459	Strojan@Lmha1.org	5025693420	5025693459	strojan@lmha1.org	0101000020E6100000E6CBB25DA16F55C09D752BB3081F4340	0101000020BC08000031EB8F2B3F9125C1B26611B7FA6E5341
1529	1529	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005002011	FERNANDO SIERRA BERDECIA	N	M	100	100	100	99	1	53439	99	99	100	7	14.14	2.6	259	99	808	4490	1716	56.67	20	11.67	1.67	10	11.11	8.08	41.41	17.67	87.88	80.81	13.13	43.43	85.86	50.51	1.23	5.56	1.16	9.09	60.61	12.12	18.18	0	100	0	0	0	100	7	129	100	60	12.12	40.4	47.47	23.23	99.81	66.43	65.09	72	Ciales                   	039	955700	3	\N	N	N	Ciales                   	039	17730	Ciales                                  	17773	Ciales zona urbana (part)               	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0120	Y	\N	1 Res Sierra Berdecia Apt 13                      	\N	Ciales                      	PR	00638	3357	\N	00638	13	1	00638335713	H	13      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.3327	-66.4728	9	S	B	\N	**  Centroid Lat/Long   **  	72039	7217773	72039955700	720399557003	808	115	8.88000011	0.38999999	93.94000244	1399	1712708201000	960036	959612	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000006D5BEE5A429E50C092BDBFD32B553240	0101000020BC0800009CC509CD6FE35541E796F6297F1E3EC1
1530	1530	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005002021	VISTAS DE ATENAS	N	M	76	76	76	76	0	53439	100	76	100	6	0	2	151	214	808	11799	5938	21.67	23.33	21.67	10	23.33	38.16	2.63	38.16	34.67	69.74	48.68	6.58	25	90.79	28.95	15.38	29.17	12.58	1.32	47.37	19.74	31.58	6.58	100	0	0	0	100	0	308	100	60	0	52.63	47.37	52.63	99.51	51.89	71.01	72	Manati                   	091	570100	4	\N	N	Y	Manati                   	091	21342	Coto Norte                              	99999	Remainder of Coto Norte barrio          	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	\N	S	\N	500 Carr 2 Apt A01                                	\N	Manati                      	PR	00674	4816	\N	00674	11	2	00674481611	H	A01     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.4437	-66.4521	9	S	B	\N	**  Centroid Lat/Long   **  	72091	7299999	72091570100	720915701004	808	38	17.21999931	7.94999981	82.88999939	8754	1712708201000	736998	736672	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000007E35D634EF9C50C03972B95296713240	0101000020BC080000B61C5BCE52E755414FDFD6B58A7A3DC1
1531	1531	WA001	Seattle Housing Authority	WA001000085	HIGH POINT PHASE II	N	M	256	256	50	44	1	5264	88	44	100	5	6.82	5.5	244	977	879	45005	8116	2.33	0	6.98	6.98	83.72	79.55	4.55	13.64	30.99	88.64	63.64	47.73	40.91	72.73	65.91	2.44	100	4.1	2.27	68.18	22.73	6.82	2.27	95.45	84.09	0	9.09	2.27	0	98	100	125	0	0	100	4.55	64.72	23.05	29.06	53	King                     	033	010702	2	2012	N	N	King                     	033	92928	Seattle                                 	63000	Seattle city                            	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5307	1392	S	\N	6437 30th Ave SW                                  	\N	Seattle                     	WA	98126	4216	\N	98126	37	1	98126421637	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	47.545263	-122.370474	S	\N	R	\N	** Street-Level Rooftop **  	53033	5363000	53033010702	530330107022	877	145	2.04999995	2.46000004	93.18000031	38168	1712708201000	464089	473656	2066153300	2066153504	execdirector@seattlehousing.org	2066153510	\N	rod.brandon@seattlehousing.org	0101000020E6100000966494D8B5975EC0DFBC8D2DCBC54740	0101000020BC080000571077D76FEF61C1716057E57EB06541
1532	1532	FL080	PALM BEACH COUNTY HOUSING AUTHORITY	FL080000002	SEMINOLE ESTATE APT. & SCHALL (2 SITES)	Y	M	294	294	294	282	12	428	95.91	280	99.3	6	5	2.5	703	481	760	20696	8243	7.75	8.86	36.16	9.23	38.01	35	0	61.79	21.32	91.07	71.79	1.43	43.21	82.5	42.5	15.29	47.97	16.64	0.36	46.79	8.93	43.93	6.07	94.29	66.07	0	0	28.21	32	115	98.57	134	38.21	25.71	36.07	10.36	78.37	22.28	43.16	12	Palm Beach               	099	003101	3	3000	N	Y	Palm Beach               	099	93614	West Palm Beach                         	99999	Remainder of West Palm Beach CCD        	\N	\N	8960	West Palm Beach-Boca Raton, FL MSA                	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1220	\N	S	\N	1745 Drexel Rd                                    	\N	West Palm Beach             	FL	33417	4265	\N	33417	99	7	33417426599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	26.704884	-80.13604	S	\N	R	\N	** Street-Level Rooftop **  	12099	1299999	12099003101	120990031013	751	290	20.20000076	7.96999979	97.5	13188	1712708201000	2572860	2578024	5616842160	5616840183	cjones-gilbert@pbchafl.org	5616842160	\N	cjones-gilbert@pbchafl.org	0101000020E6100000D5D61DE1B40854C028971C4773B43A40	0101000020BC080000D29BAA16E4A12C41CB5BAFAD09552A41
1533	1533	NY005	New York City Housing Authority	NY005023770	FREDERICK SAMUEL (CITY)	Y	M	664	664	559	514	45	157269	91.95	470	91.44	7	1.06	2	936	816	1270	35093	17622	3.62	8.3	15.74	12.77	59.57	48.51	10	41.28	37.16	80.43	59.79	1.28	27.23	76.6	25.32	15.31	30.11	18.8	2.55	32.77	27.45	37.23	1.49	99.79	63.62	0.43	2.13	33.62	0	259	99.15	60	34.89	50.85	14.26	24.26	93.8	33.93	0	36	New York                 	061	023200	2	2001	N	Y	New York                 	061	44919	Manhattan                               	51000	New York city (part)                    	\N	\N	9999	\N	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3613	4436	S	\N	2441 Ac Powell Blvd                               	\N	New York                    	NY	10030	3531	\N	10030	99	6	10030353199	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	40.819872	-73.940218	9	S	4	\N	**  Centroid Lat/Long   **  	36061	3651000	36061023200	360610232002	1266	226	22.64999962	11.10999966	94.68000031	25226	1712708201000	7831120	7855276	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000163E1E882C7C52C0A82ACF90F1684440	0101000020BC080000151916DE39EB43417C50A0EFB12E5741
1534	1534	OH002	Youngstown Metropolitan Housing Authority	OH002000600	MHA Homeownership	Y	M	3	3	3	0	2	1177	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	39	Mahoning                 	099	812800	2	2019	N	Y	Mahoning                 	099	50638	Milton                                  	99999	Remainder of Milton township            	\N	\N	9320	Youngstown-Warren, OH MSA                         	49660	Youngstown-Warren-Boardman, OH-PA Metropolitan Statistical Area            	99999	\N	1	0	3906	\N	S	\N	17980 Avondale Ave                                	\N	Lake Milton                 	OH	44429	9539	\N	44429	80	3	44429953980	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.105417	-80.994448	S	\N	R	\N	** Street-Level Rooftop **  	39099	3999999	39099812800	390998128002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3307442161	3307424826	lenglish@ymhaonline.com	3307442161	\N	lenglish@ymhaonline.com	0101000020E610000040FC3809A53F54C05B52E24D7E8D4440	0101000020BC0800002B5B7B57411224412D5F9B6A34475741
1535	1535	IL014	Housing Authority for LaSalle County	IL014000003	EVERETT TOWERS	N	M	168	167	167	158	7	938	94.61	158	100	5	28.48	2.4	376	252	642	10883	4573	22.14	14.5	34.35	9.92	19.08	22.78	5.06	55.06	12.22	97.47	82.91	5.7	37.97	63.92	37.97	15.91	50	10.37	12.66	56.33	15.19	15.82	0	32.28	25.32	1.9	0	5.06	6	59	100	59	51.9	20.89	27.22	1.9	19.55	19.95	76.66	17	Lasalle                  	099	963800	2	2014	N	Y	Lasalle                  	099	09057	Bruce                                   	73170	Streator city (part)                    	\N	\N	9999	\N	36837	Ottawa, IL Micropolitan Statistical Area                                   	99999	\N	0	1	1716	6792	S	\N	609 N Everett St                                  	\N	Streator                    	IL	61364	2367	\N	61364	99	4	61364236799	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.125896	-88.827341	S	\N	R	\N	** Street-Level Rooftop **  	17099	1773170	17099963800	170999638002	635	177	6.90999985	6.90999985	99.37000275	10878	1712708201000	1218007	1226031	8154340380	8154342421	rjurkas@halc.org	8154340380	8154342421	rjurkas@halc.org	0101000020E61000000305AA27F33456C0D1CF2E5C1D904440	0101000020BC0800009EDA8DABACE736C13574307B74AD5741
1536	1536	IL026	Housing Authority of the City of Waukegan	IL026000006	ARMORY TERRACE HOMES	N	M	25	25	25	17	8	277	68	17	100	5	0	3.4	58	864	1236	44389	13011	6.25	0	6.25	6.25	81.25	64.71	0	29.41	39.64	64.71	41.18	11.76	41.18	100	52.94	7.14	0	15.52	0	64.71	17.65	17.65	0	88.24	52.94	0	0	35.29	0	164	100	199	0	0	100	17.65	85.71	19.26	56.04	17	Lake                     	097	862605	1	1001	N	N	Lake                     	097	79306	Waukegan                                	79293	Waukegan city (part)                    	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1710	7404	S	\N	1909 9th Pkwy                                     	\N	Waukegan                    	IL	60085	7102	\N	60085	09	2	60085710209	S	\N	\N	\N	4	\N	S	A	\N	60% Overall probable correctness                            	42.343049	-87.856073	S	\N	R	\N	** Street-Level Rooftop **  	17097	1779293	17097862605	170978626051	1223	21	5.17000008	15.52000046	94.12000275	42640	1712708201000	252243	278871	8472448500	8472448591	cchambers@waukeganhousing.com	8472448500	8472448591	cchambers@waukeganhousing.com	0101000020E610000041EA68E6C9F655C014549307E92B4540	0101000020BC0800001A094F7E894632C123068C6CBD485941
1537	1537	IL030	St. Clair County Housing Authority	IL030000001	AMP 1 Thomas Terry Apts.	Y	M	158	155	155	138	1	944	89.03	138	100	5	15.94	2.5	348	328	810	16945	6720	4.84	20.97	28.23	12.1	33.87	37.68	10.14	42.03	16.8	94.93	76.81	0.72	60.14	85.51	58.7	20.87	43.48	10.63	15.22	57.97	10.14	16.67	0.72	99.28	99.28	0	0	0	16	103	100	139	18.84	41.3	39.86	17.39	97.62	27.38	31.59	17	St. Clair                	163	504502	2	2035	N	Y	St. Clair                	163	72741	Stites                                  	08667	Brooklyn village                        	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	1713	0810	D	\N	600 S 6th St                                      	\N	Brooklyn                    	IL	62059	5803	P	62059	99	4	62059580399	H	1SUD    	\N	\N	2	\N	N	N	\N	80% Overall probable correctness                            	38.654794	-90.164167	S	\N	R	\N	** Street-Level Rooftop **  	17163	1708667	17163504502	171635045022	800	189	7.17999983	7.76000023	100	11798	1712708201000	1340675	1363917	6182776988	6182771806	larrym@sccha.org	6182776960	6182771806	larrym@sccha.org	0101000020E610000048A34DB6818A56C0D16B2D4AD0534340	0101000020BC0800006C26A510F4F43DC1BDBEBCD8DC5F5441
1538	1538	IL031	DeWitt County Housing Authority	IL031000001	DEWITT MANOR & COUNTRYSIDE APTS	N	M	250	243	243	227	8	243	93.42	227	100	6	20.26	1.8	417	343	513	18238	9928	13.22	11.01	21.59	16.74	37.44	37	0.88	62.11	21.38	86.34	56.83	6.17	22.91	63	23.79	26.06	29.03	16.55	10.57	43.17	20.26	25.99	1.32	7.05	4.41	0	0.88	1.76	2	61	70.93	93	59.47	22.91	17.62	6.61	10.95	20.56	73.69	17	De Witt                  	039	971800	1	1000	N	Y	De Witt                  	039	15014	Clintonia                               	15001	Clinton city (part)                     	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1715	1398	S	\N	100 S Railroad St                                 	\N	Clinton                     	IL	61727	2053	\N	61727	99	9	61727205399	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	40.152761	-88.955659	S	\N	R	\N	** Street-Level Rooftop **  	17039	1715001	17039971800	170399718001	515	124	15.59000015	12.22999954	98.68000031	17040	1712708201000	1397710	1397710	2179358804	2179353367	dchaterrill@mediacombb.net	2179358804	\N	dchasamantha@gmail.com	0101000020E6100000C42A5E84293D56C09F3C24AC8D134440	0101000020BC080000131288592BF037C102851EDBE5555641
1539	1539	TN032	Lewisburg Housing Authority	TN032000001	JAMES K. POLK COURT	N	M	220	216	216	212	4	216	98.15	212	100	7	9.91	2.4	511	312	495	22753	9440	14.69	8.53	26.07	11.37	39.34	41.98	1.42	56.13	29.17	74.53	54.25	8.02	37.74	81.6	40.57	30.2	46.03	15.85	3.77	48.11	18.4	29.72	0.94	65.09	54.25	0	0	10.85	10	110	100	110	27.83	33.96	38.21	23.11	41.99	34.25	62.59	47	Marshall                 	117	955300	3	3014	N	N	Marshall                 	117	91258	7                                       	41860	Lewisburg city (part)                   	\N	\N	9999	\N	30280	Lewisburg, TN Micropolitan Statistical Area                                	99999	\N	0	1	4704	1080	S	\N	250 Cummings Cir                                  	\N	Lewisburg                   	TN	37091	2620	\N	37091	50	5	37091262050	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.452261	-86.798841	S	\N	R	\N	** Street-Level Rooftop **  	47117	4741860	47117955300	471179553003	502	220	12.92000008	10.18000031	89.15000153	15167	1712708201000	1258638	1258638	9313594517	9313598496	lha@tnweb.com	9316754614	9312762760	doalexander@united.net	0101000020E61000003BC0003620B355C063AB3BB0E3B94140	0101000020BC080000FB66A196EC5A30C1223C693BE43C4F41
1540	1540	TN039	Shelbyville Housing Authority	TN039000002	TATE APARTMENTS	N	M	146	145	145	142	3	429	97.93	142	100	0	12.68	2.1	292	399	562	20403	9922	8.45	7.75	42.25	11.97	29.58	26.06	1.41	72.54	28.22	84.51	54.23	2.82	33.8	76.76	32.39	36.17	12.5	15.75	4.23	40.14	21.83	33.8	1.41	36.62	33.1	0	0	3.52	0	93	100	103	49.3	21.13	29.58	8.45	37.08	31.55	59.1	47	Bedford                  	003	950402	2	2024	N	N	Bedford                  	003	91334	8                                       	67760	Shelbyville city (part)                 	\N	\N	9999	\N	43180	Shelbyville, TN Micropolitan Statistical Area                              	99999	\N	0	1	4704	1692	S	\N	621 Ridgeway Ave                                  	\N	Shelbyville                 	TN	37160	3248	\N	37160	21	3	37160324821	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.487832	-86.462886	S	\N	R	\N	** Street-Level Rooftop **  	47003	4767760	47003950402	470039504022	570	116	17.12000084	13.35999966	91.55000305	13536	1712708201000	957264	964467	9316841341	9316841342	rtillmansha@bellsouth.net	9316841341	9316841342	rtillmansha@bellsouth.net	0101000020E6100000AB9699EC9F9D55C0CF45694771BE4140	0101000020BC080000C03DCD9D4BA12DC1F9C3A5EB054B4F41
1541	1541	KS002	Topeka Housing Authority	KS002000002	POLK PLAZA	N	M	134	134	134	121	13	734	90.3	121	100	5	33.88	1.1	136	241	783	11819	10516	7.69	9.62	54.81	13.46	14.42	19.01	0	66.94	13.67	95.04	87.6	0.83	3.31	43.8	3.31	55.32	66.67	52.21	7.44	33.88	36.36	22.31	1.65	46.28	38.84	0.83	0	6.61	9	61	19.01	115	94.21	5.79	0	1.65	50.84	23.45	43.81	20	Shawnee                  	177	000400	3	3000	N	Y	Shawnee                  	177	71000	Topeka                                  	71000	Topeka city                             	\N	\N	8440	Topeka, KS MSA                                    	45820	Topeka, KS Metropolitan Statistical Area                                   	99999	\N	1	0	2002	3408	S	\N	1312 SW Polk St                                   	\N	Topeka                      	KS	66612	1770	\N	66612	99	6	66612177099	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	39.042551	-95.685854	S	\N	R	\N	** Street-Level Rooftop **  	20177	2071000	20177000400	201770004003	802	6	19.85000038	38.97000122	100	11208	1712708201000	1137090	1164656	7852867277	7853572648	tgeorge@tha.gov	7852867277	7853572648	tgeorge@tha.gov	0101000020E61000005AF62C08E5EB57C02203A64F72854340	0101000020BC08000015FB7A92F9E24AC161F93A9CFDB65541
1542	1542	KS002	Topeka Housing Authority	KS002000003	DEER CREEK VILLAGE	N	M	114	114	114	107	7	734	93.86	107	100	2	28.97	2.9	315	316	783	18025	6123	4.4	10.99	24.18	13.19	47.25	49.53	0.93	34.58	20.69	87.85	71.03	6.54	70.09	83.18	65.42	23	42.86	13.02	14.02	66.36	13.08	6.54	0	63.55	40.19	1.87	0	21.5	18	45	99.07	142	8.41	49.53	42.06	10.28	49.01	21.2	59.3	20	Shawnee                  	177	003100	4	4015	N	N	Shawnee                  	177	71000	Topeka                                  	71000	Topeka city                             	\N	\N	8440	Topeka, KS MSA                                    	45820	Topeka, KS Metropolitan Statistical Area                                   	99999	\N	1	0	2002	3408	S	\N	2401 SE Colonial Dr                               	\N	Topeka                      	KS	66605	1715	\N	66605	01	2	66605171501	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	39.02135	-95.646238	S	\N	R	\N	** Street-Level Rooftop **  	20177	2071000	20177003100	201770031004	802	174	2.22000003	12.06000042	100	15408	1712708201000	1005526	952900	7852867277	7853572648	tgeorge@tha.gov	7852867277	7853572648	tgeorge@tha.gov	0101000020E61000009251A1F65BE957C0CD88C598BB824340	0101000020BC080000584CFF405BCF4AC1159EAA1E94AD5541
1543	1543	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005004012	JARDINES DE SAN CARLOS	N	M	86	85	85	85	0	53439	100	85	100	6	10.59	2.2	189	137	808	6043	2718	31.37	25.49	21.57	9.8	11.76	24.71	5.88	28.24	17.85	85.88	67.06	5.88	42.35	85.88	47.06	16.22	54.55	12.7	8.24	56.47	22.35	12.94	1.18	100	0	0	0	100	11	179	98.82	60	9.41	42.35	48.24	36.47	99.25	47.82	57.04	72	Caguas                   	025	202000	1	\N	N	N	Caguas                   	025	83950	Turabo                                  	10334	Caguas zona urbana (part)               	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0084	Y	\N	4 Res San Carlos Apt 33                           	\N	Caguas                      	PR	00725	6266	\N	00725	33	0	00725626633	H	33      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.2094	-66.0444	9	S	B	\N	**  Centroid Lat/Long   **  	72025	7210334	72025202000	720252020001	808	71	6.88000011	8.47000027	95.29000092	1740	1712708201000	824274	804527	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E610000093871873D78250C0127E043D9B353240	0101000020BC080000211258BF397C564134E2B4B8F0A03EC1
1544	1544	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005004021	VILLAS AT EMERALD VISTA	N	M	134	134	53	51	2	53439	96.23	51	100	6	3.92	2.3	117	165	808	8125	3542	46.94	14.29	20.41	12.24	6.12	33.33	5.88	56.86	23.62	78.43	62.75	3.92	72.55	92.16	74.51	4.35	20	2.56	13.73	70.59	5.88	9.8	0	100	0	0	0	100	16	20	100	146	7.84	66.67	25.49	3.92	99.37	68.07	20.89	72	Caguas                   	025	201000	\N	\N	\N	\N	Caguas                   	025	10377	Caguas                                  	10334	Caguas zona urbana (part)               	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0084	\N	\N	\N	\N	Caguas                      	PR	00725	\N	\N	00725	10	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	18.2342	-66.0348	5	S	T	\N	**  Centroid Lat/Long   **  	72025	7210334	72025201000	\N	808	54	6.84000015	1.71000004	96.08000183	5620	1712708201000	494564	504039	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000009521C7293A8250C0508BF887F43B3240	0101000020BC0800001FBA1F7BD07E5641E6A59B3AA87B3EC1
1545	1545	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005005024	EL CEMI	N	M	150	150	150	126	24	53439	84	126	100	7	15.08	1.8	228	134	808	5935	3280	32.53	27.71	19.28	16.87	3.61	12.7	6.35	46.83	20.86	77.78	63.49	2.38	29.37	66.67	30.16	13.51	36.54	14.91	12.7	35.71	10.32	41.27	1.59	99.21	0.79	0	0	98.41	9	111	100	56	39.68	22.22	38.1	32.54	94.56	74.82	14.7	72	Luquillo                 	089	140201	1	\N	N	N	Luquillo                 	089	47830	Luquillo                                	47787	Luquillo zona urbana (part)             	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0270	Y	\N	100 Res El Cemi Apt 1                             	\N	Luquillo                    	PR	00773	2119	\N	00773	01	9	00773211901	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.3763	-65.7133	9	S	B	\N	**  Centroid Lat/Long   **  	72089	7247787	72089140201	720891402011	808	76	25.87999916	6.13999987	94.44000244	3576	1712708201000	1221865	1221325	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000839E0AB5A66D50C05DF35F3255603240	0101000020BC080000E80C6C8E6DEA56411FC50DED43863DC1
1546	1546	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005005031	CESAR "COCA" GONZALEZ	N	M	83	83	83	83	0	53439	100	82	98.79	7	4.88	3.1	256	164	808	8531	2733	32.79	27.87	11.48	13.11	14.75	34.15	3.66	36.59	34.69	76.83	57.32	9.76	64.63	89.02	70.73	3.9	40	2.34	6.1	75.61	12.2	6.1	0	100	0	0	0	100	12	95	100	60	0	0	100	21.95	91.4	63	79.23	72	Vieques                  	147	950600	\N	\N	\N	\N	Vieques                  	147	36564	Isabel II                               	86014	Vieques zona urbana (part)              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	7298	0438	\N	\N	\N	\N	Vieques                     	PR	00765	\N	\N	00765	01	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	18.1272	-65.3606	5	S	T	\N	**  Centroid Lat/Long   **  	72147	7286014	72147950600	\N	808	132	2.73000002	1.16999996	85.37000275	5040	1712708201000	804883	804523	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000003C520512145750C0DA19DD2D90203240	0101000020BC0800007947609D666D57414D94DBA687C73EC1
1547	1547	NY041	Rochester Housing Authority	NY041000999	Anthony Square	N	M	45	45	15	13	2	2178	86.67	11	84.62	9	9.09	3.1	34	383	752	15336	4962	18.18	18.18	9.09	27.27	27.27	9.09	9.09	81.82	16.16	100	81.82	0	72.73	90.91	72.73	20	0	14.71	0	72.73	18.18	9.09	0	100	72.73	0	0	27.27	0	90	100	161	0	27.27	72.73	27.27	88.72	34.88	30.74	36	Monroe                   	055	009601	2	2016	N	Y	Monroe                   	055	63000	Rochester                               	63000	Rochester city                          	\N	\N	6840	Rochester, NY MSA                                 	40380	Rochester, NY Metropolitan Statistical Area                                	99999	\N	1	0	3625	5544	S	\N	80 Cunningham St                                  	\N	Rochester                   	NY	14608	3012	\N	14608	99	7	14608301299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.151716	-77.626514	S	\N	R	\N	** Street-Level Rooftop **  	36055	3663000	36055009601	360550096012	777	20	2.94000006	14.71000004	100	16245	1712708201000	117387	121188	5856973602	5856976191	sburr@rochesterhousing.org	5856976100	\N	sburr@rochesterhousing.org	0101000020E6100000F0C32CCE186853C01FD50A6E6B934540	0101000020BC080000FC43B92AB7BF374103B44B491C315A41
1548	1548	PA036	The Housing Auth of the City of Lancaster	PA036000012	FRANKLIN TERRACE	N	M	199	199	199	197	2	469	98.99	197	100	5	7.61	3.2	637	629	716	31929	9875	3.66	4.19	25.13	6.81	60.21	56.85	2.03	38.07	32.72	76.65	54.31	12.69	48.73	90.86	56.85	21.08	67.74	14.91	2.03	68.02	14.21	15.74	0.51	91.88	17.77	0	0	74.11	42	166	100	138	18.27	24.37	57.36	5.08	88.77	28.71	9.04	42	Lancaster                	071	014700	2	2010	N	N	Lancaster                	071	41216	Lancaster                               	41216	Lancaster city                          	\N	\N	4000	Lancaster, PA MSA                                 	29540	Lancaster, PA Metropolitan Statistical Area                                	99999	\N	1	0	4211	3573	S	\N	805 S Lime St                                     	\N	Lancaster                   	PA	17602	4545	\N	17602	05	1	17602454505	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.031701	-76.294149	S	\N	R	\N	** Street-Level Rooftop **  	42071	4241216	42071014700	420710147002	439	297	5.80999994	10.98999977	91.87999725	24239	1712708201000	1691615	1032417	7173972835	7172830417	bwilson@lchapa.com	7173972835	\N	bwilson@lchapa.com	0101000020E6100000E5EB5356D31253C09ED240C70E044440	0101000020BC08000046AB9D7B7E1F3E41275C78A141EB5541
1549	1549	NY001	Syracuse Housing Authority	NY001000070	PIONEER HOMES	N	M	612	597	597	578	19	2315	96.82	578	100	5	10.03	2	1166	349	808	19297	9566	13.75	5.1	22.62	10.2	48.34	42.21	6.75	29.07	20.7	82.7	66.61	1.04	47.58	71.97	44.46	11.52	61.4	9.26	9.86	65.57	14.71	9.86	1.04	93.94	68.34	0.35	0.17	25.09	31	102	0	0	34.78	52.25	12.98	10.38	83.71	72.87	4.25	36	Onondaga                 	067	004200	1	1003	N	Y	Onondaga                 	067	73000	Syracuse                                	73000	Syracuse city                           	\N	\N	8160	Syracuse, NY MSA                                  	45060	Syracuse, NY Metropolitan Statistical Area                                 	99999	\N	1	0	3622	6376	S	\N	118 Radisson Ct                                   	\N	Syracuse                    	NY	13202	3754	\N	13202	99	5	13202375499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.040201	-76.145042	S	\N	R	\N	** Street-Level Rooftop **  	36067	3673000	36067004200	360670042001	812	492	4.96999979	6.26000023	94.98000336	12600	1712708201000	5603369	5561076	3154756181	3154704203	wsimmons@syrhousing.org	3154756181	3154704203	wsimmons@syrhousing.org	0101000020E61000000FE73D5E480953C061296C4E25854540	0101000020BC080000EBE4827370D13D41196F735F681C5A41
1550	1550	IA107	Fort Dodge Municipal Housing Agency	IA107000001	DEER CREEK APTS	N	M	136	135	135	134	1	135	99.26	134	100	5	18.66	1.4	187	422	407	23087	16543	2.24	1.49	26.87	15.67	53.73	11.19	0	88.81	27.85	79.85	39.55	1.49	11.94	71.64	12.69	63.64	41.11	38.5	0	20.15	12.69	67.16	8.96	5.22	4.48	0	0	0.75	31	77	21.64	203	63.43	24.63	11.94	19.4	18.34	15.42	82.08	19	Webster                  	187	000600	3	3005	N	Y	Webster                  	187	91370	Fort Dodge                              	28515	Fort Dodge city                         	\N	\N	9999	\N	22700	Fort Dodge, IA Micropolitan Statistical Area                               	99999	\N	0	1	1904	1824	S	\N	700 S 17th St                                     	\N	Fort Dodge                  	IA	50501	5300	\N	50501	99	3	50501530099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.498444	-94.175041	S	\N	R	\N	** Street-Level Rooftop **  	19187	1928515	19187000600	191870006003	410	36	51.86999893	17.64999962	96.26999664	20208	1712708201000	655008	655008	5155737751	5155737140	execdir@fd-housing.org	5155737751	5159557693	execdir@fd-housing.org	0101000020E6100000DE0A2BDF338B57C09B3C5103CD3F4540	0101000020BC08000008C9410AC11E46C12E0740A51C475A41
1551	1551	IL053	Housing Authority of the County of Jackson, IL.	IL053000004	CARBONDALE	N	M	110	110	110	76	7	751	69.09	76	100	6	5.26	2.7	208	330	822	16292	5953	16	12	34.67	12	25.33	31.58	3.95	63.16	21.83	92.11	77.63	3.95	52.63	84.21	56.58	23.73	58.82	15.87	7.89	56.58	14.47	21.05	0	72.37	71.05	0	0	1.32	8	93	100	99	23.68	30.26	46.05	17.11	49.9	34.79	36.13	17	Jackson                  	077	010200	3	3181	N	N	Jackson                  	077	19629	De Soto                                 	19616	De Soto village                         	\N	\N	9999	\N	16060	Carbondale-Marion, IL Metropolitan Statistical Area                        	99999	\N	1	0	1712	1770	S	\N	300A E Douglas St                                 	\N	De Soto                     	IL	62924	1514	\N	62924	00	6	62924151400	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	37.814805	-89.223003	9	H	4	\N	**  Centroid Lat/Long   **  	17077	1719616	17077010200	170770102003	816	114	8.17000008	11.53999996	97.37000275	12168	1712708201000	749849	783584	6186843183	6186843222	bmac-rizzo@jcha-il.org	6186843183	6186843222	bmac-rizzo@jcha-il.org	0101000020E6100000A1E95FAE454E56C0F0E1BB874BE84240	0101000020BC080000001044BA95433AC14F9F1C384C1B5341
1552	1552	IL056	Housing Authority of the County of Lake, IL.	IL056000002	SCATTERED SITES	Y	M	160	159	159	156	3	466	98.11	156	100	6	10.9	1.1	166	416	699	17885	16807	2.61	3.27	41.18	21.57	31.37	5.77	0	92.31	16	96.15	79.49	0	0.64	50	0.64	93.55	55.2	60.84	0	5.13	14.74	80.13	5.77	54.49	41.67	1.92	3.21	7.69	55	99	100	74	95.51	4.49	0	2.56	50.2	11.01	73.24	17	Lake                     	097	860500	2	2001	N	Y	Lake                     	097	84233	Zion                                    	84220	Zion city                               	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1710	7812	S	\N	1525 27th St                                      	\N	Zion                        	IL	60099	2563	\N	60099	99	2	60099256399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.445949	-87.830375	S	\N	R	\N	** Street-Level Rooftop **  	17097	1784220	17097860500	170978605002	687	1	80.12000275	18.06999969	98.72000122	15162	1712708201000	1308624	1277171	8472231170	8472231174	lhocker@lakecountyha.org	8472231170	\N	lhocker@lakecountyha.org	0101000020E610000069462FDD24F555C05DDD57DB14394540	0101000020BC0800001E7D756C8B1F32C1C6C44A84D56C5941
1553	1553	PA003	Scranton Housing Authority	PA003000002	HILLTOP MANOR	N	M	250	250	250	240	10	1241	96	238	99.17	6	11.76	2.2	535	336	929	16154	7186	5.05	7.58	41.41	8.59	37.37	28.57	3.36	51.26	18.91	88.24	68.91	1.68	55.46	82.35	51.68	33.84	72.5	19.07	7.14	56.3	19.75	16.81	1.26	61.76	28.99	0.42	0.84	31.51	27	109	0	0	12.18	63.03	24.79	21.43	50.47	34.93	51.39	42	Lackawanna               	069	102900	2	2013	N	N	Lackawanna               	069	69000	Scranton                                	69000	Scranton city                           	\N	\N	7560	Scranton--Wilkes-Barre--Hazleton, PA MSA          	42540	Scranton--Wilkes-Barre, PA Metropolitan Statistical Area                   	99999	\N	1	0	4208	6201	S	\N	2413 S Webster Ave                                	\N	Scranton                    	PA	18505	3445	\N	18505	13	1	18505344513	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.381034	-75.678846	S	\N	R	\N	** Street-Level Rooftop **  	42069	4269000	42069102900	420691029002	929	239	8.03999996	13.64000034	97.05999756	11581	1712708201000	2674919	2686061	5703484401	5703484442	karll@scrantonhousing.net	5703484001	5703484442	karll@scrantonhousing.net	0101000020E610000031D87D3672EB52C09354DAB8C5B04440	0101000020BC0800000600D06420264041F71788C91ED55741
1554	1554	PA006	ALLEGHENY COUNTY HOUSING AUTHORITY	PA006000803	Caldwell Station	N	M	18	18	6	4	2	2794	66.67	4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	42	Allegheny                	003	508000	2	2000	N	Y	Allegheny                	003	85496	Wilmerding                              	85496	Wilmerding borough                      	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4212	7980	S	\N	510 Station St                                    	\N	Wall                        	PA	15148	1180	\N	15148	99	3	15148118099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.393415	-79.810225	S	\N	R	\N	** Street-Level Rooftop **  	42003	4285496	42003508000	420035080002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	4123558940	4123558954	fmags@achsng.com	4124022450	4123558954	franka@achsng.com	0101000020E61000001D62F5B9DAF353C0C4A4356C5B324440	0101000020BC08000088EC425252232E4169F17D27124C5641
1555	1555	PA007	Chester Housing Authority	PA007000011	The Ruth L. Bennett Homes	N	M	261	257	257	122	6	794	47.47	117	95.9	7	10.26	2.1	247	340	1198	14313	6780	8.42	7.37	38.95	15.79	29.47	29.06	3.42	48.72	12.76	94.02	89.74	0	41.03	87.18	38.46	13.92	76.32	19.84	2.56	45.3	19.66	32.48	0.85	98.29	94.02	0	0	4.27	42	143	0	0	28.21	29.91	41.88	28.21	98.56	39.44	8.53	42	Delaware                 	045	405200	1	1001	N	N	Delaware                 	045	13208	Chester                                 	13208	Chester city                            	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4205	1116	S	\N	1201 Carlas Ln                                    	\N	Chester                     	PA	19013	3216	\N	19013	01	3	19013321601	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.847119	-75.381487	S	\N	R	\N	** Street-Level Rooftop **  	42045	4213208	42045405200	420454052001	1212	93	16.19000053	7.28999996	100	11473	1712708201000	1753608	1846414	6109041111	6109041222	info@chesterha.org	6109041111	6109041222	sfischer@chesterha.org	0101000020E61000004B6873486AD852C0BDB636656EEC4340	0101000020BC0800000E6768B38A0B4141B21685C30DB85541
1556	1556	PA008	Harrisburg Housing Authority	PA008000005	M W SMITH HOMES	N	M	80	80	80	69	9	1641	86.25	69	100	5	4.35	2.9	198	291	1118	13245	4616	4.35	42.03	24.64	10.14	18.84	26.09	4.35	69.57	12.9	97.1	86.96	4.35	69.57	88.41	68.12	9.68	57.14	10.61	4.35	73.91	11.59	10.14	1.45	97.1	37.68	0	1.45	57.97	14	101	0	0	0	65.22	34.78	23.19	91.91	46.06	3.1	42	Dauphin                  	043	021100	2	2048	N	N	Dauphin                  	043	32800	Harrisburg                              	32800	Harrisburg city                         	\N	\N	3240	Harrisburg-Lebanon-Carlisle, PA MSA               	25420	Harrisburg-Carlisle, PA Metropolitan Statistical Area                      	99999	\N	1	0	4210	2898	S	\N	43 M W Smith Homes                                	\N	Harrisburg                  	PA	17103	1146	\N	17103	43	9	17103114643	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.276244	-76.877551	S	\N	R	\N	** Street-Level Rooftop **  	42043	4232800	42043021100	420430211002	1116	112	4.55000019	7.57999992	100	11233	1712708201000	926105	937492	7172326781	7172338355	hha@harrisburghousing.org	7172383088	7172575438	smanns@harrisburghousing.org	0101000020E61000006AD6ABCB293853C089789FF65B234440	0101000020BC0800009F9025AED9903B41AE0F1CAC5C3A5641
1557	1557	PA008	Harrisburg Housing Authority	PA008000006	JACKSON TOWER	N	M	240	159	159	158	1	1641	99.37	158	100	5	4.43	1.1	172	364	1118	15919	14624	3.16	3.8	50	20.25	22.78	2.53	0	97.47	15.51	97.47	82.28	0	0	49.37	0	80	55.56	54.65	0	0	3.16	96.84	6.96	89.24	55.7	0	4.43	29.11	9	112	0	0	100	0	0	0	63.38	37.26	4.09	42	Dauphin                  	043	020300	2	2009	N	Y	Dauphin                  	043	32800	Harrisburg                              	32800	Harrisburg city                         	\N	\N	3240	Harrisburg-Lebanon-Carlisle, PA MSA               	25420	Harrisburg-Carlisle, PA Metropolitan Statistical Area                      	99999	\N	1	0	4210	2898	S	\N	1315 N 6th St                                     	\N	Harrisburg                  	PA	17102	1217	\N	17102	99	0	17102121799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.270905	-76.886034	S	\N	R	\N	** Street-Level Rooftop **  	42043	4232800	42043020300	420430203002	1116	0	95.93000031	3.49000001	100	13164	1712708201000	2120647	2102660	7172326781	7172338355	hha@harrisburghousing.org	7172383088	7172575438	smanns@harrisburghousing.org	0101000020E61000003D57F3C7B43853C0D413D803AD224440	0101000020BC08000073CA7D42F4873B41EC0A67AF5A385641
1558	1558	PA012	Montgomery County Housing Authority	PA012002003	BRIGHTHOPE ESTATES	N	M	179	178	178	150	6	542	84.27	150	100	6	4	2.5	370	421	846	17679	7167	7.2	5.6	32.8	16	38.4	39.33	4	40	15.59	95.33	80	0.67	56	89.33	54	27.91	80.95	19.46	2.67	60.67	22.67	14	0	73.33	55.33	0.67	1.33	16	69	139	62.67	56	20	58	22	16.67	51.39	18.84	50	42	Montgomery               	091	209000	2	2003	N	N	Montgomery               	091	62416	Pottstown                               	62416	Pottstown borough                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4204	5691	S	\N	26 Boone Ct                                       	\N	Pottstown                   	PA	19464	6602	\N	19464	26	4	19464660226	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.249961	-75.671293	S	\N	R	\N	** Street-Level Rooftop **  	42091	4262416	42091209000	420912090002	825	176	6.21999979	14.31999969	99.33000183	12798	1712708201000	1522819	1515306	6102755720	6102750889	joel.johnson@montcoha.org	6102755720	6102750889	joel.johnson@montcoha.org	0101000020E610000084FBE976F6EA52C0708CD6B8FE1F4440	0101000020BC080000C9C24B35465B4041FF1E3CAE94425641
1559	1559	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005006024	TOMAS SOROLLA	N	M	74	74	74	70	0	53439	94.59	70	100	6	7.14	2.2	155	116	808	4711	2128	54.35	19.57	6.52	10.87	8.7	18.57	12.86	34.29	13.52	87.14	80	10	32.86	77.14	35.71	1.96	21.05	5.16	2.86	58.57	11.43	27.14	0	98.57	0	0	0	98.57	8	187	100	60	11.43	51.43	37.14	30	99.69	63.27	56.53	72	Morovis                  	101	955500	1	\N	N	N	Morovis                  	101	55140	Morovis                                 	55097	Morovis zona urbana (part)              	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0306	Y	\N	7 Res Tm Sorolla Apt 52                           	\N	Morovis                     	PR	00687	3119	\N	00687	52	8	00687311952	H	52      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.3292	-66.4037	9	S	B	\N	**  Centroid Lat/Long   **  	72101	7255097	72101955500	721019555001	808	51	14.18999958	2.57999992	98.56999969	1836	1712708201000	678814	678514	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000B5738638D69950C0D6457E7346543240	0101000020BC080000E776FC0090FB55411218D566BD1B3EC1
1560	1560	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005006032	EL TAINO	N	M	95	94	94	94	0	53439	100	93	98.93	6	0	2.1	191	159	808	8768	4269	36	21.33	18.67	12	12	26.88	7.53	46.24	35.46	66.67	55.91	2.15	27.96	88.17	29.03	11.48	25	9.95	2.15	45.16	18.28	34.41	1.08	100	0	0	0	100	0	273	100	60	6.45	41.94	51.61	44.09	99.65	32.33	92.03	72	Santa Isabel             	133	953300	3	\N	N	N	Santa Isabel             	133	38327	Jauca 2                                 	38241	Jauca comunidad                         	\N	\N	9999	\N	42180	Santa Isabel, PR Micropolitan Statistical Area                             	99999	\N	0	1	7298	\N	Y	\N	1 Res Rincon Taino Apt 1                          	\N	Santa Isabel                	PR	00757	2001	\N	00757	01	7	00757200101	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	17.9662	-66.3509	9	S	B	\N	**  Centroid Lat/Long   **  	72133	7238241	72133953300	721339533003	808	46	19.37000084	5.76000023	83.87000275	5191	1712708201000	911592	911190	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E610000058474625759650C06CE717E258F73140	0101000020BC080000E3735644B0185641C14168573D1340C1
1561	1561	KY079	Stanford Housing Authority	KY079000001	SKYVIEW HOMES	N	M	50	50	50	47	3	50	94	47	100	6	14.89	2	96	296	600	12824	6279	18.18	9.09	38.64	25	9.09	17.02	4.26	72.34	20.82	91.49	72.34	10.64	31.91	72.34	38.3	23.33	35.29	14.58	6.38	46.81	10.64	36.17	2.13	4.26	4.26	0	0	0	12	65	0	0	46.81	21.28	31.91	8.51	10.36	36.62	63.36	21	Lincoln                  	137	920103	2	2033	N	N	Lincoln                  	137	93344	Stanford                                	73110	Stanford city                           	\N	\N	9999	\N	19220	Danville, KY Micropolitan Statistical Area                                 	99999	\N	0	1	2105	2154	S	\N	103A Star Ave                                     	\N	Stanford                    	KY	40484	1414	\N	40484	03	7	40484141403	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.534136	-84.650558	9	H	4	\N	**  Centroid Lat/Long   **  	21137	2173110	21137920103	211379201032	340	38	17.70999908	8.32999992	97.87000275	11208	1712708201000	338235	199837	6063657874	6063651712	stanfordhousingauthority@gmail.com	6063657874	6063651712	stanfordhousingauthority@gmail.com	0101000020E61000004F4805BEA22955C042FB83915EC44240	0101000020BC0800003253079C9C9118C14611C46308655241
1562	1562	KY090	Housing Authority of Berea	KY090000001	CLAY FEE HOMES	N	M	60	60	60	60	0	60	100	59	98.34	6	15.25	1.8	108	433	363	21834	11928	0	0	35.59	27.12	37.29	30.51	0	69.49	28.59	83.05	52.54	5.08	22.03	76.27	22.03	50	55.17	33.33	0	32.2	22.03	45.76	1.69	8.47	3.39	0	0	5.08	10	63	0	0	42.37	27.12	30.51	25.42	19.87	21.99	51.2	21	Madison                  	151	011201	2	2015	N	N	Madison                  	151	90224	Berea                                   	05842	Berea city (part)                       	\N	\N	4280	Lexington, KY MSA                                 	40080	Richmond-Berea, KY Micropolitan Statistical Area                           	99999	\N	0	1	2106	0168	S	\N	111 Rogers St                                     	\N	Berea                       	KY	40403	1417	\N	40403	11	4	40403141711	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.570233	-84.303041	S	\N	R	\N	** Street-Level Rooftop **  	21151	2105842	21151011201	211510112012	382	33	26.85000038	19.44000053	98.30999756	16632	1712708201000	261465	261489	8599864436	8599864436	berhousing@windstream.net	8599864436	\N	berhousing@windstream.net	0101000020E61000006EA81306651355C0A42C1965FDC84240	0101000020BC080000A754C395296312C147DD70B93A6E5241
1563	1563	OH007	Akron Metropolitan Housing Authority	OH007000022	RAY C SUTLIFF APTS	N	M	185	185	185	184	0	4307	99.46	184	100	7	10.87	1.1	197	351	804	14828	13849	1.1	3.87	56.35	22.1	16.57	3.8	0	94.57	15.9	98.37	78.8	0.54	1.63	57.61	1.63	98.75	74.04	82.23	0.54	17.93	25	56.52	3.26	24.46	22.83	0.54	0	1.09	29	112	0	0	87.5	12.5	0	7.61	15.23	6.05	60.34	39	Summit                   	153	520202	1	1007	N	Y	Summit                   	153	19778	Cuyahoga Falls                          	19778	Cuyahoga Falls city                     	\N	\N	0080	Akron, OH PMSA                                    	10420	Akron, OH Metropolitan Statistical Area                                    	99999	\N	1	0	3913	1320	S	\N	1850 2nd St                                       	\N	Cuyahoga Falls              	OH	44221	3962	\N	44221	99	9	44221396299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.131166	-81.485377	S	\N	R	\N	** Street-Level Rooftop **  	39153	3919778	39153520202	391535202021	798	4	55.33000183	41.61999893	100	12696	1712708201000	1775930	1743012	3307629631	3303766821	dbarry@akronhousing.org	3303769037	\N	hhill@akronhousing.org	0101000020E61000001BF1B06A105F54C0F759260CCA904440	0101000020BC080000E171F5CD6FE31F41F4A353DBBA505741
1564	1564	OH007	Akron Metropolitan Housing Authority	OH007000025	Valley View	Y	M	100	100	100	92	6	4307	92	83	90.22	8	21.69	2.9	238	284	804	12595	4392	27.78	16.67	20.83	11.11	23.61	39.76	2.41	44.58	13.55	92.77	83.13	2.41	79.52	96.39	79.52	11.25	33.33	5.88	24.1	67.47	4.82	3.61	0	67.47	62.65	0	1.2	3.61	43	62	100	118	0	55.42	44.58	15.66	54.02	26.95	43.78	39	Summit                   	153	507501	1	1018	N	N	Summit                   	153	01000	Akron                                   	01000	Akron city                              	\N	\N	0080	Akron, OH PMSA                                    	10420	Akron, OH Metropolitan Statistical Area                                    	99999	\N	1	0	3913	0042	S	\N	1010 Springdale St                                	\N	Akron                       	OH	44310	1934	\N	44310	10	0	44310193410	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.111214	-81.520203	S	\N	R	\N	** Street-Level Rooftop **  	39153	3901000	39153507501	391535075011	798	144	1.25999999	5.46000004	100	9864	1712708201000	887938	909780	3307629631	3303766821	dbarry@akronhousing.org	3303769037	\N	hhill@akronhousing.org	0101000020E610000003D685014B6154C032D5A3423C8E4440	0101000020BC080000639B21FEDB4C1F416EC98962AF495741
1565	1565	OH012	Lorain Metropolitan Housing Authority	OH012000004	OBERLIN HOMES	N	M	257	256	256	247	8	1434	96.48	247	100	5	9.72	2.9	719	327	885	15036	5165	17.97	7.83	35.48	11.06	27.65	26.72	1.21	59.92	16.11	93.52	80.97	4.86	48.18	78.54	49.39	29.85	67.39	16.41	6.07	58.7	17.81	17.41	0.4	59.92	30.77	0	0.4	28.74	25	108	60.32	135	38.46	16.6	44.94	7.69	49.41	25.32	64.15	39	Lorain                   	093	060200	2	2016	N	N	Lorain                   	093	57834	Oberlin                                 	57834	Oberlin city                            	\N	\N	1680	Cleveland-Lorain-Elyria, OH PMSA                  	17460	Cleveland-Elyria, OH Metropolitan Statistical Area                         	99999	\N	1	0	3905	3942	Y	\N	138 S Main St Apt 101                             	\N	Oberlin                     	OH	44074	1668	\N	44074	26	2	44074166826	H	101     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	41.287966	-82.217755	S	\N	R	\N	** Street-Level Rooftop **  	39093	3957834	39093060200	390930602002	868	400	6.67999983	11.96000004	97.98000336	11316	1712708201000	2623696	2634696	4402881600	4402887361	lmha1600@lmha.org	4402887440	4402887388	jcarlin@lmha.org	0101000020E61000003C36ABB2EF8D54C0904AE211DCA44440	0101000020BC080000DE5BF25B949F13417A010D9C728A5741
1566	1566	OH021	Springfield Metropolitan Housing Authority	OH021000023	GRAYHILL HOMES	N	M	177	177	177	156	15	789	88.14	156	100	5	18.59	1.8	287	311	705	14151	7692	17.65	6.54	46.41	10.46	18.95	22.44	0	75.64	17.12	91.03	77.56	3.21	24.36	57.69	24.36	44.21	62.3	31.36	4.49	26.92	29.49	39.1	0.64	44.23	41.67	0	0	2.56	7	77	35.9	124	62.82	18.59	18.59	6.41	35.26	40.73	60.07	39	Clark                    	023	000901	2	2019	N	Y	Clark                    	023	74118	Springfield                             	74118	Springfield city                        	\N	\N	2000	Dayton-Springfield, OH MSA                        	44220	Springfield, OH Metropolitan Statistical Area                              	99999	\N	1	0	3910	4998	S	\N	220 Montgomery Ave                                	\N	Springfield                 	OH	45506	1200	\N	45506	99	9	45506120099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.923003	-83.830746	S	\N	R	\N	** Street-Level Rooftop **  	39023	3974118	39023000901	390230009012	707	103	22.29999924	17.42000008	97.44000244	11208	1712708201000	1319701	1374309	9373257331	9373253657	michellel@smhaohio.org	9373257331	\N	michellel@smhaohio.org	0101000020E6100000B4EE44F12AF554C0112858F624F64340	0101000020BC080000E0F83CC164D200C11043540CD9AE5541
1567	1567	PA006	ALLEGHENY COUNTY HOUSING AUTHORITY	PA006000822	Carnegie Apartments Additions	Y	M	4	4	4	4	0	2794	100	4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	42	Allegheny                	003	468900	1	1001	N	Y	Allegheny                	003	11336	Carnegie                                	11336	Carnegie borough                        	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4217	0936	S	\N	514 Lydia St                                      	\N	Carnegie                    	PA	15106	2766	\N	15106	99	8	15106276699	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.40961	-80.0811	S	\N	R	\N	** Street-Level Rooftop **  	42003	4211336	42003468900	420034689001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	4123558940	4123558954	fmags@achsng.com	4124022450	4123558954	franka@achsng.com	0101000020E610000008430EBE300554C041CAB7196E344440	0101000020BC0800002CAE5FAD64D52B4139C19A25F4505641
1568	1568	PA013	HOUSING AUTHORITY OF THE CITY OF ERIE	PA013000003	Horan Garden Apts.	N	M	492	478	478	444	17	1844	92.89	444	100	5	13.06	2.8	1239	391	724	18347	6575	15.72	11.16	26.88	12.76	33.49	39.41	5.41	53.83	22.37	89.86	69.82	10.36	60.36	79.28	59.46	24.54	83.08	14.12	15.54	59.01	11.26	14.19	0.23	74.55	43.02	0.23	8.56	22.75	11	104	1.35	137	14.86	53.6	31.53	9.01	47.61	35.29	45.16	42	Erie                     	049	001500	1	1004	N	N	Erie                     	049	24000	Erie                                    	24000	Erie city                               	\N	\N	2360	Erie, PA MSA                                      	21500	Erie, PA Metropolitan Statistical Area                                     	99999	\N	1	0	4216	2178	S	\N	1932 Bird Dr                                      	\N	Erie                        	PA	16510	1472	\N	16510	32	8	16510147232	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.138754	-80.020146	S	\N	R	\N	** Street-Level Rooftop **  	42049	4224000	42049001500	420490015001	735	647	6.13000011	9.68999958	96.62000275	13072	1712708201000	3859896	3900026	8144522425	8144522429	MFrayley@HACE.org	8144522425	8144522429	MFraley@HACE.Org	0101000020E61000007D8F72124A0154C05089E8B0C2114540	0101000020BC0800008F6B66D578222C417CFCFC2A62B85841
1569	1569	PA018	WESTMORELAND COUNTY HSG AUTHORITY	PA018000002	Park & Highland Manor	Y	M	128	124	124	84	39	1624	67.74	83	98.81	6	22.89	2.4	200	235	742	10070	4179	13.21	13.21	33.96	15.09	24.53	27.71	8.43	27.71	9.85	97.59	91.57	6.02	60.24	86.75	57.83	16.67	60	11.5	24.1	56.63	13.25	6.02	1.2	62.65	56.63	1.2	0	4.82	4	63	0	0	2.41	66.27	31.33	21.69	34.73	23.58	79.04	42	Westmoreland             	129	805400	1	1030	N	Y	Westmoreland             	129	50344	Monessen                                	50344	Monessen city                           	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4214	4494	S	\N	1001 Highland Mnr                                 	\N	Monessen                    	PA	15062	1010	\N	15062	01	3	15062101001	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.159685	-79.894567	S	\N	R	\N	** Street-Level Rooftop **  	42129	4250344	42129805400	421298054001	737	95	3	10	100	8748	1712708201000	747499	734177	7248327258	7248360988	mikew@wchaonline.com	7248327248	7248360988	Mikew@wchaonline.com	0101000020E61000002460F29540F953C0F7F8DB8E70144440	0101000020BC0800007FCD8E2715742D41B9E307569FF85541
1570	1570	PA018	WESTMORELAND COUNTY HSG AUTHORITY	PA018000011	Parnassus & Lower Burrell Manor	N	M	229	221	221	205	16	1624	92.76	205	100	4	8.78	1	213	360	742	15919	15321	3.02	3.52	49.25	20.1	24.12	5.37	0	91.22	15.62	97.07	80.98	0	0	63.9	0	92.86	44.44	59.62	0.98	11.71	21.46	65.85	3.41	16.59	14.15	0	0	2.44	17	80	56.59	17	100	0	0	0	22.06	26.89	61.67	42	Westmoreland             	129	801002	2	2010	N	Y	Westmoreland             	129	44864	Lower Burrell                           	44864	Lower Burrell city                      	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4214	3921	S	\N	200 Sylvan Dr                                     	\N	Lower Burrell               	PA	15068	3553	\N	15068	99	6	15068355399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.581867	-79.705404	S	\N	R	\N	** Street-Level Rooftop **  	42129	4244864	42129801002	421298010022	737	0	64.79000092	31.45999908	99.51000214	13644	1712708201000	1824341	1857556	7248327258	7248360988	mikew@wchaonline.com	7248327248	7248360988	Mikew@wchaonline.com	0101000020E61000001114D25625ED53C04773299E7A4A4440	0101000020BC0800003C9F02D68DFF2E41E67FB578848F5641
1571	1571	PA014	HOUSING AUTHORITY OF THE COUNTY OF BEAVER	PA014000014	Pulaski Homes Redevelopment	Y	M	53	53	53	52	1	1843	98.11	52	100	7	0	1.7	87	437	728	24424	14598	5.88	5.88	17.65	21.57	49.02	34.62	0	63.46	24.08	80.77	59.62	1.92	21.15	69.23	23.08	37.93	39.13	26.44	0	30.77	25	44.23	3.85	17.31	17.31	0	0	0	0	113	100	111	17.31	65.38	17.31	40.38	14.15	11.7	69.23	42	Beaver                   	007	601600	\N	\N	\N	\N	Beaver                   	007	62888	Pulaski                                 	99999	Pulaski township                        	\N	\N	9999	\N	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4217	\N	\N	\N	\N	\N	New Brighton                	PA	15066	\N	\N	15066	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	40.7347	-80.297	5	H	T	\N	**  Centroid Lat/Long   **  	42007	4299999	42007601600	\N	730	18	32.18000031	14.93999958	96.15000153	19230	1712708201000	454517	455300	7247751220	7247758827	hacbby@comcast.net	7246302017	7246302017	kwalter@beavercountyhousing.org	0101000020E61000008076490C021354C08A094AA60A5E4440	0101000020BC080000997F07034FF82941B71BFF3712C45641
1572	1572	PA018	WESTMORELAND COUNTY HSG AUTHORITY	PA018000010	Jeannette & Trafford Manor	N	M	200	195	195	189	6	1624	96.92	189	100	4	14.81	1	196	340	742	14506	13988	0.54	5.41	60	18.38	15.68	4.23	0	93.65	14.2	98.94	86.77	0	0	47.62	0	93.42	56.64	70.92	0.53	14.81	24.87	59.79	3.17	12.17	11.11	0	0.53	0.53	11	84	51.32	25	100	0	0	0	17.45	11.43	55.44	42	Westmoreland             	129	802200	2	2023	N	Y	Westmoreland             	129	77272	Trafford                                	77272	Trafford borough (part)                 	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4212	7032	S	\N	534 Brinton Ave                                   	\N	Trafford                    	PA	15085	1024	\N	15085	99	6	15085102499	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.386813	-79.760178	S	\N	R	\N	** Street-Level Rooftop **  	42129	4277272	42129802200	421298022002	737	0	59.68999863	37.75999832	100	12216	1712708201000	1681953	1724873	7248327258	7248360988	mikew@wchaonline.com	7248327248	7248360988	Mikew@wchaonline.com	0101000020E6100000F8E39FC1A6F053C0E6769E1683314440	0101000020BC08000094BAB2327E902E41E39246C3E8495641
1573	1573	PA031	ALTOONA HOUSING AUTHORITY	PA031000002	GREEN AVE TOWER	N	M	374	364	364	356	7	513	97.8	356	100	6	16.85	1	370	347	537	15953	15350	1.97	4.79	52.11	20.56	20.56	9.27	0	90.45	20.03	91.85	64.33	0	0	51.69	0	82.12	25.37	48.11	0	8.99	33.43	57.58	2.25	15.73	12.92	0.56	0	2.25	3	80	0	0	97.47	2.53	0	0.84	15.04	45.27	5.81	42	Blair                    	013	101900	1	1020	N	Y	Blair                    	013	02184	Altoona                                 	02184	Altoona city                            	\N	\N	0280	Altoona, PA MSA                                   	11020	Altoona, PA Metropolitan Statistical Area                                  	99999	\N	1	0	4213	0114	S	\N	911 Green Ave                                     	\N	Altoona                     	PA	16601	4664	\N	16601	99	8	16601466499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.517621	-78.397817	S	\N	R	\N	** Street-Level Rooftop **  	42013	4202184	42013101900	420131019001	533	0	57.02999878	34.04999924	98.87999725	13140	1712708201000	2293926	2275648	8149492000	8149492025	cheryljohns@altoonahousing.org	8149492026	8149492025	cheryl.johns@altoonahousing.org	0101000020E61000007AC56ED5759953C031A7A76741424440	0101000020BC0800005588D73B500D354116823A0182805641
1574	1574	PA040	The Housing Authority of Clinton County	PA040000002	CARTER TOWERS	Y	M	204	204	204	189	15	430	92.65	179	94.71	7	16.76	1.8	320	332	643	15455	8645	10.98	7.93	41.46	14.63	25	30.73	3.35	57.54	20.73	91.06	69.83	5.59	24.02	61.45	25.14	39.13	63.41	28.13	5.03	48.6	23.46	22.91	2.79	6.7	2.23	1.12	0.56	2.79	10	86	0	0	55.87	21.79	22.35	12.29	10.53	26.99	47.31	42	Clinton                  	035	030701	2	2000	N	Y	Clinton                  	035	44128	Lock Haven                              	44128	Lock Haven city                         	\N	\N	9999	\N	30820	Lock Haven, PA Micropolitan Statistical Area                               	99999	\N	0	1	4215	3864	S	\N	11 S Jones St                                     	\N	Lock Haven                  	PA	17745	2563	\N	17745	99	2	17745256399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.133937	-77.454478	S	\N	R	\N	** Street-Level Rooftop **  	42035	4244128	42035030701	420350307012	629	98	13.43999958	19.69000053	96.65000153	11592	1712708201000	1458781	1440834	5707482954	5707485358	info@clintoncountyhousing.com	5707489367	5707485358	jeff@clintoncountyhousing.com	0101000020E6100000A481E42A165D53C0E8BFFBD824914440	0101000020BC0800003911F22E7DEA384183696770C7645741
1575	1575	LA023	Housing Authority of the City of Alexandria	LA023000003	WOODDALE-SYCAMORE	Y	M	1	0	0	0	0	0	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	22	Rapides                  	079	010502	1	1006	\N	\N	Rapides                  	079	95788	District D                              	00975	Alexandria city (part)                  	\N	\N	0220	Alexandria, LA MSA                                	10780	Alexandria, LA Metropolitan Statistical Area                               	99999	\N	1	0	2205	0030	N	\N	2560 Loblolly Ln                                  	\N	Alexandria                  	LA	71303	4343	\N	71303	60	6	71303434360	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	31.316919	-92.479621	S	\N	R	\N	** Street-Level Rooftop **  	22079	2200975	22079010502	220790105021	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3184428843	\N	s.fontenot@alexhousing.org	3184428843	\N	s.fontenot@alexhousing.org	0101000020E61000004A9C471CB21E57C075A9809A21513F40	0101000020BC08000044B5C9C8956D46C1523339AC8CCF4441
1576	1576	LA031	Housing Authority of the Town of Mamou	LA031000001	UNNAMED	N	M	120	120	120	120	0	120	100	120	100	6	10.83	1.9	231	268	563	24088	12513	4.2	5.88	28.57	10.08	51.26	45	0	54.17	51.36	58.33	29.17	0.83	30	73.33	26.67	29.11	56.1	24.24	4.17	36.67	25	34.17	1.67	61.67	60.83	0	0	0.83	8	95	100	41	28.33	36.67	35	30.83	47.51	54.65	57.51	22	Evangeline               	039	950401	4	4022	N	N	Evangeline               	039	95134	District 7                              	48085	Mamou town (part)                       	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2204	1092	Y	\N	1013 Hickory St                                   	\N	Mamou                       	LA	70554	3321	\N	70554	13	6	70554332113	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	30.634445	-92.415212	S	\N	R	\N	** Street-Level Rooftop **  	22039	2248085	22039950401	220399504014	563	67	21.20999908	12.55000019	85.83000183	20077	1712708201000	811183	811183	3184683539	3184683579	mamouhousing@centurytel.net	3374683539	\N	mamouhousing@centurytel.net	0101000020E6100000B94C5AD5921A57C002F8C8FC6AA23E40	0101000020BC0800007A501F1BCD7846C177A20F5D04E24241
1577	1577	LA046	Housing Authority of the Town of Vinton	LA046071543	UNNAMED	N	M	68	68	68	36	9	68	52.94	36	100	6	13.89	1.6	58	386	999	18235	11318	0	13.89	47.22	8.33	30.56	30.56	2.78	66.67	22.5	86.11	63.89	0	30.56	86.11	25	45	75	37.93	2.78	33.33	19.44	44.44	2.78	33.33	27.78	0	0	5.56	31	49	100	139	47.22	36.11	16.67	16.67	34.1	27.82	71.66	22	Calcasieu                	019	003500	4	4020	N	N	Calcasieu                	019	95620	District 12                             	78820	Vinton town                             	\N	\N	3960	Lake Charles, LA MSA                              	29340	Lake Charles, LA Metropolitan Statistical Area                             	99999	\N	1	0	2203	1848	S	\N	1322 Eddy St                                      	\N	Vinton                      	LA	70668	4522	\N	70668	22	6	70668452222	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.191068	-93.579769	S	\N	R	\N	** Street-Level Rooftop **  	22019	2278820	22019003500	220190035004	899	17	29.30999947	17.23999977	94.44000244	12725	1712708201000	431494	431494	3375895331	3375893677	vntnhousing@att.net	3375895331	\N	vntnhousing@att.net	0101000020E6100000943F6FEF1A6557C0E2D516D5E9303E40	0101000020BC08000080A1F294B66F49C19CC9129EA9F14141
1578	1578	LA090	Housing Authority of the City of Houma	LA090000002	BAYOU TOWER	N	M	300	300	300	0	0	519	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	22	Terrebonne               	109	000501	2	2012	N	Y	Terrebonne               	109	94340	District 2                              	36255	Houma city (part)                       	\N	\N	3350	Houma, LA MSA                                     	26380	Houma-Thibodaux, LA Metropolitan Statistical Area                          	99999	\N	1	0	2201	0828	S	\N	7491 Park Ave                                     	\N	Houma                       	LA	70364	3601	\N	70364	99	2	70364360199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.598658	-90.72979	S	\N	R	\N	** Street-Level Rooftop **  	22109	2236255	22109000501	221090005012	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9858764755	9858766093	ngilton@hthousing.com	9858764755	\N	ngilton@hthousing.com	0101000020E610000077EC1DE1B4AE56C0115B8FA641993D40	0101000020BC0800008852E19BBEA442C15B028CE269333F41
1579	1579	GA178	Housing Authority of the City of Alamo	GA178000001	GETER HOMES/CYPRESS GARDEN APTS	Y	M	38	38	38	35	2	38	92.11	35	100	5	25.71	3.2	111	349	679	19471	6139	5.71	31.43	20	5.71	37.14	45.71	0	54.29	32.43	77.14	60	5.71	57.14	80	60	9.68	25	4.5	5.71	65.71	17.14	11.43	0	88.57	88.57	0	0	0	6	56	100	96	22.86	28.57	48.57	14.29	48.88	35.07	59.08	13	Wheeler                  	309	780200	1	1054	\N	\N	Wheeler                  	309	90048	Alamo                                   	00996	Alamo town                              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1312	0042	N	\N	18 Sharpton Dr                                    	\N	Alamo                       	GA	30411	3737	\N	30411	18	2	30411373718	S	\N	\N	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	32.15315	-82.778123	S	\N	R	\N	** Street-Level Rooftop **  	13309	1300996	13309780200	133097802001	643	70	3.5999999	3.5999999	88.56999969	11316	1712708201000	285311	285311	9125687641	9125687002	alamoha@windstream.net	9125687641	9125687002	alamoha@windstream.net	0101000020E61000000B7B69C4CCB154C0296B4F6B9A134040	0101000020BC0800006015ADB67AD6F94065718E04C9B94541
1580	1580	GA191	Housing Authority of the City of Union Point	GA191706486	ELLIOTT CIRCLE	N	M	61	61	61	59	2	61	96.72	24	40.68	4	20.83	2.8	68	427	593	22184	7830	4.55	9.09	22.73	4.55	59.09	37.5	0	54.17	25.08	75	45.83	4.17	62.5	79.17	62.5	25	25	10.29	4.17	66.67	12.5	16.67	0	95.83	91.67	0	0	4.17	0	37	50	153	25	25	50	0	47.15	18.11	74.14	13	Greene                   	133	950200	3	3001	N	Y	Greene                   	133	93156	Union Point                             	78380	Union Point city                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1310	3336	S	\N	200 Hunter St                                     	\N	Union Point                 	GA	30669	1069	\N	30669	99	2	30669106999	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	33.620703	-83.079959	S	\N	R	\N	** Street-Level Rooftop **  	13133	1378380	13133950200	131339502003	-4	36	8.81999969	8.81999969	100	20591	1712708201000	419873	-4	7064864501	7064862834	ga191@windstream.net	7064864501	\N	director@uphaga.org	0101000020E610000069725A0C1EC554C08F48253273CF4040	0101000020BC08000086DF9FAAF363D6402EB652E331D04941
1581	1581	GA233	Housing Authority of the City of Franklin	GA233000001	CHATTAHOOCHEE SOUTH APTS	N	M	78	77	75	75	0	75	100	75	100	3	14.67	1.8	136	445	778	20032	11047	0	4.17	41.67	15.28	38.89	33.33	0	62.67	19.35	94.67	72	4	25.33	86.67	28	42.5	42.86	27.21	1.33	36	16	46.67	2.67	29.33	29.33	0	0	0	20	123	100	277	37.33	32	30.67	28	19.32	23.88	49.57	13	Heard                    	149	970100	2	2044	N	Y	Heard                    	149	91248	Franklin                                	99999	Remainder of Franklin CCD               	\N	\N	9999	\N	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1303	\N	S	\N	900 S River Rd                                    	\N	Franklin                    	GA	30217	6526	\N	30217	99	0	30217652699	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	33.263028	-85.09687	S	\N	R	\N	** Street-Level Rooftop **  	13149	1399999	13149970100	131499701002	778	40	29.40999985	15.43999958	97.33000183	15600	1712708201000	699843	699843	7066756060	7066758580	beth63@franklinhousingauthority.net	7066756060	7066758580	beth63@franklinhousingauthority.net	0101000020E6100000347A3A1E334655C0E4B3C6E6AAA14040	0101000020BC0800002BF68200AC3422C1BD99B8DC99F54841
1582	1582	GA280	FLINT AREA CONSOLIDATED	GA280000006	MARSHALLVILLE/HAMMOND	N	M	2	2	2	2	0	345	100	2	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	13	Macon                    	193	000400	\N	\N	\N	\N	Macon                    	193	92052	Montezuma                               	52304	Montezuma city (part)                   	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1302	2166	\N	\N	\N	\N	Montezuma                   	GA	31063	\N	\N	31063	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	32.2968	-83.9462	5	S	T	\N	**  Centroid Lat/Long   **  	13193	1352304	13193000400	\N	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	4784728209	4784725012	r.reiter@facha.net	4784728209	\N	r.reiter@facha.net	0101000020E61000009793718A8EFC54C0354AD88AFD254040	0101000020BC0800004CAB78E8040D0FC1D6AC39296B2F4641
1583	1583	PA019	JOHNSTOWN HOUSING AUTHORITY	PA019000300	OAKHURST HOMES EXT.	N	M	300	300	300	275	25	1504	91.66	272	98.91	3	10.66	2.4	659	206	873	8739	3607	25	11.22	38.27	11.22	14.29	14.34	9.19	48.53	10.8	97.06	88.97	7.35	47.79	79.41	52.57	23.65	93.55	16.69	13.6	59.19	15.81	11.4	0	60.66	55.51	0	0	5.15	8	89	100	69	8.46	43.75	47.79	35.29	38.6	47.41	44.4	42	Cambria                  	021	013600	\N	\N	\N	\N	Cambria                  	021	38288	Johnstown                               	38288	Johnstown city                          	\N	\N	9999	\N	27780	Johnstown, PA Metropolitan Statistical Area                                	99999	\N	1	0	4213	3411	\N	\N	\N	\N	Johnstown                   	PA	15906	\N	\N	15906	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	40.3567	-78.9418	5	S	T	\N	**  Centroid Lat/Long   **  	42021	4238288	42021013600	\N	909	327	5.15999985	12.28999996	99.62999725	7272	1712708201000	2881037	2890515	8145357771	8145361768	malberts@jhaonline.org	8145357771	8145361768	malberts@jhaonline.org	0101000020E6100000E4CC817346BC53C054BA7758A82D4440	0101000020BC080000F994B401CDC3324134CBA43559435641
1584	1584	PA023	Housing Authority County of Delaware	PA023000016	Kinder Park IV-B	N	M	57	57	20	17	3	660	85	17	100	6	17.65	1.1	18	342	656	14486	13681	0	5.88	58.82	23.53	11.76	0	0	100	12.86	100	88.24	0	0	64.71	0	0	76.47	72.22	0	0	0	100	17.65	47.06	47.06	0	0	0	19	14	100	64	94.12	5.88	0	0	16.48	5.26	52.42	42	Delaware                 	045	404101	4	\N	N	Y	Delaware                 	045	64800	Ridley                                  	86288	Woodlyn CDP                             	\N	\N	9999	\N	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4205	\N	S	\N	1857 Constitution Ave                             	\N	Woodlyn                     	PA	19094	1412	\N	19094	99	1	19094141299	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	39.8795	-75.3483	9	H	B	\N	**  Centroid Lat/Long   **  	42045	4286288	42045404101	420454041014	651	0	94.44000244	0	100	12116	1712708201000	133892	140630	6108762521	6104906246	jem@dcha1.org	6108763334	6104903319	leh@dcha1.org	0101000020E6100000BFEC148C4AD652C01CCABA7493F04340	0101000020BC080000AD1E81494B1C4141A6C7AF7928C45541
1585	1585	IL016	Quincy Housing Authority	IL016000001	INDIAN HILLS APTS	N	M	200	200	200	195	5	350	97.5	195	100	7	35.9	2.1	412	279	624	12401	5869	4.17	13.19	43.75	11.81	27.08	30.77	6.15	36.92	14.63	92.82	80	0.51	42.05	71.28	33.85	22.49	34.62	14.56	14.87	54.87	16.92	13.33	0	28.21	26.67	0	0	1.54	3	52	0	0	35.9	42.05	22.05	13.33	23.22	43.51	51.68	17	Adams                    	001	000800	2	2051	N	N	Adams                    	001	62380	Quincy                                  	62367	Quincy city                             	\N	\N	9999	\N	39500	Quincy, IL-MO Micropolitan Statistical Area                                	99999	\N	0	1	1715	5766	S	\N	608 Harrison Dr                                   	\N	Quincy                      	IL	62301	7244	\N	62301	08	3	62301724408	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.913342	-91.407722	S	\N	R	\N	** Street-Level Rooftop **  	17001	1762367	17001000800	170010008002	614	171	7.03999996	12.38000011	99.48999786	10968	1712708201000	1461246	1465509	2172220720	2172220865	jgille@quincyhousing.org	2172220720	2172220865	jgille@quincyhousing.org	0101000020E6100000A4D6031E18DA56C082B2FF63E8F44340	0101000020BC0800005FBB5996CC4941C1AA1DFB576C465641
1586	1586	IL020	Moline Housing Authority	IL020000825	Hillside Heights	N	M	120	120	120	118	2	486	98.33	118	100	5	19.49	1.1	126	303	461	16509	15461	27.19	7.89	23.68	7.02	34.21	39.83	4.24	51.69	18.69	84.75	64.41	0	0.85	39.83	0	19.59	47.62	25.4	11.86	53.39	16.95	17.8	0.85	64.41	57.63	0.85	0	5.93	10	85	0	0	99.15	0.85	0	0	45.1	18.11	61.66	17	Rock Island              	161	021700	1	1006	N	Y	Rock Island              	161	49880	Moline                                  	49867	Moline city (part)                      	\N	\N	1960	Davenport-Moline-Rock Island, IA-IL MSA           	19340	Davenport-Moline-Rock Island, IA-IL Metropolitan Statistical Area          	99999	\N	1	0	1717	4596	S	\N	825 17th St                                       	\N	Moline                      	IL	61265	2134	\N	61265	99	2	61265213499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.504363	-90.511728	S	\N	R	\N	** Street-Level Rooftop **  	17161	1749867	17161021700	171610217001	228	1	17.45999908	17.45999908	94.91999817	11316	1712708201000	653014	311759	3097641819	3097642120	jfa@molinehousing.com	3092770283	3097642120	jfa@molinehousing.com	0101000020E6100000CB4FCC26C0A056C00EF97CF78EC04440	0101000020BC0800000A27447B5CC33DC10E35BF2BDE615841
1587	1587	FL011	HOUSING AUTHORITY OF THE CITY OF LAKELAND	FL011000001	COLTON/BONNEI	Y	M	57	56	56	52	0	256	92.86	51	98.08	7	3.92	2.1	107	402	417	18366	8754	2	2	52	18	26	13.73	0	84.31	25.14	84.31	64.71	1.96	23.53	82.35	25.49	25	71.43	32.71	0	23.53	7.84	68.63	1.96	86.27	60.78	0	0	25.49	86	119	100	116	64.71	17.65	17.65	3.92	53.14	24.03	33.59	12	Polk                     	105	011400	4	4006	N	Y	Polk                     	105	91833	Lakeland                                	38250	Lakeland city                           	\N	\N	3980	Lakeland-Winter Haven, FL MSA                     	29460	Lakeland-Winter Haven, FL Metropolitan Statistical Area                    	99999	\N	1	0	1218	1662	D	\N	2626 N Florida Ave                                	\N	Lakeland                    	FL	33805	2210	\N	33805	99	8	33805221099	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	28.076807	-81.957555	S	\N	R	\N	** Street-Level Rooftop **  	12105	1238250	12105011400	121050114004	415	43	34.58000183	7.48000002	98.04000092	14028	1712708201000	260036	258989	8636872911	8634132976	bstevenson@lakelandhousing.org	8636872911	8634132976	bstevenson@lakelandhousing.org	0101000020E61000004BA6C494487D54C066BF9E9FA9133C40	0101000020BC08000023367687E23315410D02C57AB2C73441
1588	1588	FL021	PAHOKEE HOUSING AUTHORITY	FL021000002	PADGETT ISLAND HOMES	N	M	120	120	120	119	1	474	99.17	119	100	7	5.04	3.1	365	389	736	20546	6698	8.47	25.42	19.49	12.71	33.9	46.22	0	52.94	21.27	87.39	76.47	2.52	75.63	94.96	76.47	7.48	50	7.95	5.04	75.63	9.24	10.08	0.84	99.16	99.16	0	0	0	16	134	82.35	133	2.52	41.18	56.3	12.61	93.29	26.14	56.18	12	Palm Beach               	099	008002	4	4002	N	N	Palm Beach               	099	90143	Belle Glade-Pahokee                     	99999	Remainder of Belle Glade-Pahokee CCD    	\N	\N	8960	West Palm Beach-Boca Raton, FL MSA                	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1220	\N	S	\N	721 Padgett Cir                                   	\N	Pahokee                     	FL	33476	2017	\N	33476	21	4	33476201721	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	26.811964	-80.660906	S	\N	R	\N	** Street-Level Rooftop **  	12099	1299999	12099008002	120990080024	725	195	3.28999996	6.30000019	96.63999939	13575	1712708201000	1050991	1043937	5619245565	5619241952	IHARVEY@PAHOKEEHOUSING.ORG	\N	\N	\N	0101000020E6100000D381AD484C2A54C03A6D66DFDCCF3A40	0101000020BC080000B16EAF865B662741684C0260CF7E2B41
1589	1589	FL041	HOUSING AUTHORITY OF THE CITY OF FORT PIERCE	FL041000001	PARK TERRACE	N	M	284	284	284	250	21	824	88.03	239	95.6	9	13.81	1.1	257	315	829	13144	12223	1.67	7.11	72.38	10.04	8.79	4.18	0	95.82	15.52	99.16	88.28	0	0.42	46.03	0.42	91.95	92.11	88.33	0	14.23	22.18	63.6	2.93	83.68	70.71	0	0.84	12.13	44	85	0	0	99.16	0.84	0	0.42	72.66	41.95	29.53	12	St. Lucie                	111	380100	1	1031	N	Y	St. Lucie                	111	91157	Fort Pierce                             	24300	Fort Pierce city (part)                 	\N	\N	2710	Fort Pierce-Port St. Lucie, FL MSA                	38940	Port St. Lucie, FL Metropolitan Statistical Area                           	99999	\N	1	0	1221	0996	S	\N	601 Avenue B                                      	\N	Fort Pierce                 	FL	34950	4501	\N	34950	99	1	34950450199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	27.448799	-80.32885	S	\N	R	\N	** Street-Level Rooftop **  	12111	1224300	12111380100	121113801001	831	1	63.41999817	31.52000046	99.58000183	11208	1712708201000	2487108	2523682	7724617281	7724663528	info@cfpha.org	7726073545	\N	rosetta.washington@cfpha.org	0101000020E6100000B1BBDEE00B1554C0071DBF7DE4723B40	0101000020BC0800008B0BD9C1D5AA2A41580377B369493141
1590	1590	FL053	Milton Housing Authority	FL053000010	PARKWOOD MANOR	N	M	39	38	38	38	0	38	100	38	100	6	15.79	2.3	89	363	780	15332	6546	7.89	5.26	52.63	15.79	18.42	18.42	0	81.58	18.44	100	81.58	5.26	39.47	78.95	42.11	48.15	45.45	22.47	2.63	50	18.42	28.95	5.26	47.37	44.74	0	0	2.63	35	131	100	157	36.84	26.32	36.84	10.53	31.44	15.42	69.74	12	Santa Rosa               	113	010601	2	2000	N	N	Santa Rosa               	113	92223	Milton                                  	45750	Milton city (part)                      	\N	\N	6080	Pensacola, FL MSA                                 	37860	Pensacola-Ferry Pass-Brent, FL Metropolitan Statistical Area               	99999	\N	1	0	1201	2004	S	\N	5676 Byrom St                                     	\N	Milton                      	FL	32570	5807	\N	32570	76	0	32570580776	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.652398	-87.046459	S	\N	R	\N	** Street-Level Rooftop **  	12113	1245750	12113010601	121130106012	780	41	12.35999966	16.85000038	100	11851	1712708201000	355740	355740	8506238216	8506269305	mhadonb@gmail.com	8503360553	\N	mhadonb@gmail.com	0101000020E6100000F1092B2FF9C255C08F4F278E03A73E40	0101000020BC08000015C0FC7A670633C1B2CE7F4BEEEA4141
1591	1591	LA093	Housing Authority of the Town of White Castle	LA093550501	Housing Authority Town of White Castle	Y	M	134	134	134	128	6	134	95.52	128	100	5	14.84	2.5	325	363	535	21296	8387	0	17.19	35.16	9.38	38.28	53.91	0	46.09	30.71	79.69	55.47	1.56	53.91	84.38	54.69	10.68	80	14.77	7.03	57.81	15.63	19.53	1.56	97.66	96.88	0	0	0.78	18	87	100	119	26.56	39.84	33.59	3.13	54.12	25.06	60.28	22	Iberville                	047	952902	2	2041	N	N	Iberville                	047	94063	District 1                              	81375	White Castle town                       	\N	\N	9999	\N	12940	Baton Rouge, LA Metropolitan Statistical Area                              	99999	\N	1	0	2202	1908	S	\N	32650 Leona Ave                                   	\N	White Castle                	LA	70788	2516	\N	70788	50	1	70788251650	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	30.167718	-91.14972	S	\N	R	\N	** Street-Level Rooftop **  	22047	2281375	22047952902	220479529022	523	155	8	8.31000042	90.62999725	14518	1712708201000	821883	821883	2255453967	2255459951	la093@wcha.brcoxmail.com	2257766567	2255459951	LA093.wcha@att.net	0101000020E61000008769310395C956C05D471991EF2A3E40	0101000020BC0800005DB19879138743C1030E80DFD7474141
1592	1592	LA099	Town of Independence HA	LA099022845	UNNAMED	Y	M	58	58	58	58	0	58	100	58	100	6	13.79	1.9	112	284	563	15173	7857	5.17	15.52	37.93	22.41	18.97	18.97	0	81.03	19.51	91.38	65.52	1.72	31.03	67.24	32.76	21.43	43.33	19.64	5.17	31.03	12.07	51.72	1.72	82.76	81.03	0	0	1.72	15	91	100	79	36.21	36.21	27.59	27.59	46.15	22.18	69.01	22	Tangipahoa               	105	953602	1	1026	\N	\N	Tangipahoa               	105	94519	District 3                              	37025	Independence town (part)                	\N	\N	9999	\N	25220	Hammond, LA Metropolitan Statistical Area                                  	99999	\N	1	0	2205	0840	N	\N	220 Pine St                                       	\N	Independence                	LA	70443	2350	\N	70443	20	0	70443235020	S	\N	\N	\N	3	\N	\N	\N	\N	70% Overall probable correctness                            	30.638359	-90.504317	S	\N	R	\N	** Street-Level Rooftop **  	22105	2237025	22105953602	221059536021	563	41	29.45999908	6.25	100	11778	1712708201000	391678	391678	9858789091	9858782041	indyhousing@att.net	9858789091	9858782041	indyhousing@att.net	0101000020E6100000C022CFBA46A056C07A0ED17E6BA33E40	0101000020BC080000668490C64DD941C1CBAB0DC779754241
1593	1593	TN040	Lexington Housing Authority	TN040000001	WILLOW COURTS	N	M	120	120	120	118	2	120	98.33	118	100	7	16.1	2.3	274	307	515	18512	7972	7.69	6.84	42.74	12.82	29.91	34.75	0.85	63.56	27.28	82.2	59.32	8.47	38.98	77.12	42.37	41.25	47.37	21.53	1.69	45.76	20.34	32.2	0.85	33.05	29.66	0	0	3.39	6	82	100	44	28.81	25.42	45.76	27.12	18.33	23	57.5	47	Henderson                	077	975302	2	2019	N	N	Henderson                	077	91028	6                                       	41980	Lexington city (part)                   	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4708	1086	S	\N	102 Willow Cts                                    	\N	Lexington                   	TN	38351	1420	\N	38351	02	1	38351142002	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.655754	-88.403674	S	\N	R	\N	** Street-Level Rooftop **  	47077	4741980	47077975302	470779753022	511	116	14.22999954	14.96000004	97.45999908	12714	1712708201000	729693	729693	7319687506	7319671363	melbalha@bellsouth.net	7319687506	7319671363	toywonalha@gmail.com	0101000020E610000064BA78CBD51956C0DBFE3DBFEFD34140	0101000020BC080000EAEC9C7E209437C1654F6CD660065041
1594	1594	TN049	Savannah Housing Authority	TN049000001	SAVANNAH HSG AUTH	N	M	62	62	62	61	1	62	98.39	61	100	2	34.43	2.3	142	379	549	17261	7415	0	10.34	37.93	18.97	32.76	37.7	1.64	55.74	28.73	86.89	55.74	1.64	40.98	78.69	39.34	35.56	56.25	20.42	3.28	49.18	21.31	26.23	1.64	9.84	8.2	0	0	1.64	4	87	95.08	122	19.67	34.43	45.9	32.79	16.88	25.1	75.06	47	Hardin                   	071	920402	2	2021	N	N	Hardin                   	071	91592	Holly Grove-Belle Eagle                 	66720	Savannah city (part)                    	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4707	1656	S	\N	195 Bain Rd                                       	\N	Savannah                    	TN	38372	2720	\N	38372	95	2	38372272095	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.214605	-88.234224	S	\N	R	\N	** Street-Level Rooftop **  	47071	4766720	47071920402	470719204022	540	58	13.38000011	13.38000011	100	14821	1712708201000	401634	401634	7319252020	7319262337	melinda@savhousing.com	7319252020	\N	melinda@savhousing.com	0101000020E610000090CBA886FD0E56C0C97B362D789B4140	0101000020BC080000B3F54D0E42FD36C109DFBBDFF0CA4E41
1595	1595	GA285	NORTHWEST GA HOUSING AUTHORITY	GA285500011	WESTVIEW HOMES	N	M	90	90	90	64	21	612	71.11	63	98.43	9	22.22	2.4	149	316	826	13869	5864	25.4	11.11	28.57	14.29	20.63	25.4	0	74.6	20.82	87.3	71.43	1.59	57.14	87.3	57.14	26	46.15	14.77	4.76	58.73	15.87	20.63	0	69.84	68.25	1.59	0	0	26	76	96.83	91	17.46	46.03	36.51	22.22	26.13	17.28	79.91	13	Polk                     	233	010700	4	4011	N	N	Polk                     	233	92568	Rockmart                                	66276	Rockmart city (part)                    	\N	\N	9999	\N	16340	Cedartown, GA Micropolitan Statistical Area                                	99999	\N	0	1	1314	2796	S	\N	214 Forrest Ct                                    	\N	Rockmart                    	GA	30153	1964	\N	30153	14	3	30153196414	S	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	34.00806	-85.047403	S	\N	R	\N	** Street-Level Rooftop **  	13233	1366276	13233010700	132330107004	841	73	8.72000027	10.73999977	98.41000366	10968	1712708201000	634344	695934	7062910780	7062950376	shudson@nwgha.com	7063783940	7062950376	shudson@nwgha.com	0101000020E6100000842998A6084355C0A7972B1C08014140	0101000020BC08000022D26C69546B21C1C92B3F2673064B41
1596	1596	GQ001	Guam Housing & Urban Renewal Authority	GQ001000004	GHURA 250	Y	M	234	234	234	224	5	750	95.73	224	100	6	24.11	4.4	975	449	1057	19141	4398	17.07	8.29	13.17	18.05	43.41	58.48	5.36	27.68	25.52	91.96	69.64	20.98	54.02	79.91	62.95	5.49	40.48	4.1	1.34	66.96	12.95	18.75	1.34	99.11	0.45	0	98.66	0	40	74	100	177	16.52	10.71	72.77	4.46	0	0	0	66	Guam                     	010	950702	\N	\N	\N	\N	Guam                     	010	28050	Dededo                                  	42470	\N	\N	\N	9999	\N	99999	\N	99999	\N	0	0	6698	\N	\N	\N	\N	\N	Dededo                      	GU	96929	\N	\N	96929	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	13.5384	-144.8646	5	S	T	\N	**  Centroid Lat/Long   **  	66010	6642470	66010950702	\N	1092	535	5.8499999	2.3599999	98.20999908	17628	1712708201000	2840350	2765212	6714779851	6713007565	juls@ghura.org	6714751378	\N	efnapoli@ghura.org	0101000020E61000005AA79ECDAA1B62C0AE142C2AA9132B40	0101000020BC080000EDA6AC4DB9417AC1217684868B783941
1597	1597	IA003	Afton Housing Commission	IA003000001	FAIRVIEW	N	M	30	30	30	30	0	30	100	30	100	7	26.67	1.5	44	459	403	27922	19038	3.45	0	17.24	17.24	62.07	46.67	0	50	32.54	66.67	33.33	0	13.33	80	13.33	18.75	21.43	15.91	16.67	20	20	43.33	13.33	6.67	3.33	0	0	3.33	1	73	6.67	56	80	6.67	13.33	3.33	5.55	12.71	85.61	19	Union                    	175	190100	3	3083	N	N	Union                    	175	94272	Union                                   	00595	Afton city                              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1903	0030	Y	\N	611 E Polk St Apt 1                               	\N	Afton                       	IA	50830	2044	\N	50830	01	3	50830204401	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	41.026397	-94.191659	S	\N	R	\N	** Street-Level Rooftop **  	19175	1900595	19175190100	191751901003	417	6	38.63999939	9.09000015	90	25825	1712708201000	145173	145171	6413478826	6413475146	AftonFairviewHousing@gmail.com	6413478826	6415697390	AftonFairviewHousing@gmail.com	0101000020E610000069B11C24448C57C056DA13FA60834440	0101000020BC0800006F2F3A5788CB46C13D949B4B933A5841
1598	1598	IA030	Keokuk Housing Authority	IA030001003	MISSISSIPPI TERRACE	N	M	212	181	181	150	31	181	82.87	150	100	5	27.33	1.7	252	314	546	14897	8868	11.51	9.35	35.97	16.55	26.62	17.33	2	72	19.59	92.67	70.67	8	16	49.33	23.33	37.21	59.38	30.95	5.33	20	32	42.67	0.67	14.67	10	0	0.67	4	1	67	23.33	196	74.67	12.67	12.67	0	12.06	25.31	60.55	19	Lee                      	111	490800	1	1030	N	Y	Lee                      	111	92311	Keokuk                                  	40845	Keokuk city                             	\N	\N	9999	\N	22800	Fort Madison-Keokuk, IA-IL-MO Micropolitan Statistical Area                	99999	\N	0	1	1901	2592	S	\N	111 S 2nd St                                      	\N	Keokuk                      	IA	52632	5840	\N	52632	99	7	52632584099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.392212	-91.382408	S	\N	R	\N	** Street-Level Rooftop **  	19111	1940845	19111490800	191114908001	572	73	26.59000015	15.86999989	98.66999817	11459	1712708201000	982114	982114	3195244386	3195246004	keokukha@mchsi.com	3195244386	3195246004	keokukha@mchsi.com	0101000020E61000007035675F79D856C0C33FB70034324440	0101000020BC08000018DDEA53871341C1DE273EFB69F05641
1599	1599	IL035	Lee County Housing Authority	IL035000001	FOREST HILLS	N	M	101	99	99	91	5	207	91.92	91	100	4	23.08	2.5	229	420	574	21649	8603	5.75	8.05	29.89	8.05	48.28	47.25	2.2	45.05	23.63	86.81	60.44	3.3	58.24	76.92	54.95	29.11	50	19.21	13.19	62.64	10.99	13.19	0	16.48	8.79	1.1	2.2	4.4	12	60	81.32	128	18.68	37.36	43.96	15.38	29.83	9.47	69.06	17	Lee                      	103	000400	5	5016	N	N	Lee                      	103	20175	Dixon                                   	20162	Dixon city (part)                       	\N	\N	9999	\N	19940	Dixon, IL Micropolitan Statistical Area                                    	99999	\N	0	1	1716	1830	S	\N	803 E Graham St                                   	\N	Dixon                       	IL	61021	1269	\N	61021	03	9	61021126903	S	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	41.858732	-89.477635	S	\N	R	\N	** Street-Level Rooftop **  	17103	1720162	17103000400	171030004005	583	108	5.23999977	16.59000015	95.59999847	16068	1712708201000	626689	622442	8152842759	8152841743	awolf@grics.net	8152842759	8152841743	awolf@lchadixon.org	0101000020E6100000CA3C6492915E56C0536D1DEEEAED4440	0101000020BC080000CB5D1531483D39C1909E73610FC35841
1600	1600	IL053	Housing Authority of the County of Jackson, IL.	IL053000006	CARBONDALE	N	M	70	70	70	60	3	751	85.71	60	100	5	18.33	1	62	231	822	10267	9936	31.58	10.53	40.35	5.26	12.28	20	10	65	13.63	93.33	86.67	0	0	40	0	32.5	50	37.1	6.67	38.33	21.67	33.33	0	65	61.67	0	0	3.33	10	61	0	0	91.67	8.33	0	5	60.11	48.13	12.67	17	Jackson                  	077	011200	2	2009	N	Y	Jackson                  	077	11170	Carbondale                              	11163	Carbondale city (part)                  	\N	\N	9999	\N	16060	Carbondale-Marion, IL Metropolitan Statistical Area                        	99999	\N	1	0	1712	1068	S	\N	300 S Marion St                                   	\N	Carbondale                  	IL	62901	3286	\N	62901	99	5	62901328699	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	37.725305	-89.213712	S	\N	R	\N	** Street-Level Rooftop **  	17077	1711163	17077011200	170770112002	816	0	32.25999832	20.96999931	98.33000183	10788	1712708201000	591986	558304	6186843183	6186843222	bmac-rizzo@jcha-il.org	6186843183	6186843222	bmac-rizzo@jcha-il.org	0101000020E6100000F9841875AD4D56C0ED9A51CBD6DC4240	0101000020BC080000926E67CA5B443AC10CA1308928FB5241
1601	1601	IL057	Housing Authority of Marion County	IL057000002	MEADOW LARK MANOR	Y	M	130	130	130	125	4	445	96.15	125	100	7	24.8	1.8	227	320	700	15372	8465	8.55	11.97	34.19	18.8	26.5	13.6	6.4	73.6	20.55	95.2	63.2	2.4	26.4	77.6	24.8	39.44	37.04	22.47	6.4	32.8	17.6	43.2	3.2	8	5.6	0	0	2.4	3	54	93.6	102	55.2	23.2	21.6	12	10.79	19.19	68.55	17	Marion                   	121	952100	2	2003	N	N	Marion                   	121	67249	Salem                                   	67236	Salem city (part)                       	\N	\N	9999	\N	16460	Centralia, IL Micropolitan Statistical Area                                	99999	\N	0	1	1712	6228	Y	\N	1 Glenwood Acres Apt 21                           	\N	Salem                       	IL	62881	3853	\N	62881	21	3	62881385321	H	21      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	38.629054	-88.958919	S	\N	R	\N	** Street-Level Rooftop **  	17121	1767236	17121952100	171219521002	694	84	25.54999924	13.22000027	99.19999695	13260	1712708201000	1050118	1073664	6185321894	6185322024	ktinsley@mchahomes.org	6185321894	6185322024	ktinsley@mchahomes.org	0101000020E6100000AB20CCED5E3D56C0EF8D68D784504340	0101000020BC0800007D82F04D70B438C1BD002E7F00375441
1602	1602	IL070	Housing Authority of the County of Cumberland, IL.	IL070000001	GREENUP	Y	M	92	92	92	92	0	92	100	92	100	5	25	1.9	177	314	558	18337	9531	13.19	8.79	30.77	17.58	29.67	29.35	3.26	66.3	20.72	83.7	67.39	6.52	27.17	78.26	31.52	19.3	45.71	17.51	13.04	31.52	17.39	38.04	0	0	0	0	0	0	4	80	100	101	45.65	30.43	23.91	15.22	4.95	11.46	83.21	17	Cumberland               	035	972500	3	3024	N	N	Cumberland               	035	73729	Sumpter                                 	75601	Toledo village                          	\N	\N	9999	\N	16660	Charleston-Mattoon, IL Micropolitan Statistical Area                       	99999	\N	0	1	1712	7008	S	\N	307A S Indiana St                                 	\N	Toledo                      	IL	62468	1380	\N	62468	07	5	62468138007	S	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	39.270237	-88.243416	9	H	4	\N	**  Centroid Lat/Long   **  	17035	1775601	17035972500	170359725003	570	63	21.46999931	8.47000027	96.73999786	13932	1712708201000	615584	615562	2178492071	2178493030	cumberlandcountyhousing@gmail.com	2178492071	2178493030	cumberlandcountyhousing@gmail.com	0101000020E61000008608B420940F56C0C527402097A24340	0101000020BC08000047E88EE9764B35C15AFA4CF6C30A5541
1603	1603	FL066	HIALEAH HOUSING AUTHORITY	FL066000010	VERNON ASHLEY PLAZA	N	M	300	300	300	298	2	1117	99.33	298	100	4	7.72	1.1	334	301	506	12451	11109	1.01	4.36	79.19	12.08	3.36	3.02	0	96.98	16.67	99.33	98.32	0	0	70.81	0	0	19.93	18.26	0	0	0.67	99.33	20.13	96.64	0.67	0	0	95.97	185	109	99.33	51	100	0	0	0	96.69	25.74	4.89	12	Miami-Dade               	086	001605	2	2002	N	Y	Miami-Dade               	086	91482	Hialeah                                 	30000	Hialeah city (part)                     	\N	\N	5000	Miami, FL PMSA                                    	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1226	1236	S	\N	70 E 7th St                                       	\N	Hialeah                     	FL	33010	4492	\N	33010	99	6	33010449299	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	25.827987	-80.280175	S	\N	R	\N	** Street-Level Rooftop **  	12086	1230000	12086001605	120860016052	506	0	98.80000305	0	100	11240	1712708201000	1808610	1820748	3058889744	3058878738	jponce@hialeahhousing.org	7862573514	\N	jponce@hialeahhousing.org	0101000020E6100000A7961F63EE1154C0D2EABBF4F6D33940	0101000020BC0800007EC756F918402B41E952076E98982041
1604	1604	FL080	PALM BEACH COUNTY HOUSING AUTHORITY	FL080000006	DYSON CIRCLE & SOUTH BAY APARTMENTS	Y	M	134	134	134	128	6	428	95.52	127	99.22	6	10.24	3.5	440	357	760	15762	4549	12.5	11.61	33.93	10.71	31.25	37.8	0.79	48.82	16.17	95.28	88.19	3.94	56.69	80.31	55.91	15.84	76.92	12.5	3.94	59.06	16.54	20.47	2.36	94.49	76.38	0.79	1.57	15.75	17	99	100	135	37.01	8.66	54.33	3.94	78.72	12.9	47.55	12	Palm Beach               	099	003902	1	1003	N	Y	Palm Beach               	099	91872	Lake Worth                              	99999	Remainder of Lake Worth CCD             	\N	\N	8960	West Palm Beach-Boca Raton, FL MSA                	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1222	\N	S	\N	567 Mango Dr                                      	\N	West Palm Beach             	FL	33415	3865	\N	33415	99	4	33415386599	H	\N	\N	\N	3	\N	S	A	\N	70% Overall probable correctness                            	26.668994	-80.117205	S	\N	R	\N	** Street-Level Rooftop **  	12099	1299999	12099003902	120990039021	751	250	6.59000015	7.73000002	97.63999939	11316	1712708201000	1167903	1162816	5616842160	5616840183	cjones-gilbert@pbchafl.org	5616842160	\N	cjones-gilbert@pbchafl.org	0101000020E6100000FFAB6649800754C01147D53043AB3A40	0101000020BC080000C51D1278A3D22C41827FA8BB70EF2941
1605	1605	FL083	DELRAY BEACH HOUSING AUTHORITY	FL083000004	The Horizon	Y	M	1	1	1	1	0	13	100	1	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	12	Palm Beach               	099	006801	2	2005	Y	N	Palm Beach               	099	90260	Boynton Beach-Delray Beach              	17100	Delray Beach city (part)                	\N	\N	8960	West Palm Beach-Boca Raton, FL MSA                	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1222	0732	S	\N	1518 SW 3rd St                                    	\N	Delray Beach                	FL	33444	1414	\N	33444	18	3	33444141418	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	26.455966	-80.088575	S	\N	R	\N	** Street-Level Rooftop **  	12099	1217100	12099006801	120990068012	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	5612726766	5612727352	serazo@dbha.org	5612726766	5612784937	serazo@dbha.org	0101000020E61000000D757A36AB0554C03FA90D30BA743A40	0101000020BC08000000CDCCE3FD1F2D4127AC69C3F7922741
1606	1606	GA001	Housing Authority of the City of Augusta	GA001000010	OLMSTEAD HOMES	N	M	255	255	255	248	7	1868	97.25	248	100	8	14.11	2.2	534	250	756	10612	4928	32.05	9.4	35.47	5.98	17.09	28.63	0	65.73	13.6	95.56	83.47	1.61	49.19	85.89	48.39	21.08	84.13	21.16	10.08	48.79	16.13	25	0.4	91.53	88.71	0.4	0.4	2.02	56	117	0	0	34.68	42.34	22.98	6.45	65.51	35.17	64.42	13	Richmond                 	245	000200	2	2031	N	N	Richmond                 	245	90168	Augusta                                 	04204	Augusta-Richmond County consolidated gov	\N	\N	0600	Augusta-Aiken, GA-SC MSA                          	12260	Augusta-Richmond County, GA-SC Metropolitan Statistical Area               	99999	\N	1	0	1312	\N	S	\N	2133 A St                                         	\N	Augusta                     	GA	30904	3009	\N	30904	33	6	30904300933	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.488092	-82.003029	S	\N	R	\N	** Street-Level Rooftop **  	13245	1304204	13245000200	132450002002	472	241	12.72999954	10.67000008	100	10968	1712708201000	2248623	1388880	7063123158	7067243935	joglesby@augustapha.org	7067245466	7062881658	joglesby@augustapha.org	0101000020E61000009A1E8CA0318054C02A4D73CC79BE4040	0101000020BC0800004E1FC84C37621541844D70EE66684941
1607	1607	TN052	Huntingdon Housing Authority	TN052000001	DREW COURT	N	M	148	148	148	120	18	148	81.08	120	100	6	15.83	2.2	258	379	714	19629	9130	13.33	7.5	32.5	10	36.67	36.67	1.67	61.67	27.69	75	50.83	7.5	32.5	73.33	31.67	36.05	50	21.71	5	48.33	18.33	28.33	2.5	39.17	38.33	0.83	0	0	3	71	0	0	23.33	39.17	37.5	30	19.63	26.62	75.8	47	Carroll                  	017	962102	3	3053	N	N	Carroll                  	017	91158	7                                       	36580	Huntingdon town (part)                  	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4708	0894	S	\N	121 Drew Ct                                       	\N	Huntingdon                  	TN	38344	2702	\N	38344	21	4	38344270221	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	36.005859	-88.434168	S	\N	R	\N	** Street-Level Rooftop **  	47017	4736580	47017962102	470179621023	696	99	13.56999969	15.11999989	93.33000183	14619	1712708201000	1027811	1027811	7319864442	7319868517	deneldaprice@gmail.com	7319864442	7319868517	director@huntingdonhousing.org	0101000020E6100000A35E9468C91B56C07833D8FCBF004240	0101000020BC080000810E7F207B9137C1DE5A67C9D5835041
1608	1608	TN065	Maryville Housing Authority	TN065000001	MARYVILLE HOUSING AUTHORITY	N	M	400	399	399	389	9	399	97.49	349	89.72	7	14.61	1.9	651	413	490	17717	9498	1.79	7.14	39.88	20.24	30.95	22.06	0.57	73.64	19.63	94.56	67.62	6.02	23.78	73.07	25.21	48.44	36.94	24.42	1.15	33.52	20.63	44.7	4.3	8.31	6.88	0	0	1.43	24	80	0	0	61.32	18.05	20.63	5.44	20.68	18.51	52.17	47	Blount                   	009	010500	1	1034	\N	\N	Blount                   	009	90770	5                                       	46380	Maryville city (part)                   	\N	\N	3840	Knoxville, TN MSA                                 	28940	Knoxville, TN Metropolitan Statistical Area                                	99999	\N	1	0	4702	1206	N	\N	135 W Broadway Ave                                	\N	Maryville                   	TN	37801	4703	\N	37801	35	9	37801470335	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	35.755754	-83.971202	S	\N	R	\N	** Street-Level Rooftop **  	47009	4746380	47009010500	470090105001	485	235	25.5	15.51000023	99.43000031	14580	1712708201000	2288111	2288063	8659834958	8659847513	jsharpe@mhatn.com	8659834958	8659847513	jsharpe@mhatn.com	0101000020E61000003C936E2C28FE54C0D6950A8CBCE04140	0101000020BC080000C0A34E98BA870BC1EE174C5F7ECB4F41
1609	1609	TN090	Lafayette Housing Authority	TN090000003	LAFAYETTE HOUSING AUTHORITY	N	M	102	102	102	102	0	102	100	102	100	2	19.61	2.1	212	469	477	23258	11190	0	2.94	26.47	21.57	49.02	30.39	0	68.63	33.04	70.59	30.39	8.82	24.51	77.45	27.45	41.18	47.06	25.94	3.92	31.37	14.71	50	1.96	4.9	1.96	0	0.98	1.96	6	67	100	153	45.1	33.33	21.57	4.9	16.52	26.69	73.51	47	Macon                    	111	970301	2	2004	N	N	Macon                    	111	91822	\N	40160	District 10                             	\N	\N	9999	\N	34980	Nashville-Davidson--Murfreesboro--Franklin, TN Metropolitan Statistical Are	99999	\N	1	0	4706	1020	S	\N	301A Gann Ct                                      	\N	Lafayette                   	TN	37083	1275	\N	37083	01	3	37083127501	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.520767	-86.018201	9	H	4	\N	**  Centroid Lat/Long   **  	47111	4740160	47111970301	471119703012	477	64	29.71999931	14.14999962	94.12000275	19390	1712708201000	584289	584289	6156662140	6156664921	lafhouse@nctc.com	6156662140	6156664921	lisa.gentry@lafayetteha.org	0101000020E6100000D23187342A8155C01A36367EA8424240	0101000020BC08000090FB4B32D7FD28C15EDF57B13F0E5141
1610	1610	TX006	San Antonio Housing Authority	TX006000010	VILLA HERMOSA/M McGUIRE	N	M	129	129	129	127	0	6049	98.45	127	100	16	9.45	1	131	286	730	12212	11839	0.79	15.87	66.67	14.29	2.38	2.36	0	96.85	14.74	98.43	94.49	0	0	50.39	0	98.25	81.43	86.26	0	15.75	29.13	55.12	0	90.55	15.75	0	0	74.8	0	76	0	0	91.34	8.66	0	7.09	62.22	19.7	4.61	48	Bexar                    	029	110100	3	3040	N	Y	Bexar                    	029	93407	San Antonio Central                     	65000	San Antonio city (part)                 	\N	\N	7240	San Antonio, TX MSA                               	41700	San Antonio-New Braunfels, TX Metropolitan Statistical Area                	99999	\N	1	0	4835	4758	S	\N	327 N Flores St                                   	\N	San Antonio                 	TX	78205	1456	\N	78205	99	4	78205145699	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	29.427772	-98.494628	S	\N	R	\N	** Street-Level Rooftop **  	48029	4865000	48029110100	480291101003	732	0	54.20000076	43.50999832	100	11208	1712708201000	1112050	1097991	2104776000	2104776043	ed_hinojosa@homesa.org	2104776064	2104776062	ed_hinojosa@homesa.org	0101000020E6100000A59A32FCA79F58C09C1A3977826D3D40	0101000020BC080000256812D9BAE952C165F1FE9A04684141
1611	1611	IA047	Fort Madison Housing Authority	IA047000001	HILLVIEW VILLAGE	N	M	134	134	134	125	9	134	93.29	121	96.8	7	19.01	1.7	205	354	289	17405	10273	4.42	5.31	40.71	18.58	30.97	23.14	0.83	69.42	22.8	87.6	66.94	6.61	20.66	74.38	20.66	50	37.74	27.8	4.13	31.4	20.66	43.8	2.48	11.57	3.31	0.83	1.65	5.79	4	72	33.88	80	63.64	24.79	11.57	8.26	12.97	12.62	80.01	19	Lee                      	111	490100	4	4007	N	Y	Lee                      	111	92772	Madison                                 	28605	Fort Madison city (part)                	\N	\N	9999	\N	22800	Fort Madison-Keokuk, IA-IL-MO Micropolitan Statistical Area                	99999	\N	0	1	1901	1830	S	\N	1102 48th St                                      	\N	Fort Madison                	IA	52627	4624	\N	52627	99	4	52627462499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.627337	-91.372898	S	\N	R	\N	** Street-Level Rooftop **  	19111	1928605	19111490100	191114901004	282	58	26.82999992	18.04999924	100	14169	1712708201000	433716	433709	3193726083	3193726093	mike@fmhousingauthority.com	3193726083	\N	mike@fmhousingauthority.com	0101000020E61000003D04938FDDD756C0A6312B944C504440	0101000020BC0800004432353666FA40C11A935912F6435741
1612	1612	OH020	Belmont Metropolitan Housing Authority	OH020000002	ST. MYER TERRACE	N	M	122	122	122	116	6	714	95.08	116	100	6	27.59	2.7	314	232	676	10482	3872	29.47	9.47	29.47	12.63	18.95	31.9	0.86	48.28	12.62	94.83	83.62	1.72	73.28	85.34	71.55	11.93	57.14	5.73	11.21	72.41	10.34	6.03	0	17.24	14.66	0	0	2.59	2	57	99.14	146	3.45	51.72	44.83	22.41	15.18	23.99	75.61	39	Belmont                  	013	011900	2	2016	N	N	Belmont                  	013	61378	Pease                                   	48104	Martins Ferry city                      	\N	\N	9000	Wheeling, WV-OH MSA                               	48540	Wheeling, WV-OH Metropolitan Statistical Area                              	99999	\N	1	0	3906	3090	S	\N	402 Jefferson St                                  	\N	Martins Ferry               	OH	43935	1955	\N	43935	02	4	43935195502	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.092199	-80.729088	S	\N	R	\N	** Street-Level Rooftop **  	39013	3948104	39013011900	390130119002	674	175	2.54999995	4.13999987	100	9975	1712708201000	940630	954130	7406335085	7406356086	sjenkins@belmontmha.org	7406335085	7406356086	sjenkins@belmontmha.org	0101000020E6100000804FB760A92E54C02424432DCD0B4440	0101000020BC0800006C0E45336F5626418AF586C8D9DE5541
1613	1613	OH038	Clermont Metropolitian Housing Authority	OH038051967	CLERMONT WOODS	N	M	195	195	195	178	5	195	91.28	175	98.32	5	8	2.2	388	408	509	19952	8999	8.72	10.47	29.65	13.37	37.79	19.43	0	78.29	19.35	92.57	74.29	4.57	33.14	77.14	34.29	24.1	57.61	24.23	0	38.29	9.14	52.57	5.14	8.57	2.86	0	0.57	5.14	18	85	50.29	223	48.57	17.14	34.29	13.14	8.59	15.93	69.74	39	Clermont                 	025	041800	2	2017	N	Y	Clermont                 	025	76155	Tate                                    	06068	Bethel village                          	\N	\N	1640	Cincinnati, OH-KY-IN PMSA                         	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	3902	0480	D	\N	610 Easter Rd                                     	\N	Bethel                      	OH	45106	1356	\N	45106	99	1	45106135699	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	38.959151	-84.088703	S	\N	R	\N	** Street-Level Rooftop **  	39025	3906068	39025041800	390250418002	484	161	24.47999954	10.81999969	97.70999908	15300	1712708201000	1086839	1086885	5137326010	5137326520	amorlatt@clermontmha.org	5137326010	\N	amorlatt@clermontmha.org	0101000020E61000006FC1584FAD0555C00F22BE75C57A4340	0101000020BC0800007C0C730CF41F0BC16302D6A9425A5441
1614	1614	OH081	Brown Metropolitian Housing Authority	OH081000001	SCATTERED SITES	Y	M	19	19	19	17	2	19	89.47	17	100	5	0	3.1	53	389	574	19127	6135	6.25	0	37.5	18.75	37.5	41.18	5.88	47.06	24.18	94.12	64.71	11.76	52.94	82.35	52.94	56.25	100	18.87	0	64.71	29.41	5.88	0	11.76	11.76	0	0	0	0	125	88.24	277	0	0	100	29.41	8.24	17.85	66.8	39	Brown                    	015	951700	3	3013	N	N	Brown                    	015	78232	Union                                   	67272	Ripley village                          	\N	\N	1640	Cincinnati, OH-KY-IN PMSA                         	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	3902	4470	S	\N	601 Creekview Dr                                  	\N	Ripley                      	OH	45167	8630	\N	45167	01	9	45167863001	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.748146	-83.836983	S	\N	R	\N	** Street-Level Rooftop **  	39015	3967272	39015951700	390159517003	515	26	1.88999999	16.97999954	100	16272	1712708201000	117156	117361	9373786041	9373784400	spatterson@abcap.net	9373786041	\N	spatterson@abcap.net	0101000020E61000000409252191F554C09B57833FC35F4340	0101000020BC0800003B1E82A233AD02C11A411D78EB0C5441
1615	1615	IN010	Housing Authority of the City of Hammond	IN010000003	American Heartland Homes One	N	M	94	94	43	37	6	270	86.05	37	100	6	5.41	2.4	88	349	443	14930	6277	24.32	2.7	37.84	5.41	29.73	24.32	0	75.68	16.65	94.59	72.97	0	67.57	94.59	64.86	28.57	55.56	15.91	5.41	62.16	8.11	24.32	0	89.19	81.08	0	0	8.11	6	67	100	72	27.03	40.54	32.43	0	64.2	25.25	80.97	18	Lake                     	089	021800	3	\N	Y	N	Lake                     	089	54414	North                                   	31000	Hammond city                            	\N	\N	9999	\N	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1801	1272	S	\N	1317 173rd Pl                                     	\N	Hammond                     	IN	46324	2804	\N	46324	17	9	46324280417	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.5793	-87.4965	9	H	B	\N	**  Centroid Lat/Long   **  	18089	1831000	18089021800	180890218003	426	42	10.22999954	10.22999954	100	11316	1712708201000	196875	214810	2199893265	2199893275	mpaniagua@hammondhousing.org	2199893265	\N	mpaniagua@hammondhousing.org	0101000020E610000056ADEFA7C6DF55C03C289B8026CA4440	0101000020BC0800002B3C7BF06A1D31C19BF1ABC449315841
1616	1616	IN012	Housing Authority of the City of New Albany	IN012000004	RIVERVIEW TOWERS	N	M	70	70	70	68	0	509	97.14	68	100	5	22.06	1.1	73	278	1092	11418	10636	23.53	2.94	52.94	10.29	10.29	11.76	0	88.24	12.8	98.53	86.76	0	1.47	42.65	1.47	60.38	80	61.64	4.41	41.18	32.35	22.06	1.47	30.88	29.41	0	0	1.47	16	56	0	0	94.12	5.88	0	1.47	35.91	43.25	32.86	18	Floyd                    	043	070801	1	1002	N	Y	Floyd                    	043	52344	New Albany                              	52326	New Albany city                         	\N	\N	4520	Louisville, KY-IN MSA                             	31140	Louisville/Jefferson County, KY-IN Metropolitan Statistical Area           	99999	\N	1	0	1809	2130	S	\N	125 Fischer Dr                                    	\N	New Albany                  	IN	47150	4110	\N	47150	25	0	47150411025	S	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	38.30067	-85.828798	S	\N	R	\N	** Street-Level Rooftop **  	18043	1852326	18043070801	180430708011	1097	2	20.54999924	45.20999908	100	11208	1712708201000	891201	829207	8122062033	8122064569	\N	8122062033	\N	dduggins@nahain.com	0101000020E610000045A5C4060B7555C074AAC25A7C264340	0101000020BC08000011CE5B0F7D4626C13C134D24EE845341
1617	1617	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005009001	VILLA VALLE VERDE	N	M	150	150	150	149	1	53439	99.33	149	100	6	1.34	2.1	316	141	808	6642	3132	42.61	23.48	17.39	8.7	7.83	24.83	8.72	43.62	24.41	78.52	64.43	6.04	24.83	79.87	28.19	10.42	18.87	9.81	1.34	34.9	28.86	34.9	2.01	100	0	0	0	100	25	294	100	60	12.08	39.6	48.32	43.62	99.9	76.72	55.13	72	Adjuntas                 	001	956600	2	\N	N	N	Adjuntas                 	001	00401	Adjuntas                                	00358	Adjuntas zona urbana                    	\N	\N	9999	\N	38660	Ponce, PR Metropolitan Statistical Area                                    	99999	\N	1	0	7298	0012	S	\N	1 Res Villa Valle Verde                           	\N	Adjuntas                    	PR	00601	2154	\N	00601	01	0	00601215401	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	18.1606	-66.7283	9	S	B	\N	**  Centroid Lat/Long   **  	72001	7200358	72001956600	720019566002	808	79	19.94000053	5.69999981	93.29000092	4524	1712708201000	1444903	1444265	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E610000056699A779CAE50C064D7E1141D293240	0101000020BC08000021EBE393A78F5541CF47F99084353FC1
1618	1618	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005009006	LA MONTANA	N	M	100	100	100	97	0	53439	97	97	100	5	6.19	2.4	235	115	808	5491	2266	47.22	29.17	11.11	5.56	6.94	24.74	14.43	35.05	22.21	81.44	67.01	10.31	27.84	75.26	32.99	31.34	80	23.4	4.12	47.42	19.59	28.87	2.06	100	0	0	0	100	35	245	100	60	11.34	40.21	48.45	29.9	99.33	56.38	69.92	72	Jayuya                   	073	956305	1	\N	N	N	Jayuya                   	073	38413	Jayuya                                  	38370	Jayuya zona urbana (part)               	\N	\N	9999	\N	27580	Jayuya, PR Micropolitan Statistical Area                                   	99999	\N	0	1	7298	0222	Y	\N	10 Res La Montana Apt 77                          	\N	Jayuya                      	PR	00664	1317	\N	00664	77	8	00664131777	H	77      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.2258	-66.5901	9	S	B	\N	**  Centroid Lat/Long   **  	72073	7238370	72073956305	720739563051	808	82	14.03999996	13.18999958	94.84999847	3300	1712708201000	940642	949919	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000ED99CA32C4A550C0C4695C07CE393240	0101000020BC080000E27413FDCEBD5541EDD4C5274EC73EC1
1619	1619	NY005	New York City Housing Authority	NY005013590	LOWER EAST SIDE III	N	M	104	104	104	103	1	157269	99.04	83	80.58	9	0	2.2	180	679	1270	28202	13004	6.02	12.05	16.87	12.05	53.01	45.78	7.23	46.99	29.86	90.36	73.49	1.2	18.07	63.86	18.07	16.67	59.57	30	1.2	19.28	22.89	56.63	2.41	100	10.84	1.2	31.33	56.63	0	293	100	64	4.82	59.04	36.14	40.96	45.11	16.54	2.02	36	New York                 	061	016900	4	4000	N	Y	New York                 	061	44919	Manhattan                               	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3612	4436	S	\N	154 W 84th St                                     	\N	New York                    	NY	10024	4659	\N	10024	99	1	10024465999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.785578	-73.974554	S	\N	R	\N	** Street-Level Rooftop **  	36061	3651000	36061016900	360610169004	1266	26	33.33000183	12.77999973	95.18000031	21075	1712708201000	1569341	1580211	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000522ABD175F7E52C02210E3D18D644440	0101000020BC080000A1FBF2C49CDA43414F99B000BB215741
1620	1620	NY009	Albany Housing Authority	NY009000001	ROBERT WHALEN HOMES	N	M	124	124	124	119	5	1393	95.97	119	100	8	15.13	2.5	295	460	865	19934	8041	12.5	10.58	20.19	12.5	44.23	43.7	3.36	39.5	17.9	92.44	70.59	2.52	66.39	87.39	60.5	15.09	84.62	12.54	1.68	72.27	15.13	10.92	0	94.12	75.63	0.84	0.84	16.81	62	114	93.28	86	5.88	62.18	31.93	21.01	91.95	35.09	4.5	36	Albany                   	001	000202	1	1003	N	Y	Albany                   	001	01000	Albany                                  	01000	Albany city                             	\N	\N	0160	Albany-Schenectady-Troy, NY MSA                   	10580	Albany-Schenectady-Troy, NY Metropolitan Statistical Area                  	99999	\N	1	0	3620	0040	S	\N	275 Colonie St                                    	\N	Albany                      	NY	12210	2533	\N	12210	99	3	12210253399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.662673	-73.754473	S	\N	R	\N	** Street-Level Rooftop **  	36001	3601000	36001000202	360010002021	860	134	5.42000008	8.14000034	99.16000366	14914	1712708201000	1235091	1237849	5186417500	5186417547	info@albanyhousing.org	5186417518	5186417544	cdarbeau@albanyhousing.org	0101000020E6100000BC4F1F49497052C0ABFC0578D2544540	0101000020BC08000075540CD7A3E043417DCA2F4F23C35941
1621	1621	NY009	Albany Housing Authority	NY009000003	STEAMBOAT SQUARE	N	M	331	331	331	312	19	1393	94.26	311	99.68	7	8.68	1.6	510	480	865	22053	13448	8.8	5.28	31.69	12.68	41.55	40.84	1.61	48.23	19.79	85.53	66.88	1.29	19.61	62.38	18.65	24.67	78.57	28.43	1.29	48.23	23.47	27.01	0	95.18	78.14	0.32	0	16.72	28	131	84.89	74	63.67	17.04	19.29	12.86	84.98	37.06	6	36	Albany                   	001	002500	1	1021	N	Y	Albany                   	001	01000	Albany                                  	01000	Albany city                             	\N	\N	0160	Albany-Schenectady-Troy, NY MSA                   	10580	Albany-Schenectady-Troy, NY Metropolitan Statistical Area                  	99999	\N	1	0	3620	0040	S	\N	200 Green St                                      	\N	Albany                      	NY	12202	2044	\N	12202	99	5	12202204499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.640248	-73.754911	S	\N	R	\N	** Street-Level Rooftop **  	36001	3601000	36001002500	360010025001	860	130	17.45000076	14.89999962	97.43000031	14855	1712708201000	3238172	3239055	5186417500	5186417547	info@albanyhousing.org	5186417518	5186417544	cdarbeau@albanyhousing.org	0101000020E6100000B1DF3976507052C0DB2C7DA5F3514540	0101000020BC0800003D505F19C9E14341FB04175C24BB5941
1622	1622	NY029	Lackawanna Municipal Housing Authority	NY029000006	PARKVIEW TOWERS	N	M	94	94	94	94	0	490	100	93	98.93	11	9.68	1	94	377	828	16543	16367	0	5.43	56.52	18.48	19.57	3.23	0	95.7	18.68	91.4	74.19	0	0	41.94	0	86.21	85.94	86.17	1.08	7.53	22.58	68.82	3.23	44.09	18.28	1.08	0	24.73	13	107	0	0	100	0	0	0	29.69	27.38	31.49	36	Erie                     	029	012300	3	3001	N	Y	Erie                     	029	40189	Lackawanna                              	40189	Lackawanna city                         	\N	\N	1280	Buffalo-Niagara Falls, NY MSA                     	15380	Buffalo-Cheektowaga, NY Metropolitan Statistical Area                      	99999	\N	1	0	3623	3328	S	\N	600 Ridge Rd                                      	\N	Lackawanna                  	NY	14218	1446	\N	14218	99	1	14218144699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.825964	-78.829517	S	\N	R	\N	** Street-Level Rooftop **  	36029	3640189	36029012300	360290123003	835	0	69.15000153	26.60000038	100	12444	1712708201000	934184	931900	7168232551	7168234418	kuwik.lmha@gmail.com	7168232551	7168234418	kuwik.lmha@gmail.com	0101000020E6100000D06D78CE16B553C035443630B9694540	0101000020BC080000FF0B85FA9FE53241C0145A60C8B25941
1623	1623	TX009	Housing Authority of the City of Dallas, Texa	TX009000003	Cedar Springs Place	N	M	182	180	180	177	3	3188	98.33	177	100	5	20.9	2	352	303	772	12753	6413	29.76	9.52	31.55	7.74	21.43	32.77	0	62.15	12.12	98.31	86.44	0.56	43.5	76.27	40.11	25.36	71.79	22.73	7.91	54.8	15.25	22.03	1.13	95.48	85.31	0.56	2.82	6.78	10	121	100	64	36.72	51.98	11.3	9.6	75.62	17.04	2.98	48	Dallas                   	113	000405	2	2004	N	N	Dallas                   	113	92792	Northeast Dallas CCD                    	19000	Dallas city (part)                      	\N	\N	1920	Dallas, TX PMSA                                   	19100	Dallas-Fort Worth-Arlington, TX Metropolitan Statistical Area              	99999	\N	1	0	4830	1338	S	\N	2533 Lucas Dr                                     	\N	Dallas                      	TX	75219	1804	\N	75219	33	7	75219180433	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	32.813245	-96.821026	S	\N	R	\N	** Street-Level Rooftop **  	48113	4819000	48113000405	481130004052	774	145	11.64999962	14.48999977	99.44000244	10968	1712708201000	1639191	1615227	2149518300	2149518800	info@dhadal.com	2149518310	2149518800	troy.broussard@dhantx.com	0101000020E6100000EAC4A2B08B3458C03321816918684040	0101000020BC0800008802FB84CD2250C12F2B1381325B4A41
1624	1624	TX009	Housing Authority of the City of Dallas, Texa	TX009000020	The Oaks	N	M	260	260	27	25	2	3188	92.59	25	100	7	100	1	26	333	772	14006	13468	0	0	64	36	0	0	0	100	13.26	100	100	0	0	48	0	0	80	76.92	0	0	0	100	0	84	76	0	0	8	20	7	0	0	96	4	0	0	93.67	16.98	75.32	48	Dallas                   	113	005000	2	2043	N	Y	Dallas                   	113	93682	Southwest Dallas CCD                    	19000	Dallas city (part)                      	\N	\N	1920	Dallas, TX PMSA                                   	19100	Dallas-Fort Worth-Arlington, TX Metropolitan Statistical Area              	99999	\N	1	0	4830	1338	S	\N	630 S Llewellyn Ave                               	\N	Dallas                      	TX	75208	6520	\N	75208	99	7	75208652099	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	32.739455	-96.831952	S	\N	R	\N	** Street-Level Rooftop **  	48113	4819000	48113005000	481130050002	0	0	96.15000153	0	100	14138	1712708201000	231524	\N	2149518300	2149518800	info@dhadal.com	2149518310	2149518800	troy.broussard@dhantx.com	0101000020E6100000D45B9AB33E3558C09FA41E76A65E4040	0101000020BC08000075D9037F382A50C15BCA8770F7264A41
1625	1625	KY002	Housing Authority of Covington	KY002000014	Rivers Edge at Eastside Pointe	N	M	120	120	43	43	0	851	100	43	100	6	6.98	1.7	72	418	1220	17411	10398	18.6	11.63	18.6	20.93	30.23	25.58	2.33	72.09	0	0	0	0	30.23	83.72	27.91	8	22.22	8.33	2.33	41.86	13.95	41.86	0	81.4	81.4	0	0	0	29	69	97.67	172	46.51	34.88	18.6	13.95	64.93	42.34	39.31	21	Kenton                   	117	067100	2	2009	N	Y	Kenton                   	117	90864	Covington                               	17848	Covington city (part)                   	\N	\N	1640	Cincinnati, OH-KY-IN PMSA                         	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	2104	0534	S	\N	1050 Greenup St                                   	\N	Covington                   	KY	41011	4406	\N	41011	99	1	41011440699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.079925	-84.505632	S	\N	R	\N	** Street-Level Rooftop **  	21117	2117848	21117067100	211170671002	1183	20	26.38999939	2.77999997	0	15313	1712708201000	629520	610673	8592922145	8592923240	sarlinghaus@hacov.org	8592922145	\N	sarlinghaus@hacov.org	0101000020E61000009EEA51465C2055C0ED347CFB3A8A4340	0101000020BC0800009DE0A9F887B214C1898BBE886D895441
1626	1626	KY002	Housing Authority of Covington	KY002000015	New Site Properties	Y	M	19	19	19	19	0	851	100	19	100	5	0	2.7	51	496	1220	20464	7624	0	6.25	25	12.5	56.25	42.11	0	42.11	19.89	94.74	63.16	5.26	57.89	89.47	57.89	33.33	0	25.49	0	73.68	21.05	5.26	0	52.63	47.37	0	0	5.26	0	129	94.74	180	5.26	47.37	47.37	15.79	35.33	23.45	41.85	21	Kenton                   	117	067000	3	3012	N	Y	Kenton                   	117	90864	Covington                               	17848	Covington city (part)                   	\N	\N	1640	Cincinnati, OH-KY-IN PMSA                         	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	2104	0534	D	\N	220 E 8th St                                      	\N	Covington                   	KY	41011	3254	\N	41011	20	7	41011325420	S	\N	\N	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	39.083026	-84.505769	S	\N	R	\N	** Street-Level Rooftop **  	21117	2117848	21117067000	211170670003	1183	24	1.96000004	25.48999977	100	19058	1712708201000	278160	269832	8592922145	8592923240	sarlinghaus@hacov.org	8592922145	\N	sarlinghaus@hacov.org	0101000020E610000058D5F0845E2055C0D34B8F98A08A4340	0101000020BC08000010E50E0B75B214C1973DDE5E888A5441
1627	1627	OK024	Housing Authority of the City of Ada	OK024000001	ADA REED	N	M	135	135	135	71	1	275	52.59	71	100	6	29.58	1	72	336	565	16719	16487	5	8.33	28.33	15	43.33	52.11	0	32.39	21.64	76.06	56.34	0	0	49.3	0	10.71	60	20.83	50.7	21.13	7.04	21.13	4.23	43.66	23.94	9.86	2.82	7.04	3	55	98.59	38	100	0	0	0	52.21	25.87	51.59	40	Pontotoc                 	123	089100	2	2018	N	Y	Pontotoc                 	123	90013	Ada                                     	00200	Ada city (part)                         	\N	\N	9999	\N	10220	Ada, OK Micropolitan Statistical Area                                      	99999	\N	0	1	4004	0012	S	\N	207 W Cottage St                                  	\N	Ada                         	OK	74820	2084	\N	74820	99	7	74820208499	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	34.78692	-96.681753	S	\N	R	\N	** Street-Level Rooftop **  	40123	4000200	40123089100	401230891002	565	0	22.21999931	8.32999992	95.76999664	14903	1712708201000	481493	481493	5804361613	5804362105	ok024ada@gmail.com	5804361613	5804362105	ok024ada@gmail.com	0101000020E6100000F91C56D7A12B58C063C566CBB9644140	0101000020BC080000109DEB268E124FC1E24CC55CA2DC4F41
1628	1628	OK042	Housing Authority of the Town of Roosevelt	OK042000001	Town of Roosevelt Housing Authority	N	M	8	8	8	8	0	8	100	8	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	40	Kiowa                    	075	964200	2	2164	\N	\N	Kiowa                    	075	92691	Roosevelt                               	63900	Roosevelt town                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4003	2598	N	\N	201 Hamilton                                      	\N	Roosevelt                   	OK	73564	4033	\N	73564	01	4	73564403301	S	\N	\N	\N	3	D	\N	A	\N	70% Overall probable correctness                            	34.847582	-99.021179	S	\N	R	\N	** Street-Level Rooftop **  	40075	4063900	40075964200	400759642002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	5806392765	5806392510	rhasha018@windstream.net	5806392765	5806392510	rhasha018@windstream.net	0101000020E610000014CE29FF5AC158C0535223917D6C4140	0101000020BC08000049AA9957433D52C1A5CEA087947C5041
1629	1629	OK072	Housing Authority of the City of Hartshorne	OK072000001	RENTAL	N	M	44	44	44	41	0	44	93.18	41	100	6	34.15	1.6	64	299	501	13438	8609	7.5	17.5	52.5	2.5	20	26.83	0	70.73	19.34	90.24	73.17	2.44	19.51	51.22	17.07	32.14	84.62	31.25	9.76	34.15	24.39	31.71	2.44	21.95	2.44	4.88	0	14.63	2	24	100	94	70.73	21.95	7.32	0	35.96	15.02	83.1	40	Pittsburg                	121	486700	4	4085	Y	N	Pittsburg                	121	91255	Hartshorne-Haileyville                  	32850	Hartshorne city                         	\N	\N	9999	\N	32540	McAlester, OK Micropolitan Statistical Area                                	99999	\N	0	1	4002	1338	S	\N	632 Seminole Ave                                  	\N	Hartshorne                  	OK	74547	4829	\N	74547	32	5	74547482932	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	34.839621	-95.566073	S	\N	R	\N	** Street-Level Rooftop **  	40121	4032850	40121486700	401214867004	514	17	20.30999947	15.63000011	97.55999756	11460	1712708201000	246730	246720	9182973270	\N	hartshornehousing2022@gmail.com	9182973270	\N	hartshornehousing2022@gmail.com	0101000020E6100000AACC3F8A3AE457C0C3D56EB3786B4140	0101000020BC080000618F5FECD9764CC13FF4B47E649C4F41
1630	1630	OK073	Housing Authority of the City of Tulsa	OK073000007	HEWGLEY TERRACE	N	M	150	150	150	136	14	250	90.67	135	99.27	8	20.74	1	139	248	3997	10311	10014	16.26	8.13	60.16	9.76	5.69	5.19	0.74	84.44	12.22	97.78	91.85	0	0	40.74	0	71.62	55.74	63.31	0	23.7	31.85	44.44	0	51.11	40	8.15	0	2.96	11	71	0	0	99.26	0.74	0	0.74	41.49	26.96	3.47	40	Tulsa                    	143	002500	2	2022	N	Y	Tulsa                    	143	93380	Tulsa                                   	75000	Tulsa city (part)                       	\N	\N	8560	Tulsa, OK MSA                                     	46140	Tulsa, OK Metropolitan Statistical Area                                    	99999	\N	1	0	4001	3036	S	\N	420 S Lawton Ave                                  	\N	Tulsa                       	OK	74127	8900	\N	74127	99	4	74127890099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.148995	-96.000702	S	\N	R	\N	** Street-Level Rooftop **  	40143	4075000	40143002500	401430025002	2272	0	44.59999847	38.84999847	99.26000214	11460	1712708201000	6523263	3381034	9185820021	9185820645	OK073@TulsaHousing.Org	9185815722	\N	Aaron.Darden@tulsahousing.org	0101000020E6100000CD6766800B0058C000A9A44412134240	0101000020BC08000079ECBF3208E64CC195B2CF661EB85141
1631	1631	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005009009	LOS FLAMBOYANES	N	M	70	70	70	69	1	53439	98.57	69	100	5	0	2.3	160	115	808	6891	2972	52.73	23.64	9.09	3.64	10.91	23.19	21.74	34.78	28.32	81.16	65.22	5.8	31.88	79.71	34.78	15.69	27.78	12.5	0	55.07	20.29	24.64	0	100	0	0	0	100	0	222	100	59	17.39	40.58	42.03	27.54	100	49.68	75.38	72	Penuelas                 	111	730400	1	\N	N	N	Penuelas                 	111	61117	Penuelas                                	61074	Pe¿uelas zona urbana (part)             	\N	\N	9999	\N	49500	Yauco, PR Metropolitan Statistical Area                                    	99999	\N	1	0	7298	0336	Y	\N	653 Calle Pedro V Diaz Apt 31                     	\N	Penuelas                    	PR	00624	1904	\N	00624	31	0	00624190431	H	31      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.0609	-66.7247	9	H	B	\N	**  Centroid Lat/Long   **  	72111	7261074	72111730400	721117304001	808	51	14.38000011	8.75	91.30000305	2600	1712708201000	669116	678514	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E610000082861B7C61AE50C01D457224970F3240	0101000020BC080000E394B668C69355412A07ED4428C63FC1
1632	1632	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005009012	CARIBE, PONCE	N	M	116	116	116	115	1	53439	99.14	115	100	6	0	2	226	180	808	10450	5317	31.91	17.02	14.89	13.83	22.34	25.22	8.7	47.83	38.59	60	46.96	2.61	30.43	82.61	31.3	17.33	25	14.6	2.61	41.74	21.74	33.91	1.74	100	0	0	0	100	0	283	100	58	23.48	40.87	35.65	28.7	99.22	41.15	94.89	72	Ponce                    	113	072703	\N	\N	\N	\N	Ponce                    	113	48432	Machuelo Arriba                         	25835	El Paraiso comunidad                    	\N	\N	9999	\N	38660	Ponce, PR Metropolitan Statistical Area                                    	99999	\N	1	0	7298	\N	\N	\N	\N	\N	Ponce                       	PR	00731	\N	\N	00731	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	18.0744	-66.5964	5	S	T	\N	**  Centroid Lat/Long   **  	72113	7225835	72113072703	\N	808	64	19.90999985	9.28999996	80.87000275	8304	1712708201000	1115194	1124394	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000692BE86A2BA650C0DFA0DDE00B133240	0101000020BC0800009AA8DFD806C05541464ABBFF59A43FC1
1633	1633	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005010014	ERNESTO RAMOS ANTONINI	N	M	444	444	444	394	50	53439	88.74	394	100	6	7.11	1.7	672	117	808	5171	3032	42.11	16.27	17.7	13.88	10.05	22.34	4.57	26.14	14.93	81.73	74.37	0	32.74	71.83	31.73	5.44	14.29	5.8	12.18	56.09	15.74	15.99	1.02	99.75	0	0	0	99.75	4	150	100	58	27.66	46.7	25.63	37.82	99.57	58.85	49.56	72	San Juan                 	127	005000	5	5002	N	N	San Juan                 	127	74017	Sabana Llana Norte                      	76770	San Juan zona urbana (part)             	\N	\N	7440	San Juan-Bayamon, PR PMSA                         	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0378	Y	\N	815 Calle Ana Otero Apt 421                       	\N	San Juan                    	PR	00924	2150	\N	00924	21	4	00924215021	H	421     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.407779	-66.024506	S	\N	R	\N	** Street-Level Rooftop **  	72127	7276770	72127005000	721270050005	808	226	10.27000046	4.32000017	94.41999817	960	1712708201000	3820751	3896607	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000EB299D81918150C060D55A3464683240	0101000020BC08000074DAAEE0137D564189FA27A0557D3DC1
1634	1634	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005010027	SAN MARTIN	N	M	300	300	300	290	2	53439	96.67	290	100	6	5.86	2.1	600	123	808	5508	2662	28.19	24.83	22.82	12.75	11.41	22.07	6.55	22.76	15.98	84.48	72.76	2.41	40	82.07	40.34	5.53	25.45	5.17	8.97	54.48	17.59	18.97	0	100	0	0	0	100	29	215	100	60	13.79	38.62	47.59	41.72	99.92	93.69	3.79	72	San Juan                 	127	005402	1	\N	N	N	San Juan                 	127	74060	Sabana Llana Sur                        	76770	San Juan zona urbana (part)             	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0378	Y	\N	1 Res San Martin Apt 211                          	\N	San Juan                    	PR	00924	4323	\N	00924	61	6	00924432361	H	211     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.3951	-66.012	9	S	B	\N	**  Centroid Lat/Long   **  	72127	7276770	72127005402	721270054021	808	229	9.5	2.82999992	94.83000183	960	1712708201000	2812228	2820678	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000CB72A59BC48050C03A89084625653240	0101000020BC0800008820F70BD281564175F000175A8E3DC1
1635	1635	NY041	Rochester Housing Authority	NY041000112	Lexington Court/Glenwood	N	M	240	240	240	231	9	2178	96.25	228	98.7	6	7.02	1.3	299	419	752	18434	14056	0.89	6.7	47.77	17.86	26.79	17.98	3.07	77.19	19.03	90.79	75	0.44	14.04	66.67	12.72	58.95	75.19	56.19	0.44	17.11	24.12	58.33	3.95	92.98	66.23	0	0.88	25.88	76	126	100	105	76.32	23.68	0	3.51	77.51	34.43	60.54	36	Monroe                   	055	002400	4	4000	N	N	Monroe                   	055	63000	Rochester                               	63000	Rochester city                          	\N	\N	6840	Rochester, NY MSA                                 	40380	Rochester, NY Metropolitan Statistical Area                                	99999	\N	1	0	3625	5544	S	\N	304 Santee St                                     	\N	Rochester                   	NY	14613	2134	\N	14613	04	1	14613213404	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.175073	-77.642815	S	\N	R	\N	** Street-Level Rooftop **  	36055	3663000	36055002400	360550024004	777	44	46.81999969	21.73999977	98.68000031	13338	1712708201000	2086001	2069493	5856973602	5856976191	sburr@rochesterhousing.org	5856976100	\N	sburr@rochesterhousing.org	0101000020E6100000040487E1236953C00848C2CA68964540	0101000020BC0800007E96942463AD37417D4F73FD40395A41
1636	1636	NY044	Geneva Housing Authority	NY044000002	GENEVA Housing Authority Scattered Sites	Y	M	38	38	38	38	0	38	100	31	81.58	8	9.68	3	92	630	636	34080	11484	0	0	25	0	75	58.06	3.23	29.03	35.43	70.97	48.39	16.13	35.48	87.1	41.94	18.52	75	15.22	6.45	58.06	22.58	12.9	0	64.52	29.03	0	0	35.48	58	143	100	261	6.45	12.9	80.65	29.03	41.73	20.93	49.68	36	Ontario                  	069	051801	2	2001	N	Y	Ontario                  	069	28640	Geneva                                  	28640	Geneva city (part)                      	\N	\N	6840	Rochester, NY MSA                                 	40380	Rochester, NY Metropolitan Statistical Area                                	99999	\N	1	0	3624	2424	S	\N	119 William St                                    	\N	Geneva                      	NY	14456	2526	\N	14456	19	5	14456252619	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.865181	-76.989076	S	\N	R	\N	** Street-Level Rooftop **  	36069	3628640	36069051801	360690518012	636	34	4.3499999	11.96000004	90.31999969	26653	1712708201000	289965	289963	3157898010	3157898024	RDoeblin@genevaha.com	3157898010	3157898024	rdoeblin@genevaha.com	0101000020E6100000DFA76C054D3F53C0A0603F40BE6E4540	0101000020BC080000FDF5AA9AC46B3A417C323E8D71D25941
1637	1637	NY046	Town of Hempstead Housing Authority	NY046000004	Bayview-Inwood-Westover-Eastover	N	M	369	369	369	351	12	1309	95.13	350	99.71	6	8	1.3	451	599	530	24060	18672	0.86	3.14	32.86	18.57	44.57	13.71	1.43	84.86	15.39	96.29	78.57	0.86	6.86	73.71	6.29	47.37	27.3	25.5	0	7.71	8.57	83.71	10.29	58.57	44.29	1.14	2.86	10.29	67	138	0	0	83.71	9.71	6.57	6	58.94	9.77	67.58	36	Nassau                   	059	411100	4	4006	N	N	Nassau                   	059	34000	Hempstead                               	37583	Inwood CDP                              	\N	\N	5380	Nassau-Suffolk, NY PMSA                           	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3604	3132	S	\N	82 Saint George Pl                                	\N	Inwood                      	NY	11096	1927	\N	11096	82	4	11096192782	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	40.613423	-73.750573	S	\N	R	\N	** Street-Level Rooftop **  	36059	3637583	36059411100	360594111004	524	46	70.06999969	7.53999996	98.86000061	18838	1712708201000	2233876	2170727	5164859666	5164856123	toh.housing@tohha.org	5164859666	5164856123	ecumming@tohha.org	0101000020E610000074555663097052C0341C14A5844E4440	0101000020BC080000D93B9F6A0F5E4441615F3ACB5EE95641
1638	1638	OH003	Cuyahoga Metropolitan Housing Authority	OH003000925	Tremont Pointe I	N	M	102	102	51	47	4	4943	92.16	47	100	8	6.38	1.9	89	427	1531	23174	12238	5.26	0	34.21	10.53	50	38.3	0	42.55	25.53	78.72	59.57	2.13	34.04	82.98	31.91	2.94	23.08	5.62	6.38	48.94	17.02	27.66	0	93.62	70.21	0	0	23.4	28	109	97.87	146	10.64	68.09	21.28	46.81	31.3	12.86	29.76	39	Cuyahoga                 	035	197800	2	2009	N	Y	Cuyahoga                 	035	16000	Cleveland                               	16000	Cleveland city                          	\N	\N	1680	Cleveland-Lorain-Elyria, OH PMSA                  	17460	Cleveland-Elyria, OH Metropolitan Statistical Area                         	99999	\N	1	0	3911	1104	S	\N	2560 W 6th St                                     	\N	Cleveland                   	OH	44113	4565	\N	44113	99	9	44113456599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.478453	-81.680272	S	\N	R	\N	** Street-Level Rooftop **  	39035	3916000	39035197800	390351978002	1520	33	15.72999954	2.25	87.23000336	14907	1712708201000	863245	875324	2163485000	2163484925	\N	2163485911	2163484925	jpatt@cmha.net	0101000020E610000049229293896B54C0DB42A8F23DBD4440	0101000020BC080000AD9A929A0EAC1C41CE4E543AA6CC5741
1639	1639	KY004	Housing Authority of Lexington	KY004000028	Falcon Crest Apartments	N	M	72	72	72	67	5	914	93.06	66	98.5	8	16.67	3.3	221	334	655	25100	7496	0	28.79	10.61	6.06	54.55	63.64	1.52	34.85	27.9	81.82	54.55	6.06	83.33	96.97	86.36	9.52	66.67	9.05	3.03	87.88	6.06	3.03	0	74.24	72.73	0	0	1.52	0	53	100	175	0	0	100	16.67	48.33	30.94	53.06	21	Fayette                  	067	003404	1	1000	N	Y	Fayette                  	067	92037	Lexington-Fayette Southeast             	46027	Lexington-Fayette urban county (part)   	\N	\N	4280	Lexington, KY MSA                                 	30460	Lexington-Fayette, KY Metropolitan Statistical Area                        	99999	\N	1	0	2106	1314	S	\N	1101 Centre Pkwy                                  	\N	Lexington                   	KY	40517	3201	\N	40517	99	9	40517320199	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	37.985403	-84.485479	S	\N	R	\N	** Street-Level Rooftop **  	21067	2146027	21067003404	210670034041	664	138	1.36000001	8.14000034	95.44999695	21860	1712708201000	526504	525985	8592815060	8592815055	simmsa@lexha.org	8592212098	8592815083	simmsa@lexha.org	0101000020E6100000EBEA8216121F55C0F09C7BAF21FE4240	0101000020BC080000E74CAC01854515C155D2E813CC035341
1640	1640	KY006	Housing Authority of Paducah	KY006000001	ELLA MUNAL CT	N	M	398	398	398	324	42	854	81.41	324	100	5	16.67	1.9	631	359	563	16652	8550	12.11	6.83	40.37	12.73	27.95	28.4	0.62	70.37	20.11	88.89	67.28	2.47	30.86	75.93	29.94	38.46	64.08	28.21	6.48	39.81	22.84	30.86	0.31	59.26	58.02	0	0.31	0.93	10	113	19.75	155	48.77	26.85	24.38	13.89	57.12	30.64	64	21	McCracken                	145	030400	1	1025	N	Y	McCracken                	145	92648	Paducah                                 	58836	Paducah city (part)                     	\N	\N	9999	\N	37140	Paducah, KY-IL Micropolitan Statistical Area                               	99999	\N	0	1	2101	1698	S	\N	706 Boyd St                                       	\N	Paducah                     	KY	42001	7485	\N	42001	99	1	42001748599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.093538	-88.608777	S	\N	R	\N	** Street-Level Rooftop **  	21145	2158836	21145030400	211450304001	295	250	16.95999908	17.75	97.83999634	12871	1712708201000	2189668	1107198	2704504222	2704435558	Crystal@paducahhousing.com	2704504223	2704435558	janderson@paducahhousing.com	0101000020E610000071D3CE33F62656C0A4EA9B0DF98B4240	0101000020BC0800008EC6282D63E037C1D1B5D6BD700B5241
1641	1641	KY015	Housing Authority of Newport	KY015000008	Corpus Apartments	N	M	10	10	10	10	0	359	100	10	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	21	Campbell                 	037	050600	1	1005	N	Y	Campbell                 	037	92545	Newport-Fort Thomas                     	55884	Newport city                            	\N	\N	1640	Cincinnati, OH-KY-IN PMSA                         	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	2104	1626	S	\N	840 Isabella St                                   	\N	Newport                     	KY	41071	1289	\N	41071	99	9	41071128999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.085405	-84.496335	S	\N	R	\N	** Street-Level Rooftop **  	21037	2155884	21037050600	210370506001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8595812533	8595819009	tjoyner@neighborhoodfoundations.com	8595812533	8595819009	tguidugli@neighborhoodfoundations.com	0101000020E6100000543CE0F3C31F55C0ACFF0E8DEE8A4340	0101000020BC0800001F3822B3138814C1C13EB83B478B5441
1642	1642	KY024	Housing Authority of Hazard	KY024000001	WALKERTOWN	N	M	273	273	273	254	15	273	93.04	254	100	6	19.69	1.8	449	325	594	15605	8828	13.49	11.11	39.29	11.11	25	21.26	3.54	74.41	27.43	84.65	61.81	7.48	18.11	65.75	21.65	33.77	6.8	15.37	6.69	30.31	23.23	39.76	0.79	9.45	9.06	0.39	0	0	3	77	18.5	24	51.97	19.29	28.74	21.26	12.24	14.59	67.59	21	Perry                    	193	970601	2	2006	N	Y	Perry                    	193	91648	Hazard                                  	35362	Hazard city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2105	1020	S	\N	1450 E Main St                                    	\N	Hazard                      	KY	41701	2068	\N	41701	99	3	41701206899	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	37.243029	-83.179348	S	\N	R	\N	** Street-Level Rooftop **  	21193	2135362	21193970601	211939706012	590	123	23.61000061	14.69999981	96.84999847	11508	1712708201000	1811564	1811564	6064365741	6064362617	housing@hahazard.com	6064365741	6064362617	beckyp@hahazard.com	0101000020E61000009FE008707ACB54C0196001931B9F4240	0101000020BC080000873E1C78673ED540BAF2F25C93F05141
1643	1643	OK103	Housing Authority of the City of Waynoka	OK103000001	RENTAL	Y	M	29	29	29	28	1	29	96.55	28	100	5	10.71	1.7	48	271	250	18009	10505	3.57	10.71	25	32.14	28.57	53.57	0	46.43	21.1	89.29	71.43	7.14	17.86	71.43	17.86	12.5	41.67	16.67	3.57	46.43	7.14	42.86	7.14	3.57	0	3.57	0	0	18	53	53.57	79	71.43	17.86	10.71	0	13.12	20.96	89.16	40	Woods                    	151	954400	2	2340	N	N	Woods                    	151	93198	South Woods                             	79350	Waynoka city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4003	3222	Y	\N	1237 Main St Apt 1                                	\N	Waynoka                     	OK	73860	2016	\N	73860	01	6	73860201601	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	36.581098	-98.880135	S	\N	R	\N	** Street-Level Rooftop **  	40151	4079350	40151954400	401519544002	259	12	25	6.25	100	16611	1712708201000	83915	83915	5808245331	5808240582	waynokaha@pldi.net	5808245331	5808245331	waynokaha@pldi.net	0101000020E6100000E18DC02154B858C05D47536B614A4240	0101000020BC080000498F3408749D51C1D17BF4992FE65241
1644	1644	GA179	Housing Authority of the City of Buena Vista	GA179000001	T.W. HOLLIS HOMES/MATTHEW WILLIAMS HOMES	N	M	79	79	79	74	5	79	93.67	74	100	5	17.57	2.4	181	308	698	13143	5373	10	16.67	31.67	20	21.67	28.38	0	52.7	18.38	93.24	75.68	0	54.05	81.08	52.7	15.79	70.59	14.92	4.05	67.57	5.41	22.97	1.35	98.65	98.65	0	0	0	8	103	95.95	65	24.32	33.78	41.89	20.27	64.91	13.07	54.54	13	Marion                   	197	920200	3	3018	N	Y	Marion                   	197	90462	Buena Vista                             	11728	Buena Vista city                        	\N	\N	9999	\N	17980	Columbus, GA-AL Metropolitan Statistical Area                              	99999	\N	1	0	1302	0462	S	\N	220 E Burkhalter Ave                              	\N	Buena Vista                 	GA	31803	8905	\N	31803	99	5	31803890599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.323467	-84.517166	S	\N	R	\N	** Street-Level Rooftop **  	13197	1311728	13197920200	131979202003	708	97	10.5	7.73000002	98.65000153	11208	1712708201000	620237	620237	7065712800	7065712864	lwalters@columbushousing.org	7065712800	\N	colgaha@mindspring.com	0101000020E61000007D0C6C3F192155C063CCDB5D67294040	0101000020BC0800005885D21D14481AC12C8EDEF6C84C4641
1645	1645	GA205	Housing Authority of the City of Fort Valley	GA205000001	TABOR HEIGHTS	N	M	100	100	100	100	0	100	100	100	100	5	14	2.4	237	307	389	15124	6381	11.7	9.57	43.62	11.7	23.4	42	0	52	20.62	86	65	1	51	79	46	11.69	30.43	6.75	2	51	24	23	0	99	98	0	0	1	6	104	100	33	20	36	44	28	85.19	34.7	55.2	13	Peach                    	225	040302	2	2002	N	N	Peach                    	225	91242	Fort Valley                             	31096	Fort Valley city (part)                 	\N	\N	4680	Macon, GA MSA                                     	47580	Warner Robins, GA Metropolitan Statistical Area                            	99999	\N	1	0	1302	1290	S	\N	312 Warwick Ave                                   	\N	Fort Valley                 	GA	31030	3849	\N	31030	12	6	31030384912	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.551022	-83.899698	S	\N	R	\N	** Street-Level Rooftop **  	13225	1331096	13225040302	132250403022	397	118	9.69999981	4.21999979	97	11336	1712708201000	467149	467149	4788255056	4788257200	fortvalleyhousingauthority@yahoo.com	4788255056	\N	fortvalleyhousingauthority@yahoo.com	0101000020E61000002FDDEBA694F954C01C7A8CE387464040	0101000020BC08000055FB482D33FD0CC1903747EB63E34641
1646	1646	GA209	Housing Authority of the City of Norcross	GA209000001	UNNAMED PROJECT	Y	M	45	44	44	17	0	44	38.64	17	100	2	0	2.8	47	420	1681	17393	6291	8.33	16.67	25	0	50	29.41	0	41.18	16.8	94.12	70.59	5.88	52.94	94.12	58.82	15.38	75	12.77	0	58.82	17.65	23.53	0	88.24	88.24	0	0	0	0	138	100	211	23.53	41.18	35.29	5.88	47.9	4.4	72.08	13	Gwinnett                 	135	050327	2	2003	N	N	Gwinnett                 	135	92178	Norcross                                	55776	Norcross city (part)                    	\N	\N	0520	Atlanta, GA MSA                                   	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1307	2328	S	\N	53 Reeves St                                      	\N	Norcross                    	GA	30071	4233	\N	30071	53	9	30071423353	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.936911	-84.20226	S	\N	R	\N	** Street-Level Rooftop **  	13135	1355776	13135050327	131350503272	893	24	8.51000023	6.38000011	100	11316	1712708201000	342850	342861	7704483668	7704481147	bbrown@gainesvillehousing.org	4045361294	7705365150	bbrown@gainesvillehousing.org	0101000020E6100000BFE8ECD3F10C55C04C171AB3ECF74040	0101000020BC080000943755C45C3E13C12929D6051DC24A41
1647	1647	SC004	THE GREENVILLE HOUSING AUTHORITY	SC004004033	EVERGREEN	N	M	93	93	0	0	0	8	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	45	Greenville               	045	004300	2	2010	N	N	Greenville               	045	91365	Greenville                              	30850	Greenville city                         	\N	\N	3160	Greenville-Spartanburg-Anderson, SC MSA           	24860	Greenville-Anderson, SC Metropolitan Statistical Area                      	99999	\N	1	0	4504	0648	Y	\N	101 Roosevelt Ave Apt A                           	\N	Greenville                  	SC	29607	4571	\N	29607	73	9	29607457173	H	A       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	34.838777	-82.381346	S	\N	R	\N	** Street-Level Rooftop **  	45045	4530850	45045004300	450450043002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8644674250	8644673088	bethc@tgha.net	8644674272	\N	terrilb@tgha.net	0101000020E6100000C9C30DF9679854C0AD7B710B5D6B4140	0101000020BC0800000E873932A27F0D4169D43924192B4D41
1648	1648	SC008	SC REGIONAL HOUSING AUTHORITY NO 1	SC008000006	HANSON CIRCLE APTS	N	M	205	204	204	198	6	1322	97.06	198	100	6	10.61	1.5	298	338	733	15693	10427	11.11	8.59	43.43	15.15	21.72	19.19	1.01	79.8	19.23	89.9	67.68	1.52	19.19	73.74	19.7	48.6	36.26	31.54	3.03	23.74	27.27	45.96	2.02	55.05	51.52	0	0	3.54	12	91	100	37	49.49	27.78	22.73	28.79	37.04	15.35	73.65	45	Anderson                 	007	011702	4	4003	N	Y	Anderson                 	007	91638	Iva                                     	36160	Iva town                                	\N	\N	3160	Greenville-Spartanburg-Anderson, SC MSA           	24860	Greenville-Anderson, SC Metropolitan Statistical Area                      	99999	\N	1	0	4503	0774	S	\N	106 Project Rd                                    	\N	Iva                         	SC	29655	8372	\N	29655	99	5	29655837299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.300118	-82.666101	S	\N	R	\N	** Street-Level Rooftop **  	45007	4536160	45007011702	450070117024	738	72	32.54999924	19.45999908	98.48000336	13182	1712708201000	1740781	1762021	8649840578	8649842669	briang@scrha.net	8649840578	8649842669	briang@scrha.net	0101000020E610000089D91666A1AA54C060B43F446A264140	0101000020BC080000E9E72D18FBAB0241C16C8D62B2AE4B41
1649	1649	IL061	Housing Authority of the County of Franklin	IL061000004	CHRISTOPHER ELDERLY	Y	M	102	102	102	99	2	681	97.06	99	100	6	17.17	1.3	132	319	608	17117	12838	10.1	6.06	39.39	19.19	25.25	22.22	2.02	75.76	25.45	88.89	67.68	2.02	11.11	67.68	11.11	29.73	37.1	27.27	1.01	22.22	14.14	62.63	2.02	1.01	1.01	0	0	0	22	71	34.34	110	83.84	5.05	11.11	5.05	5.52	26.37	79.43	17	Franklin                 	055	040300	1	1058	N	N	Franklin                 	055	76576	Tyrone                                  	14286	Christopher city (part)                 	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1712	1326	S	\N	602 W Market St                                   	\N	Christopher                 	IL	62822	1232	\N	62822	02	0	62822123202	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	37.972498	-89.059523	S	\N	R	\N	** Street-Level Rooftop **  	17055	1714286	17055040300	170550403001	624	26	47.72999954	9.85000038	98.98999786	13620	1712708201000	722237	748881	6189322124	6189326475	cely@fchaonline.org	6189322124	6189326475	cely@fchaonline.org	0101000020E6100000F80D8F39CF4356C0A9177FD07AFC4240	0101000020BC0800006128C92C197739C1442A141A744F5341
1650	1650	IL067	Housing Authority of the County of Union	IL067000017	HILLSIDE TERR & GRAYLAND	Y	M	236	236	236	208	20	346	88.14	208	100	6	21.15	1.8	370	379	302	18833	10587	9.9	8.42	31.68	14.85	35.15	38.46	1.44	57.21	23.92	82.69	63.94	6.73	23.08	67.79	25.48	29.37	44.62	23.24	12.5	38.46	18.27	30.77	1.92	11.54	2.88	0.48	1.44	6.73	2	89	0	0	56.73	20.67	22.6	11.54	11.27	21.18	77.38	17	Union                    	181	950300	2	2028	N	N	Union                    	181	91782	Jonesboro District Number 2             	38635	Jonesboro city (part)                   	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1712	3486	S	\N	317 S Illinois St                                 	\N	Jonesboro                   	IL	62952	1404	\N	62952	17	9	62952140417	S	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	37.449336	-89.269819	S	\N	R	\N	** Street-Level Rooftop **  	17181	1738635	17181950300	171819503002	303	101	18.64999962	15.14000034	96.62999725	14688	1712708201000	754146	778444	6188335129	6188333969	kelly@ucha.email	6188335129	6188333969	kelly@ucha.email	0101000020E61000001954E9B6445156C0832E8FD783B94240	0101000020BC080000665B90AFCDA63AC1CC7D5C522D9A5241
1651	1651	FL104	Pasco County Housing Authority	FL104000003	Pasco Terrace	N	M	50	50	50	46	3	206	92	46	100	5	19.57	1.1	50	374	682	15519	14278	0	0	54.35	34.78	10.87	0	0	100	17.46	97.83	76.09	0	0	58.7	0	100	37.78	36	0	2.17	0	97.83	2.17	30.43	0	2.17	0	28.26	28	83	100	133	100	0	0	0	28.69	20.1	64.43	12	Pasco                    	101	031009	1	1001	N	N	Pasco                    	101	92860	Port Richey                             	04162	Bayonet Point CDP                       	\N	\N	8280	Tampa-St. Petersburg-Clearwater, FL MSA           	45300	Tampa-St. Petersburg-Clearwater, FL Metropolitan Statistical Area          	99999	\N	1	0	1212	\N	S	\N	11801 Pasco Terrace Ct                            	\N	Port Richey                 	FL	34668	1042	\N	34668	01	5	34668104201	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	28.328977	-82.694501	S	\N	R	\N	** Street-Level Rooftop **  	12101	1204162	12101031009	121010310091	438	0	98	2	100	14250	1712708201000	376539	246915	3525670848	3525676035	JSklet@pascocountyhousing.org	3525670848	3524757799	jsklet@pascocountyhousing.org	0101000020E61000009C4752B472AC54C027E42DD637543C40	0101000020BC080000310ABA641E19FB40B3ED138F07383641
1652	1652	GA001	Housing Authority of the City of Augusta	GA001000060	DOGWOOD TERRACE	N	M	270	270	270	238	32	1868	88.15	237	99.58	8	10.13	3	722	184	756	8067	2648	49.32	11.76	20.81	8.14	9.95	33.33	0.42	59.49	10.34	97.47	91.14	0.42	77.22	93.25	76.37	8.72	68.42	7.2	16.46	66.67	8.86	8.02	0	99.16	97.89	0	0.42	0.84	65	79	92.83	38	13.92	45.57	40.51	6.75	89.28	65.18	68.68	13	Richmond                 	245	010400	3	3008	N	N	Richmond                 	245	90168	Augusta                                 	04204	Augusta-Richmond County consolidated gov	\N	\N	0600	Augusta-Aiken, GA-SC MSA                          	12260	Augusta-Richmond County, GA-SC Metropolitan Statistical Area               	99999	\N	1	0	1312	\N	S	\N	2122 3rd Ave                                      	\N	Augusta                     	GA	30901	4220	\N	30901	22	5	30901422022	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	33.441487	-81.997796	S	\N	R	\N	** Street-Level Rooftop **  	13245	1304204	13245010400	132450104003	472	454	2.91000009	5.4000001	99.58000183	3731	1712708201000	2157911	1411560	7063123158	7067243935	joglesby@augustapha.org	7067245466	7062881658	joglesby@augustapha.org	0101000020E6100000FE1BC1E3DB7F54C024F05EA582B84040	0101000020BC08000019796D179A781541B63890C63F474941
1653	1653	GA006	Housing Authority of the City of ATLANTA Georgia	GA006000560	MARTIN STREET PLAZA	N	M	60	59	59	55	4	2161	93.22	55	100	7	16.36	4.1	224	629	757	27487	6749	0	3.7	14.81	11.11	70.37	67.27	0	30.91	26.76	96.36	65.45	1.82	81.82	92.73	81.82	19.57	66.67	11.16	1.82	69.09	12.73	16.36	0	96.36	94.55	0	0	1.82	0	83	0	0	0	18.18	81.82	16.36	48.45	22.26	59.47	13	Fulton                   	121	004900	1	1015	N	Y	Fulton                   	121	90144	Atlanta                                 	04000	Atlanta city (part)                     	\N	\N	0520	Atlanta, GA MSA                                   	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1305	0174	S	\N	600 Martin St SE                                  	\N	Atlanta                     	GA	30312	2920	\N	30312	99	0	30312292099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.738189	-84.383862	S	\N	R	\N	** Street-Level Rooftop **  	13121	1304000	13121004900	131210049001	757	144	5.36000013	8.03999996	100	27341	1712708201000	499705	508931	4048924700	4043320100	president@atlantahousing.org	4046854391	\N	president@atlantahousing.org	0101000020E6100000FCF2EB31911855C0730C25FA7CDE4040	0101000020BC080000EA484B27C4C016C1FBC721F63D384A41
1654	1654	GA069	Housing Authority of the City of Dublin	GA069000300	SMITH HMS-COLEMAN CT	N	M	100	100	100	99	1	539	99	99	100	10	15.15	1.4	139	278	698	12280	8746	5.38	11.83	59.14	11.83	11.83	21.21	0	72.73	23.53	92.93	72.73	0	16.16	66.67	16.16	44.64	37.21	29.5	6.06	23.23	27.27	43.43	1.01	89.9	87.88	1.01	0	1.01	11	88	100	45	71.72	18.18	10.1	10.1	69.39	38.69	51.47	13	Laurens                  	175	950800	1	1013	N	N	Laurens                  	175	90978	Dublin                                  	24376	Dublin city                             	\N	\N	9999	\N	20140	Dublin, GA Micropolitan Statistical Area                                   	99999	\N	0	1	1312	1032	S	\N	501A Coleman Ct                                   	\N	Dublin                      	GA	31021	3981	\N	31021	01	1	31021398101	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	32.526471	-82.913439	9	H	4	\N	**  Centroid Lat/Long   **  	13175	1324376	13175950800	131759508001	706	29	31.64999962	17.98999977	98.98999786	11208	1712708201000	829129	804827	4782722450	4782722452	dhousing@bellsouth.net	4782722450	4782722452	dhousing@dublinhousingauthority.net	0101000020E61000001CFBD9C875BA54C0901DD66663434040	0101000020BC080000559F69044234F0403108957D83C44641
1655	1655	KY062	Housing Authority of Harrodsburg	KY062000001	KY062001	N	M	162	162	162	161	1	162	99.38	161	100	5	11.18	1.9	303	244	584	18717	9945	3.68	6.62	36.76	16.18	36.76	28.57	0.62	55.28	24.21	83.23	62.73	3.11	26.09	64.6	23.6	29.29	58.06	24.09	3.73	32.92	24.84	38.51	2.48	17.39	17.39	0	0	0	75	117	0	0	48.45	26.09	25.47	11.18	14.09	13.83	69.8	21	Mercer                   	167	960200	3	3003	N	N	Mercer                   	167	91624	Harrodsburg                             	34966	Harrodsburg city                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2106	1002	S	\N	286 Carson Ct                                     	\N	Harrodsburg                 	KY	40330	1415	\N	40330	86	5	40330141586	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	37.76293	-84.860132	S	\N	R	\N	** Street-Level Rooftop **  	21167	2134966	21167960200	211679602003	595	83	21.78000069	12.53999996	94.41000366	13692	1712708201000	1127844	1127844	8597344447	8597349180	haoh@harr.twcbc.com	8597344447	8597349180	haoh@harr.twcbc.com	0101000020E61000004CA816670C3755C08BD4B1B0A7E14240	0101000020BC0800009D515A6AF6111CC1B178F84FCFB85241
1656	1656	LA001	Housing Authority of New Orleans	LA001062101	Fischer Senior Village	N	M	100	100	100	73	6	2215	73	73	100	7	0	1.1	80	375	703	16168	14754	0	1.37	52.05	32.88	13.7	2.74	0	97.26	19.72	91.78	73.97	0	0	68.49	0	100	55.56	53.75	0	0	1.37	98.63	15.07	100	95.89	0	0	4.11	0	147	94.52	89	91.78	8.22	0	2.74	98.9	54.65	57.05	22	Orleans                  	071	000601	1	1003	N	N	Orleans                  	071	98000	New Orleans                             	55000	New Orleans city                        	\N	\N	5560	New Orleans, LA MSA                               	35380	New Orleans-Metairie, LA Metropolitan Statistical Area                     	99999	\N	1	0	2202	1296	S	\N	1810 Leboeuf Ct                                   	\N	New Orleans                 	LA	70114	6176	\N	70114	10	6	70114617610	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.935864	-90.042373	S	\N	R	\N	** Street-Level Rooftop **  	22071	2255000	22071000601	220710006011	695	0	97.5	2.5	100	14676	1712708201000	616170	625914	5046703300	5042868788	ehester@hano.org	5046703269	\N	ehester@hano.org	0101000020E610000041853E3DB68256C0715575C894EF3D40	0101000020BC080000E8C9276C10E440C119910676A6674041
1657	1657	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005009010	PONCE DE LEON, PONCE	N	M	300	300	300	298	2	53439	99.34	297	99.66	6	5.05	1.9	551	137	808	6624	3570	53.76	18.05	13.16	4.51	10.53	23.91	9.76	55.89	24.35	76.43	62.63	4.04	29.29	73.06	30.3	11.59	27.78	10.16	3.03	47.14	19.87	29.97	3.03	99.66	0	0	0	99.66	6	208	100	57	33.67	33	33.33	24.58	99.4	57.04	52.77	72	Ponce                    	113	071800	\N	\N	\N	\N	Ponce                    	113	21901	Cuarto                                  	63820	Ponce zona urbana (part)                	\N	\N	9999	\N	38660	Ponce, PR Metropolitan Statistical Area                                    	99999	\N	1	0	7298	0342	\N	\N	\N	\N	Ponce                       	PR	00717	\N	\N	00717	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	18.0077	-66.6094	5	S	T	\N	**  Centroid Lat/Long   **  	72113	7263820	72113071800	\N	808	170	18.14999962	5.26000023	89.23000336	3130	1712708201000	2889902	2888625	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000631BDB6800A750C047708DA0F8013240	0101000020BC0800001E1A06906EBD554110E37C0E6F0340C1
1658	1658	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005009022	LA CEIBA	N	M	300	300	300	299	1	53439	99.67	299	100	5	3.68	2.2	669	131	808	5941	2655	49.19	23.58	14.23	6.91	6.1	25.42	8.36	48.49	21.8	81.61	67.22	4.01	44.48	87.29	47.49	5.35	12.5	5.38	6.69	58.19	16.72	18.39	0.33	100	0	0	0	100	7	207	100	60	14.38	32.11	53.51	32.44	99.66	51.37	65.4	72	Ponce                    	113	072201	1	\N	N	N	Ponce                    	113	74447	Sabanetas                               	63820	Ponce zona urbana (part)                	\N	\N	9999	\N	38660	Ponce, PR Metropolitan Statistical Area                                    	99999	\N	1	0	7298	0342	Y	\N	16 Res La Ceiba Apt 111                           	\N	Ponce                       	PR	00716	4335	\N	00716	36	2	00716433536	H	111     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.0121	-66.5875	9	S	B	\N	**  Centroid Lat/Long   **  	72113	7263820	72113072201	721130722011	808	271	9.86999989	4.19000006	92.63999939	2994	1712708201000	2899504	2878837	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000BFA0999999A550C0D8654EFC18033240	0101000020BC08000000C9CADEEDC45541F7F6A9960AFE3FC1
1659	1659	GA264	Housing Authority of Fulton County	GA264000009	LEGACY AT WALTON LAKES	N	M	126	126	16	15	1	132	93.75	8	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	13	Fulton                   	121	007710	1	1003	N	Y	Fulton                   	121	90144	Atlanta                                 	72122	Remainder of Atlanta CCD                	\N	\N	0520	Atlanta, GA MSA                                   	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1313	3020	S	\N	4725 Walton Xing SW                               	\N	Atlanta                     	GA	30331	6279	\N	30331	99	8	30331627999	H	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	33.666846	-84.541189	S	\N	R	\N	** Street-Level Rooftop **  	13121	1372122	13121007710	131210077101	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	4045884950	4047305847	tgarcia@hafc.org	4706501292	\N	tgarcia@hafc.org	0101000020E6100000859F2FD7A22255C0F623AE355BD54040	0101000020BC080000BD2C63FF8DBA19C1795D077BA4084A41
1660	1660	IA023	Municipal Housing Agency of Council Bluffs	IA023000004	DUDLEY COURT	N	M	85	85	85	85	0	295	100	85	100	6	16.47	1	89	424	380	18265	17444	0	3.53	37.65	23.53	35.29	8.24	0	91.76	16.83	95.29	71.76	0	2.35	58.82	2.35	86.67	43.64	57.3	0	18.82	16.47	64.71	5.88	8.24	4.71	0	0	3.53	2	98	0	0	100	0	0	0	19.62	6.66	78.29	19	Pottawattamie            	155	030601	1	1011	N	Y	Pottawattamie            	155	92292	Kane                                    	16860	Council Bluffs city (part)              	\N	\N	5920	Omaha, NE-IA MSA                                  	36540	Omaha-Council Bluffs, NE-IA Metropolitan Statistical Area                  	99999	\N	1	0	1904	1134	S	\N	201 N 25th St                                     	\N	Council Bluffs              	IA	51501	2274	\N	51501	99	5	51501227499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.263732	-95.881586	S	\N	R	\N	** Street-Level Rooftop **  	19155	1916860	19155030601	191550306011	390	2	64.04000092	29.20999908	100	16848	1712708201000	387726	383309	7123221491	7123229081	mha@mhacb.org	7123221491	7123229081	oduran@mhacb.org	0101000020E610000096EDAFE76BF857C033BF5BF8C1A14440	0101000020BC080000F378892F04404AC11918E82663DA5841
1661	1661	IL001	The Housing Authority of City of East St. Louis	IL001000005	ORR-WEATHERS APTS	N	M	222	209	209	4	9	1664	1.91	4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	17	St. Clair                	163	500900	2	2032	Y	N	St. Clair                	163	22268	East Saint Louis                        	22255	East St. Louis city                     	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	1713	2022	S	\N	1400 Missouri Ave                                 	\N	E St Louis                  	IL	62201	3113	\N	62201	99	3	62201311399	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.618067	-90.14964	S	\N	R	\N	** Street-Level Rooftop **  	17163	1722255	17163500900	171635009002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	6186467163	6182712028	aperry@eslha.org	6186467152	\N	tjohnson@eslha.org	0101000020E6100000B092A6B3938956C07AC0C5D11C4F4340	0101000020BC0800004EDA3107F9E93DC1BCDE030A5B525441
1662	1662	IL002	Chicago Housing Authority	IL002043000	Lidia Pucinska Apartments	N	M	400	378	378	347	19	14703	91.8	347	100	11	11.24	1	360	307	1643	12932	12465	4.05	14.16	59.83	11.56	10.4	5.19	0	94.52	11.78	98.85	93.37	0	0	53.03	0	100	32.95	32.5	0	0	0.29	99.71	8.93	70.03	23.34	0	1.15	45.53	0	102	100	33	100	0	0	0	48.66	11.82	6.86	17	Cook                     	031	242000	2	2004	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1705	1296	S	\N	847 N Greenview Ave                               	\N	Chicago                     	IL	60642	5223	\N	60642	99	2	60642522399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.897588	-87.664721	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031242000	170312420002	1636	0	98.33000183	0.82999998	100	11208	1712708201000	6841093	6928354	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E6100000576EF3C98AEA55C0608BDE29E4F24440	0101000020BC080000F690B8EE10AE31C1D73A497B13A65841
1663	1663	IL076	Housing Authority of the County of McDonough	IL076000001	EISENHOWER TOWER	N	M	109	107	107	104	3	278	97.2	104	100	4	31.73	1	107	233	661	10327	10038	26.67	8.89	36.67	10	17.78	25.96	7.69	52.88	12.53	95.19	82.69	0	0	48.08	0	32.26	54.55	33.64	19.23	46.15	24.04	10.58	0	28.85	27.88	0	0.96	0	10	55	1.92	45	100	0	0	0	16.57	19.8	55.26	17	McDonough                	109	010900	1	1021	N	N	McDonough                	109	45915	Macomb City                             	45889	Macomb city                             	\N	\N	9999	\N	31380	Macomb, IL Micropolitan Statistical Area                                   	99999	\N	0	1	1717	4164	Y	\N	322 W Piper St Apt 1011                           	\N	Macomb                      	IL	61455	2877	\N	61455	61	8	61455287761	H	1011    	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	40.455161	-90.675302	S	\N	R	\N	** Street-Level Rooftop **  	17109	1745889	17109010900	171090109001	384	0	10.27999973	28.04000092	99.04000092	11316	1712708201000	825224	465297	3098372363	3098362590	home@macomb.com	3098372363	3098362590	home@macomb.com	0101000020E61000004D8EE12538AB56C0916D32B7423A4440	0101000020BC0800008676EC51F0193FC12A4EFAEBC2F05641
1664	1664	IL091	Warren County Housing Authority	IL091000002	LINCOLN HOMES	N	M	116	114	114	114	0	272	100	114	100	7	16.67	2.3	258	286	531	24848	10980	13.51	4.5	20.72	11.71	49.55	44.74	0	52.63	31.43	67.54	47.37	7.89	37.72	64.91	33.33	18.89	33.33	10.85	11.4	54.39	13.16	21.05	0	28.07	12.28	0	3.51	12.28	8	74	100	195	31.58	23.68	44.74	20.18	24.82	15.08	81.22	17	Warren                   	187	870500	5	5002	N	Y	Warren                   	187	50023	Monmouth                                	50010	Monmouth city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1717	4614	D	\N	800 S 9th St                                      	\N	Monmouth                    	IL	61462	2979	\N	61462	99	6	61462297999	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	40.903992	-90.636523	S	\N	R	\N	** Street-Level Rooftop **  	17187	1750010	17187870500	171878705005	539	99	9.68999958	7.75	94.73999786	18719	1712708201000	725732	704376	3097342080	3097345918	hank@warrencountyhousing.org	3097342080	3097345918	hank@warrencountyhousing.org	0101000020E6100000A7B8F6CABCA856C002878402B6734440	0101000020BC08000069B6BDF0D9A83EC12BE8001E9B8F5741
1665	1665	IN010	Housing Authority of the City of Hammond	IN010000004	American Heartland Homes Two	N	M	49	49	17	16	1	270	94.12	16	100	7	18.75	2.9	47	371	443	15642	5325	12.5	31.25	12.5	6.25	37.5	68.75	0	31.25	17.37	93.75	68.75	0	87.5	100	87.5	0	0	0	12.5	81.25	6.25	0	0	100	87.5	0	0	12.5	9	50	100	74	0	37.5	62.5	6.25	64.18	25.72	81.08	18	Lake                     	089	021800	3	3016	N	N	Lake                     	089	54414	North                                   	31000	Hammond city                            	\N	\N	9999	\N	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1801	1272	S	\N	7419 Freedom Ave                                  	\N	Hammond                     	IN	46324	2345	\N	46324	19	7	46324234519	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.578781	-87.49621	9	S	4	\N	**  Centroid Lat/Long   **  	18089	1831000	18089021800	180890218003	426	27	0	0	100	13632	1712708201000	85135	76718	2199893265	2199893275	mpaniagua@hammondhousing.org	2199893265	\N	mpaniagua@hammondhousing.org	0101000020E61000009F1696E7C1DF55C064A2EB7E15CA4440	0101000020BC08000057C633D7291D31C10BF5B2F418315841
1666	1666	IN011	Housing Authority of the City of Gary Indiana	IN011000004	SENIOR CITIZENS	N	M	128	127	127	100	0	642	78.74	100	100	6	1	1	102	338	2053	15776	15467	1.08	2.15	64.52	11.83	20.43	9	0	84	17.42	92	78	0	0	52	0	53.85	72.97	68.63	0	0	26	74	2	98	96	0	0	2	16	133	0	0	100	0	0	0	94.04	30.52	74.14	18	Lake                     	089	012400	6	6005	N	Y	Lake                     	089	09820	Calumet                                 	27000	Gary city (part)                        	\N	\N	2960	Gary, IN PMSA                                     	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1801	1104	S	\N	3280 Pierce St                                    	\N	Gary                        	IN	46408	1188	\N	46408	99	2	46408118899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.558876	-87.351347	S	\N	R	\N	** Street-Level Rooftop **  	18089	1827000	18089012400	180890124006	2014	0	74.51000214	13.72999954	97	11779	1712708201000	2463949	2489156	2198816422	2198816414	tbonds@garyhousing.org	2198816422	2198816414	tbonds@garyhousing.org	0101000020E6100000213020787CD655C092E0AC3F89C74440	0101000020BC080000C5266886538430C15C09C08F1D275841
1667	1667	GA105	Housing Authority of the City of Greensboro	GA105000105	MIZE COURT APTS/SYCAMORE APTS	Y	M	111	109	109	103	6	109	94.5	103	100	3	18.45	2.6	264	512	597	30185	11777	1.98	2.97	16.83	11.88	66.34	60.19	0	37.86	33.6	67.96	33.98	0.97	53.4	87.38	54.37	10.67	10.71	4.55	0	57.28	15.53	27.18	0	98.06	97.09	0	0.97	0	8	83	35.92	38	31.07	25.24	43.69	5.83	68.13	14.4	58.49	13	Greene                   	133	950305	2	\N	N	N	Greene                   	133	91356	Greensboro                              	34876	Greensboro city                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1310	1434	S	\N	533 Morningside Apts                              	\N	Greensboro                  	GA	30642	1404	\N	30642	33	0	30642140433	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.5606	-83.1685	9	S	B	\N	**  Centroid Lat/Long   **  	13133	1334876	13133950305	131339503052	621	127	11.73999977	3.02999997	89.31999969	25893	1712708201000	738053	738050	7064537371	7064537372	gha30642@bellsouth.net	7064537371	7064537372	gha30642@bellsouth.net	0101000020E61000005EF438B4C8CA54C063C6A3BDC1C74040	0101000020BC0800002754DF70818BB1C0B8A791C68CA64941
1668	1668	GA112	Housing Authority of the City of Doerun	GA112000001	FREE/TULLIS HOMES	N	M	44	44	44	44	0	44	100	44	100	5	20.45	2.2	98	332	625	17449	7834	0	22.73	36.36	6.82	34.09	45.45	0	54.55	29.57	84.09	61.36	0	56.82	86.36	54.55	15.15	0	5.1	13.64	54.55	6.82	25	0	84.09	79.55	0	0	4.55	6	78	100	173	13.64	40.91	45.45	38.64	24.42	11.74	69.12	13	Colquitt                 	071	970200	2	2028	N	Y	Colquitt                 	071	90960	Doerun                                  	23284	Doerun city                             	\N	\N	9999	\N	34220	Moultrie, GA Micropolitan Statistical Area                                 	99999	\N	0	1	1308	1002	S	\N	503A E College Ave                                	\N	Doerun                      	GA	31744	5184	\N	31744	03	0	31744518403	S	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	31.321598	-83.912139	9	H	4	\N	**  Centroid Lat/Long   **  	13071	1323284	13071970200	130719702002	355	49	11.22000027	5.0999999	93.18000031	13530	1712708201000	330160	187231	2299854162	2298901203	michael@moultrieha.com	2298905525	2298901203	michael@moultrieha.com	0101000020E61000009C0A427C60FA54C04330183F54523F40	0101000020BC080000FDC78E625BED0EC11A948D9996794341
1669	1669	GA114	Housing Authority of the City of Blakely	GA114000001	BAPTIST BRANCH HOMES	N	M	159	159	159	154	4	159	96.86	154	100	6	6.49	2.6	394	273	614	17244	6740	0	18.83	41.56	12.34	27.27	44.81	3.25	51.3	31.61	85.71	62.99	1.95	52.6	83.77	51.95	22.94	66.67	15.74	5.84	55.84	9.09	29.22	1.3	96.1	95.45	0	0	0.65	54	106	100	149	33.12	33.12	33.77	9.74	65.27	32.15	71.74	13	Early                    	099	090400	1	1008	N	Y	Early                    	099	90294	Blakely                                 	08536	Blakely city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1302	0324	S	\N	411 Damascus St                                   	\N	Blakely                     	GA	39823	9838	\N	39823	99	9	39823983899	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	31.374787	-84.920147	S	\N	R	\N	** Street-Level Rooftop **  	13099	1308536	13099090400	130990904001	376	199	12.18000031	7.61000013	98.05000305	12138	1712708201000	1134088	685474	2297233446	2297232967	housing@windstream.net	2297233446	2297232967	housing@windstream.net	0101000020E6100000E3D63DB0E33A55C0D8066F0AF25F3F40	0101000020BC080000B6677C230A5321C1EBA3879782B24341
1670	1670	GA160	Housing Authority of the City of Warner Robins	GA160000004	CAM CAMPBELL HOMES	N	M	130	130	130	128	2	403	98.46	128	100	8	17.19	2.6	334	324	618	15405	5904	0	28.91	34.38	15.63	21.09	35.94	24.22	39.84	17.45	97.66	82.81	2.34	60.94	87.5	60.94	10.28	61.9	8.98	6.25	60.94	16.41	16.41	1.56	95.31	92.19	0	0	3.13	29	110	100	147	14.84	39.06	46.09	14.84	76.52	40.74	68.29	13	Houston                  	153	020700	1	1008	N	N	Houston                  	153	93252	Warner Robins                           	80508	Warner Robins city (part)               	\N	\N	4680	Macon, GA MSA                                     	47580	Warner Robins, GA Metropolitan Statistical Area                            	99999	\N	1	0	1302	3432	S	\N	106 Oak Grove Rd                                  	\N	Warner Robins               	GA	31088	4967	\N	31088	06	8	31088496706	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.605461	-83.613432	S	\N	R	\N	** Street-Level Rooftop **  	13153	1380508	13153020700	131530207001	365	167	7.48999977	4.78999996	100	11208	1712708201000	948576	551858	4789290229	4783299347	aporter@warnerrobinsha.com	4789290229	4783299347	aporter@warnerrobinsha.com	0101000020E6100000FF674A7842E754C0DAB5FABE7F4D4040	0101000020BC080000A8B6ACF0272802C199AA2BF69F054741
1671	1671	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005010007	LUIS LLORENS TORRES	N	M	826	825	825	805	20	53439	97.58	803	99.75	6	7.47	1.9	1490	137	808	7085	3818	29.49	17.52	21.06	14.86	17.07	22.29	4.98	28.89	20.54	78.21	65.26	1.25	34.12	75.84	34.5	7.73	25.48	7.92	9.71	48.94	15.44	25.9	1.62	99.88	0.12	0	0	99.75	25	240	100	59	14.32	47.57	38.11	45.21	88.82	11.96	33.3	72	San Juan                 	127	006301	2	2006	\N	\N	San Juan                 	127	33984	Hato Rey Central                        	76770	San Juan zona urbana (part)             	\N	\N	7440	San Juan-Bayamon, PR PMSA                         	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0378	N	\N	533 Calle Llorens Torres                          	Urb Floral Park                    	San Juan                    	PR	00917	3861	\N	00917	33	9	00917386133	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	18.418054	-66.051642	S	\N	R	\N	** Street-Level Rooftop **  	72127	7276770	72127006301	721270063012	808	507	15.17000008	4.30000019	91.41000366	1200	1712708201000	7806430	7570410	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E610000064473F1A4E8350C0181B3F96056B3240	0101000020BC080000B85568B2517356411114ADB98A713DC1
1672	1672	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005010016	LAS MARGARITAS	N	M	344	343	343	321	20	53439	93.59	321	100	7	1.56	2.1	666	132	808	6596	3179	28.41	19.89	18.18	16.48	17.05	26.17	5.3	23.36	19.23	80.06	67.6	0.62	42.37	83.49	40.81	5.77	16.39	6.01	7.17	56.07	17.76	19	0.62	99.38	0	0	0	99.38	10	271	100	61	8.72	45.48	45.79	41.43	99.84	81.69	12.49	72	San Juan                 	127	003501	1	\N	N	N	San Juan                 	127	79693	Santurce                                	76770	San Juan zona urbana (part)             	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0378	Y	\N	1 Res Las Margaritas Apt 13                       	\N	San Juan                    	PR	00915	3001	\N	00915	13	7	00915300113	H	13      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.436	-66.0385	9	S	B	\N	**  Centroid Lat/Long   **  	72127	7276770	72127003501	721270035011	808	231	10.21000004	4.5	93.76999664	960	1712708201000	3112845	3150242	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000DCB0B4C8768250C09B282AB29D6F3240	0101000020BC08000056FFB7C55677564190C5EFC0D4553DC1
1673	1673	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005010031	EL TREBOL	N	M	152	152	152	136	9	53439	89.47	136	100	6	3.68	1.7	225	131	808	5841	3531	39.76	21.69	10.84	15.66	12.05	25	6.62	29.41	16.83	77.94	70.59	1.47	25.74	72.79	27.21	7.41	28.57	9.33	10.29	47.79	21.32	20.59	4.41	100	0	0	0	100	3	201	100	37	31.62	42.65	25.74	33.09	99.6	59.17	23.44	72	San Juan                 	127	005602	4	4001	N	N	San Juan                 	127	57247	Oriente                                 	76770	San Juan zona urbana (part)             	\N	\N	7440	San Juan-Bayamon, PR PMSA                         	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0378	Y	\N	997 Calle Gen Valero Apt C101                     	\N	San Juan                    	PR	00924	3725	\N	00924	31	4	00924372531	H	C101    	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.401959	-66.030296	S	\N	R	\N	** Street-Level Rooftop **  	72127	7276770	72127005602	721270056024	808	66	13.77999973	5.78000021	89.70999908	1200	1712708201000	1318838	1386107	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E610000079D3A15EF08150C092FAF4C8E6663240	0101000020BC0800000B1DFDF23D7B564198A87E7280863DC1
1674	1674	SC002	HOUSING AUTHORITY OF THE CITY OF COLUMBIA	SC002000007	SINGLE FAMILY WEST	Y	M	1	1	1	0	1	1638	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	45	Richland                 	079	010200	2	2065	N	N	Richland                 	079	90494	Camp Ground                             	99999	Remainder of Camp Ground CCD            	\N	\N	1760	Columbia, SC MSA                                  	17900	Columbia, SC Metropolitan Statistical Area                                 	99999	\N	1	0	4506	\N	S	\N	109 Crane Creek Dr                                	\N	Columbia                    	SC	29203	1205	\N	29203	09	7	29203120509	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.106802	-81.027264	S	\N	R	\N	** Street-Level Rooftop **  	45079	4599999	45079010200	450790102002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8032543886	8033766114	ybean@columbiahousingsc.org	8032543886	\N	ybean@columbiahousingsc.org	0101000020E6100000178D81B1BE4154C02F901AB0AB0D4140	0101000020BC08000018526FA1D3C52341D0BBF16D3E1D4B41
1675	1675	IL002	Chicago Housing Authority	IL002131000	Parkside Phase 1B Rental	N	M	111	111	35	34	1	14703	97.14	34	100	13	11.76	1.9	64	464	1643	21128	11224	6.06	12.12	39.39	9.09	33.33	29.41	0	67.65	19.34	85.29	73.53	0	29.41	85.29	23.53	10.53	46.67	23.44	0	26.47	29.41	44.12	8.82	100	91.18	0	0	8.82	0	211	100	66	8.82	76.47	14.71	44.12	49.26	10.52	0.58	17	Cook                     	031	838300	1	1004	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1707	1296	S	\N	545 W Division St                                 	\N	Chicago                     	IL	60610	1877	\N	60610	99	6	60610187799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.903587	-87.64244	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031838300	170318383001	1636	18	23.44000053	12.5	91.18000031	12846	1712708201000	670309	667320	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E61000006B9AA9BC1DE955C0488B21BDA8F34440	0101000020BC0800009A6FFBA9B09531C1FCD73F24C0A75841
1676	1676	OH066	Morgan Metropolitan Housing Authority	OH066000001	RIDGEVIEW VILLAGE APTS	N	M	60	60	60	54	6	60	90	54	100	1	20.37	2.7	147	323	741	16485	6056	24.49	10.2	24.49	10.2	30.61	35.19	3.7	51.85	27.61	81.48	75.93	12.96	55.56	77.78	59.26	20.41	60	13.61	12.96	62.96	14.81	9.26	0	22.22	22.22	0	0	0	7	52	100	155	18.52	50	31.48	11.11	9.47	14.26	71.21	39	Morgan                   	115	968900	1	1012	N	N	Morgan                   	115	52122	Morgan                                  	99999	Remainder of Morgan township            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3912	\N	Y	\N	4512 N State Route 376 NW Apt 111                 	\N	McConnelsville              	OH	43756	9554	\N	43756	36	3	43756955436	H	111     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	39.668295	-81.860577	S	\N	R	\N	** Street-Level Rooftop **  	39115	3999999	39115968900	391159689001	678	71	3.4000001	11.56000042	96.30000305	11316	1712708201000	480265	480265	7409624930	7409622140	morganmha@morganmha.org	7409624930	7409622140	afinley@morganmha.org	0101000020E6100000BFD48DB1137754C0DAD8C6B08AD54340	0101000020BC080000D1B8843E6B431941B4DF67C314495541
1677	1677	OK004	Housing Authority of the City of Idabel	OK004000001	RENTAL	Y	M	200	200	200	175	9	200	87.5	175	100	5	13.71	1.8	307	291	492	20556	11718	10.34	6.32	31.03	10.92	41.38	43.43	0	56	33.37	70.86	49.14	2.29	29.71	72.57	27.43	24.09	39.47	16.94	10.29	47.43	20.57	21.71	0.57	73.14	65.14	4	0	4	15	73	61.14	119	54.29	26.86	18.86	10.86	56.41	36.81	79.16	40	McCurtain                	089	098700	5	5017	N	N	McCurtain                	089	91469	Idabel                                  	36750	Idabel city (part)                      	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4002	1506	S	\N	1000 Lyndon Rd                                    	\N	Idabel                      	OK	74745	7226	\N	74745	00	6	74745722600	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	33.886968	-94.836399	S	\N	R	\N	** Street-Level Rooftop **  	40089	4036750	40089098700	400890987005	486	101	12.69999981	12.05000019	92	15540	1712708201000	1033252	1033252	5802869444	5802869446	ok004idabel@yahoo.com	5802869444	5802869446	ok004idabel@yahoo.com	0101000020E61000003764AB8F87B557C089C1D92A88F14040	0101000020BC080000A2A5C075DB254BC18CEEF5DDB5B14C41
1678	1678	OK005	Housing Authority of the City of Lawton	OK005000001	LAWTON VIEW ADDITION	N	M	149	147	147	135	10	294	91.84	134	99.26	8	16.42	2	267	239	750	10110	5074	12.5	12.5	47.12	13.46	14.42	20.9	1.49	55.22	14.48	97.01	78.36	4.48	32.09	77.61	31.34	22.77	57.58	17.23	5.22	43.28	26.87	24.63	0	48.51	34.33	5.97	0	8.21	5	58	100	96	17.16	48.51	34.33	45.52	71.68	56.59	66.12	40	Comanche                 	031	001600	2	2104	N	N	Comanche                 	031	91651	Lawton                                  	41850	Lawton city (part)                      	\N	\N	9999	\N	30020	Lawton, OK Metropolitan Statistical Area                                   	99999	\N	1	0	4004	1734	S	\N	1401M SW Wisconsin Ave                            	\N	Lawton                      	OK	73501	8047	\N	73501	01	4	73501804701	S	\N	\N	\N	2	N	N	A	\N	80% Overall probable correctness                            	34.583841	-98.410069	9	H	4	\N	**  Centroid Lat/Long   **  	40031	4041850	40031001600	400310016002	717	97	12.35999966	10.10999966	100	11094	1712708201000	1215539	1231083	5803537392	5803536111	rlove@lawtonhousing.org	5803537392	5803536111	rlove@lawtonhousing.org	0101000020E6100000A7EB0B923E9A58C00AC1464DBB4A4140	0101000020BC080000EE383BC7559851C1706058314CF84F41
1679	1679	IN021	Housing Authority of the City of Terre Haute	IN021000002	MARGARET AVE - 1	N	M	144	144	144	121	2	857	84.03	121	100	5	33.88	3.1	373	211	703	8789	2851	46.15	15.38	15.38	6.73	16.35	28.1	14.05	43.8	11.01	96.69	86.78	11.57	74.38	88.43	79.34	12.61	100	7.24	28.93	63.64	5.79	1.65	0	22.31	20.66	0	0	1.65	9	35	100	81	6.61	40.5	52.89	4.96	24.2	51.18	50	18	Vigo                     	167	001900	1	1056	N	N	Vigo                     	167	32026	Harrison                                	75428	Terre Haute city (part)                 	\N	\N	8320	Terre Haute, IN MSA                               	45460	Terre Haute, IN Metropolitan Statistical Area                              	99999	\N	1	0	1808	3042	S	\N	2930 Ijams Dr                                     	\N	Terre Haute                 	IN	47802	3742	\N	47802	30	0	47802374230	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	39.434981	-87.421097	S	\N	R	\N	** Street-Level Rooftop **  	18167	1875428	18167001900	181670019001	699	221	0.80000001	6.69999981	100	4200	1712708201000	1020346	1082361	8122321381	8122343301	jstewart@terrehautehousing.org	8122321381	8122344164	jstewart@terrehautehousing.org	0101000020E6100000DB93D440F3DA55C07B8D1675ADB74340	0101000020BC0800003D5640C60BAC31C1B4F22FED2A345541
1680	1680	IN021	Housing Authority of the City of Terre Haute	IN021000006	TURNKEY-1982	Y	M	162	162	162	151	0	857	93.21	151	100	4	13.25	3.5	532	511	703	22118	6278	12.03	5.26	12.03	10.53	60.15	54.3	0	33.11	27.65	82.78	52.98	17.88	67.55	88.74	77.48	13.19	57.14	8.08	7.28	79.47	8.61	4.64	0	25.17	20.53	0	0.66	3.97	5	64	100	338	0	19.21	80.79	11.92	26.13	38.05	75.4	18	Vigo                     	167	001000	2	2072	N	N	Vigo                     	167	32026	Harrison                                	75428	Terre Haute city (part)                 	\N	\N	8320	Terre Haute, IN MSA                               	45460	Terre Haute, IN Metropolitan Statistical Area                              	99999	\N	1	0	1808	3042	S	\N	2919 N 15th St                                    	\N	Terre Haute                 	IN	47804	1303	\N	47804	19	0	47804130319	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	39.5012	-87.393	S	\N	R	\N	** Street-Level Rooftop **  	18167	1875428	18167001000	181670010002	699	306	1.69000006	7.13999987	97.34999847	20941	1712708201000	1273324	1250169	8122321381	8122343301	jstewart@terrehautehousing.org	8122321381	8122344164	jstewart@terrehautehousing.org	0101000020E61000007CDD78E926D955C0BFF0515227C04340	0101000020BC0800000B82128F4A8631C1AFB1C031324B5541
1681	1681	PA027	HOUSING AUTHORITY OF THE COUNTY OF HUNTINGDON	PA027000002	CRAWFORD APTS	N	M	88	88	88	87	1	314	98.86	87	100	6	17.24	1.9	163	347	634	15514	8280	9.2	3.45	54.02	12.64	20.69	21.84	1.15	75.86	19.77	95.4	73.56	9.2	20.69	54.02	25.29	53.33	77.78	37.42	5.75	43.68	19.54	31.03	0	3.45	3.45	0	0	0	4	84	0	0	54.02	21.84	24.14	13.79	10.17	13.23	51.37	42	Huntingdon               	061	950400	4	4026	N	Y	Huntingdon               	061	36368	Huntingdon                              	36368	Huntingdon borough                      	\N	\N	9999	\N	26500	Huntingdon, PA Micropolitan Statistical Area                               	99999	\N	0	1	4213	3192	S	\N	711 Church St                                     	\N	Huntingdon                  	PA	16652	1738	\N	16652	99	3	16652173899	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.487859	-78.014088	S	\N	R	\N	** Street-Level Rooftop **  	42061	4236368	42061950400	420619504004	624	47	17.79000092	23.93000031	98.84999847	11581	1712708201000	662237	651590	8145422531	8145428670	jradle@huntingdoncoha.com	8145422531	8145428670	jradle@huntingdoncoha.com	0101000020E6100000C02F5BD1E68053C08A02E729723E4440	0101000020BC0800001D2740E48FAF364175C842B438795641
1682	1682	PA040	The Housing Authority of Clinton County	PA040000001	PROBST PLAZA	Y	M	146	146	146	135	11	430	92.46	132	97.78	7	10.61	2.2	295	405	643	19372	8668	5.69	4.88	30.89	13.01	45.53	36.36	2.27	54.55	25.87	85.61	54.55	5.3	34.09	70.45	32.58	38.24	70	24.75	3.03	54.55	19.7	22.73	0.76	8.33	4.55	0.76	0	3.03	15	87	0	0	43.94	12.12	43.94	13.64	10.53	26.99	47.31	42	Clinton                  	035	030701	2	2009	N	N	Clinton                  	035	44128	Lock Haven                              	44128	Lock Haven city                         	\N	\N	9999	\N	30820	Lock Haven, PA Micropolitan Statistical Area                               	99999	\N	0	1	4215	3864	S	\N	21 Williamson Hts                                 	\N	Lock Haven                  	PA	17745	3218	\N	17745	21	9	17745321821	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.128142	-77.464071	S	\N	R	\N	** Street-Level Rooftop **  	42035	4244128	42035030701	420350307012	629	112	11.18999958	17.62999916	96.97000122	16451	1712708201000	1041925	1048565	5707482954	5707485358	info@clintoncountyhousing.com	5707489367	5707485358	jeff@clintoncountyhousing.com	0101000020E61000004110DA56B35D53C070A2FFF466904440	0101000020BC0800008191F1DE7FE03841872BDE929C625741
1683	1683	NJ024	Phillipsburg Housing Authority	NJ024000002	HECKMAN HOUSE	N	M	208	206	206	202	4	578	98.06	202	100	6	10.89	1.1	216	421	785	18918	17692	1	3	37	23	36	2.48	0.99	95.54	16.28	97.03	80.2	0	0	62.38	0	90.91	48.3	57.41	0	6.44	20.79	72.77	1.98	24.26	9.9	0.5	0.5	13.37	5	81	0	0	89.6	10.4	0	7.43	37.19	19.5	38.83	34	Warren                   	041	030600	1	1004	N	Y	Warren                   	041	58350	Phillipsburg                            	58350	Phillipsburg town                       	\N	\N	5640	Newark, NJ PMSA                                   	10900	Allentown-Bethlehem-Easton, PA-NJ Metropolitan Statistical Area            	99999	\N	1	0	3407	2538	S	\N	525 Fisher Ave                                    	\N	Phillipsburg                	NJ	08865	2627	\N	08865	99	8	08865262799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.694946	-75.177278	S	\N	R	\N	** Street-Level Rooftop **  	34041	3458350	34041030600	340410306001	786	0	71.30000305	24.06999969	100	16697	1712708201000	1901845	1933525	9088590122	9084548267	jtersigni@phillipsburgha.com	9088590122	\N	tmcguire@phillipsburgha.com	0101000020E6100000D039D38558CB52C022A091FDF3584440	0101000020BC08000070C69C0DD45341417EBC0C3484E95641
1684	1684	NJ039	Plainfield Housing Authority	NJ039000001	Joanne Hollis Gardens	N	M	128	125	125	116	9	344	92.8	116	100	6	12.07	2.6	303	512	884	23290	8916	5.31	13.27	21.24	13.27	46.9	50.86	6.9	39.66	18.89	93.97	69.83	2.59	53.45	81.9	53.45	14.13	37.5	11.22	4.31	52.59	23.28	19.83	0	95.69	78.45	0	0	17.24	30	145	0	0	12.07	52.59	35.34	22.41	98.27	38.16	13.72	34	Union                    	039	039301	2	2006	N	N	Union                    	039	59190	Plainfield                              	59190	Plainfield city                         	\N	\N	5640	Newark, NJ PMSA                                   	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3412	2586	S	\N	305 Plainfield Ave                                	\N	Plainfield                  	NJ	07060	2001	\N	07060	05	9	07060200105	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.611717	-74.428102	S	\N	R	\N	** Street-Level Rooftop **  	34039	3459190	34039039301	340390393012	887	126	8.90999985	8.25	98.27999878	18222	1712708201000	1230841	1234622	9087696335	9087532232	\N	9087696335	9087532232	randywood01@yahoo.com	0101000020E610000081DBED05669B52C0736E1DBE4C4E4440	0101000020BC0800000AB139EE5DEE424171050BEA40DA5641
1685	1685	NJ046	Housing Authority of the Borough of Red Bank	NJ046000001	EVERGREEN TERR	N	M	90	90	90	86	4	90	95.56	86	100	6	10.47	1.8	154	590	642	24629	13754	2.38	7.14	25	21.43	44.05	41.86	0	55.81	18.99	94.19	72.09	3.49	20.93	66.28	24.42	15.79	27.08	14.29	1.16	27.91	16.28	54.65	4.65	86.05	66.28	0	0	19.77	20	150	0	0	59.3	19.77	20.93	10.47	80.37	19.4	56.69	34	Monmouth                 	025	803400	3	3003	N	N	Monmouth                 	025	62430	Red Bank                                	62430	Red Bank borough                        	\N	\N	5190	Monmouth-Ocean, NJ PMSA                           	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3406	2718	S	\N	117 Montgomery Ter                                	\N	Red Bank                    	NJ	07701	1354	\N	07701	17	4	07701135417	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.339914	-74.080524	S	\N	R	\N	** Street-Level Rooftop **  	34025	3462430	34025803400	340258034003	650	33	34.41999817	5.84000015	98.83999634	17521	1712708201000	663016	663016	7327411808	7327410104	LRichardson@RedBankHousing.org	7327411808	7327410104	LRichardson@RedBankHousing.org	0101000020E6100000E7D6224E278552C04C3E4A4D822B4440	0101000020BC080000F7FEA08A4ABA4341D9E7AF06B6805641
1686	1686	NJ061	Millville Housing Authority	NJ061000003	RIVERVIEW WEST	N	M	100	99	99	94	5	489	94.95	94	100	7	15.96	1.1	99	385	598	16285	15463	0	1.06	57.45	25.53	15.96	1.06	0	98.94	21.46	95.74	76.6	0	1.06	43.62	0	100	70.42	74.75	0	0	24.47	75.53	3.19	51.06	31.91	0	0	19.15	5	70	0	0	100	0	0	0	60.89	18.75	41.8	34	Cumberland               	011	030300	2	2016	N	Y	Cumberland               	011	46680	Millville                               	46680	Millville city                          	\N	\N	8760	Vineland-Millville-Bridgeton, NJ PMSA             	47220	Vineland-Bridgeton, NJ Metropolitan Statistical Area                       	99999	\N	1	0	3402	2016	S	\N	100 Riverside Dr                                  	\N	Millville                   	NJ	08332	6723	\N	08332	99	8	08332672399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.393911	-75.041551	S	\N	R	\N	** Street-Level Rooftop **  	34011	3446680	34011030300	340110303002	586	1	75.76000214	23.22999954	98.94000244	13392	1712708201000	674039	682175	8568258860	8568255283	ssilvers@millvillehousing.org	8568258860	\N	ssilvers@millvillehousing.org	0101000020E610000076F086C5A8C252C0C5BCF4AC6BB24340	0101000020BC080000EFF58E859BDB4141784A9F2FBE1C5541
1687	1687	SC008	SC REGIONAL HOUSING AUTHORITY NO 1	SC008000001	SECOND ST/SIXTH ST APT	N	M	225	224	224	212	12	1322	94.64	212	100	5	15.57	2.1	441	309	733	15274	7343	25.48	6.73	24.04	15.87	27.88	37.26	0	60.85	22.12	88.68	60.38	1.89	40.57	82.08	39.15	26.97	53.33	19.73	8.96	41.51	21.23	28.3	1.42	33.49	31.6	0.47	0	1.42	14	83	100	39	32.55	32.55	34.91	22.64	34.65	15.43	62.11	45	Oconee                   	073	030701	3	3002	N	Y	Oconee                   	073	93081	Seneca                                  	65095	Seneca city (part)                      	\N	\N	9999	\N	42860	Seneca, SC Micropolitan Statistical Area                                   	99999	\N	0	1	4503	1476	S	\N	113 N Hunter St                                   	\N	Seneca                      	SC	29678	3690	\N	29678	99	2	29678369099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.683779	-82.938013	S	\N	R	\N	** Street-Level Rooftop **  	45073	4565095	45073030701	450730307013	738	162	14.97000027	11.56000042	96.69999695	12738	1712708201000	1863867	1885982	8649840578	8649842669	briang@scrha.net	8649840578	8649842669	briang@scrha.net	0101000020E610000075E2AD6708BC54C065D2FA1186574140	0101000020BC080000D7E68073BFF1F140E92328014DC24C41
1688	1688	SC061	Housing Authority of the City of Cayce	SC061000002	SCATTERED SITE	Y	M	1	1	1	1	0	41	100	1	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	45	Lexington                	063	020100	2	2009	N	N	Lexington                	063	93653	West Columbia-Cayce                     	12655	Cayce city (part)                       	\N	\N	1760	Columbia, SC MSA                                  	17900	Columbia, SC Metropolitan Statistical Area                                 	99999	\N	1	0	4502	0270	S	\N	539 Riverside Ln                                  	\N	Cayce                       	SC	29033	4227	\N	29033	39	6	29033422739	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.963485	-81.043458	S	\N	R	\N	** Street-Level Rooftop **  	45063	4512655	45063020100	450630201002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8032543886	8033766114	ybean@columbiahousingsc.org	8032543886	\N	ybean@columbiahousingsc.org	0101000020E61000006A521004C84254C04A4AF97953FB4040	0101000020BC080000C99FC7745B9F2341BDD1FBD962B74A41
1689	1689	NY041	Rochester Housing Authority	NY041000334	Luther/Bronson/UT/Atlantic	Y	M	190	189	189	170	14	2178	89.76	125	73.69	11	16.8	1.5	192	413	752	18735	12197	2.52	8.4	52.1	8.4	28.57	22.4	3.2	69.6	20.01	89.6	74.4	1.6	18.4	53.6	17.6	60	62.86	41.67	0.8	48.8	22.4	28	2.4	84.8	52.8	0	0	32	31	123	30.4	162	69.6	13.6	16.8	5.6	43.98	24.81	16.73	36	Monroe                   	055	001000	2	2000	N	Y	Monroe                   	055	63000	Rochester                               	63000	Rochester city                          	\N	\N	6840	Rochester, NY MSA                                 	40380	Rochester, NY Metropolitan Statistical Area                                	99999	\N	1	0	3625	5544	S	\N	625 University Ave                                	\N	Rochester                   	NY	14607	1212	\N	14607	99	8	14607121299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.15609	-77.586142	S	\N	R	\N	** Street-Level Rooftop **  	36055	3663000	36055001000	360550010002	777	45	18.22999954	30.20999908	98.40000153	12252	1712708201000	1531815	1584833	5856973602	5856976191	sburr@rochesterhousing.org	5856976100	\N	sburr@rochesterhousing.org	0101000020E61000000AA4BC59836553C0291ED1C1FA934540	0101000020BC08000050DD2F858CE937416777041F18335A41
1690	1690	WI113	Housing Authority of the City of Oshkosh, WI	WI113000008	Waite Rug Place	N	M	28	28	28	28	0	306	100	28	100	5	21.43	1.1	32	398	509	18008	15757	0	0	53.57	21.43	25	17.86	0	82.14	19.2	89.29	75	0	0	71.43	0	94.74	44.44	71.88	7.14	32.14	28.57	32.14	0	10.71	10.71	0	0	0	7	40	0	0	100	0	0	0	19.99	21.74	70.24	55	Winnebago                	139	000400	2	2016	N	Y	Winnebago                	139	60500	Oshkosh                                 	60500	Oshkosh city                            	\N	\N	0460	Appleton-Oshkosh-Neenah, WI MSA                   	36780	Oshkosh-Neenah, WI Metropolitan Statistical Area                           	99999	\N	1	0	5506	4960	S	\N	300 E Custer Ave                                  	\N	Oshkosh                     	WI	54901	3010	\N	54901	99	9	54901301099	H	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	44.034778	-88.533873	S	\N	R	\N	** Street-Level Rooftop **  	55139	5560500	55139000400	551390004002	508	0	31.25	59.38000107	100	13983	1712708201000	171111	170542	9204241450	9204241474	wendyf@ohawcha.org	9204241470	9204241474	wendyf@ohawcha.org	0101000020E610000089A5A8F92A2256C0F98D009B73044640	0101000020BC080000603BF462B13834C1D4BD42BE69B25B41
1691	1691	OK036	Housing Authority of the Town of Cyril	OK036000001	Cyril Housing Authority	N	M	20	20	20	20	0	20	100	20	100	5	20	1.7	33	267	498	13818	8374	6.25	0	37.5	25	31.25	35	0	45	20.62	90	65	10	15	55	15	7.14	33.33	9.09	15	50	5	30	0	15	0	10	0	5	13	81	70	50	70	10	20	0	26.23	11.1	83.09	40	Caddo                    	015	162300	1	1058	\N	\N	Caddo                    	015	90728	Cyril-Cement                            	19000	Cyril town                              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4003	0756	\N	\N	\N	\N	Cyril                       	OK	73029	\N	\N	73029	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	34.899304	-98.205831	S	\N	R	\N	** Street-Level Rooftop **  	40015	4019000	40015162300	400151623001	498	9	18.18000031	3.02999997	100	13188	1712708201000	119522	119522	5804642439	5804642339	Cyrilpha@tds.net	5804642439	5804642339	cyrilpha@tds.net	0101000020E6100000F3DAC9552C8D58C080B6B8641C734140	0101000020BC080000F3922358424751C161C0BD5933635041
1692	1692	OK062	Housing Authority of the City of McAlester	OK062000002	RENTAL	Y	M	86	86	86	76	5	274	88.37	76	100	5	21.05	3.1	235	334	613	16420	5310	12.5	13.89	29.17	13.89	30.56	40.79	0	53.95	23.45	90.79	68.42	13.16	57.89	84.21	64.47	21.88	91.67	13.62	10.53	56.58	17.11	15.79	0	27.63	6.58	17.11	0	3.95	5	71	100	192	0	39.47	60.53	28.95	39.2	23.09	77.84	40	Pittsburg                	121	486500	1	1023	N	N	Pittsburg                	121	91729	McAlester                               	44800	McAlester city                          	\N	\N	9999	\N	32540	McAlester, OK Micropolitan Statistical Area                                	99999	\N	0	1	4002	1860	S	\N	1300 E Chickasaw Ave                              	\N	McAlester                   	OK	74501	5640	\N	74501	00	8	74501564000	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	34.926383	-95.7527	S	\N	R	\N	** Street-Level Rooftop **  	40121	4044800	40121486500	401214865001	620	125	5.11000013	8.93999958	96.05000305	12342	1712708201000	558759	550558	9184233345	9184263064	mhaok062@sbcglobal.net	9184260335	\N	mhaok062@sbcglobal.net	0101000020E6100000731B9F3C2CF057C04242D6B793764140	0101000020BC080000519FEFCD0DDC4CC1BDC1B8934AEB4F41
1693	1693	OK073	Housing Authority of the City of Tulsa	OK073000017	SOUTH HAVEN MANOR	Y	M	100	100	100	84	6	250	84	58	69.05	8	17.24	3.3	192	227	3997	9263	2798	45.83	10.42	25	4.17	14.58	17.24	1.72	63.79	10.99	98.28	91.38	5.17	79.31	89.66	75.86	16.36	66.67	11.46	1.72	81.03	12.07	5.17	0	63.79	48.28	12.07	0	3.45	14	56	89.66	160	0	20.69	79.31	15.52	58.04	33.89	77.21	40	Tulsa                    	143	006701	2	2049	N	N	Tulsa                    	143	93380	Tulsa                                   	75000	Tulsa city (part)                       	\N	\N	9999	\N	46140	Tulsa, OK Metropolitan Statistical Area                                    	99999	\N	1	0	4001	3036	S	\N	4006 W 56th St Apt                                	\N	Tulsa                       	OK	74107	9507	\N	74107	06	4	74107950706	S	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	36.082268	-96.037351	9	S	4	\N	**  Centroid Lat/Long   **  	40143	4075000	40143006701	401430067012	2272	112	1.55999994	10.42000008	98.27999878	4322	1712708201000	4029171	2181405	9185820021	9185820645	OK073@TulsaHousing.Org	9185815722	\N	Aaron.Darden@tulsahousing.org	0101000020E6100000AC4D73F5630258C0C460FFC1870A4240	0101000020BC08000067F03968F8024DC1BD53DB56D8A15141
1694	1694	OK134	Housing Authority of the Caddo Electric Cooperativ	OK134000001	HOUSING AUTHORITY OF THE CADDO ELECTRIC	N	M	34	34	34	23	10	34	67.65	23	100	6	13.04	3	68	411	311	25264	8545	0	13.04	17.39	17.39	52.17	43.48	4.35	52.17	38.12	78.26	39.13	21.74	30.43	60.87	43.48	33.33	60	14.71	8.7	47.83	21.74	21.74	0	30.43	0	4.35	0	26.09	13	71	100	98	17.39	34.78	47.83	17.39	23.44	13.84	79.44	40	Caddo                    	015	161602	\N	\N	\N	\N	Caddo                    	015	90247	Binger-Hinton                           	44000	Lookeba town                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4003	1824	\N	\N	\N	\N	Lookeba                     	OK	73053	\N	\N	73053	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	35.3995	-98.3946	5	S	T	\N	**  Centroid Lat/Long   **  	40015	4044000	40015161602	\N	311	30	10.28999996	10.28999996	91.30000305	20800	1712708201000	85886	85890	4054576323	\N	kristidmyers@sbcglobal.net	5803102548	\N	kristidmyers@sbcglobal.net	0101000020E6100000C0AC5B20419958C05664E3D022B34140	0101000020BC080000AC53449ED25E51C1C149321BAA215141
1695	1695	PA051	Bucks County Housing Authority	PA051000001	GRUNDY TOWERS	N	M	224	224	224	216	7	648	96.43	211	97.68	7	7.11	1.1	223	435	581	19385	18342	0	0.95	37.91	23.7	37.44	1.42	0	98.58	17.26	96.68	72.51	0	0	62.56	0	66.67	5.77	6.73	0	0	1.42	98.58	10.9	19.43	7.58	0	4.74	7.11	25	88	19.91	47	98.1	1.9	0	0	43.77	15.03	21.9	42	Bucks                    	017	100700	2	2039	N	Y	Bucks                    	017	08760	Bristol                                 	08760	Bristol borough                         	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4201	0723	S	\N	205 Pond St                                       	\N	Bristol                     	PA	19007	4938	\N	19007	99	1	19007493899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.097081	-74.862706	S	\N	R	\N	** Street-Level Rooftop **  	42017	4208760	42017100700	420171007002	581	0	98.20999908	1.35000002	100	16844	1712708201000	1506390	1520346	2153489469	2153487140	bcha@bucksha.net	2153489469	2153487140	bcha@bucksha.net	0101000020E610000079C2399336B752C04F7371266D0C4440	0101000020BC0800004EDB8A78001C42411FD52FF0731A5641
1696	1696	PA052	Housing Authority of the County of Lebanon	PA052000003	MODULAR HOUSING UNITS	Y	M	130	130	130	121	6	403	93.08	119	98.35	6	7.56	2.9	343	544	611	27166	9425	7.62	4.76	19.05	7.62	60.95	48.74	1.68	37.82	28.45	79.83	52.94	8.4	54.62	78.99	52.94	23.36	83.33	16.03	1.68	65.55	22.69	10.08	0	78.99	4.2	0	0	74.79	119	109	0	0	0.84	46.22	52.94	20.17	32.61	16.97	52.6	42	Lebanon                  	075	000200	2	2013	N	N	Lebanon                  	075	42168	Lebanon                                 	42168	Lebanon city                            	\N	\N	3240	Harrisburg-Lebanon-Carlisle, PA MSA               	30140	Lebanon, PA Metropolitan Statistical Area                                  	99999	\N	1	0	4209	3657	S	\N	1320 Lafayette St                                 	\N	Lebanon                     	PA	17042	5830	\N	17042	20	8	17042583020	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.334655	-76.432559	S	\N	R	\N	** Street-Level Rooftop **  	42075	4242168	42075000200	420750002002	312	142	4.36999989	12.82999992	92.44000244	22512	1712708201000	887046	434739	7172741401	7172736950	info@lebanoncountyhousing.com	7172741401	7172741870	kraugh@lebanoncountyhousing.com	0101000020E6100000EA94F10BAF1B53C0E9989AF9D52A4440	0101000020BC0800009C74FAB8C7713D41AF98D1601C555641
1697	1697	PA063	HOUSING AUTHORITY OF THE CITY OF DUBOIS	PA063000001	GATEWAY TOWERS	N	M	190	190	190	188	2	190	98.95	188	100	8	21.81	2	370	340	567	16152	8207	17.84	4.86	37.84	10.81	28.65	27.66	1.06	69.68	21.78	87.23	65.96	5.85	28.19	67.02	31.38	42.86	43.9	23.51	7.45	46.81	23.94	21.81	0.53	7.45	3.72	1.06	0.53	2.13	12	88	8.51	209	55.85	14.89	29.26	4.26	10.08	15	70.79	42	Clearfield               	033	330300	3	3018	N	Y	Clearfield               	033	20136	Du Bois                                 	20136	DuBois city                             	\N	\N	9999	\N	20180	DuBois, PA Micropolitan Statistical Area                                   	99999	\N	0	1	4215	1743	S	\N	21 E Long Ave                                     	\N	Du Bois                     	PA	15801	2156	\N	15801	99	3	15801215699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.118196	-78.761579	S	\N	R	\N	** Street-Level Rooftop **  	42033	4220136	42033330300	420333303003	564	135	11.61999989	18.37999916	97.87000275	11646	1712708201000	1279067	1279067	8143712290	8143712733	duboisha@duboishousing.org	8143712290	8143712733	duboisha@duboishousing.org	0101000020E61000009E05D9B5BDB053C0AEA3E70B218F4440	0101000020BC0800004091CA035E6C334167662D987D535741
1698	1698	RI002	Housing Authority of the City of Pawtucket	RI002000004	JOHN E FOGARTY HOUSING	N	M	250	248	248	244	4	784	98.39	244	100	7	4.92	1.1	273	410	726	17381	15535	4.12	0.82	48.15	20.16	26.75	4.51	0	95.08	16.66	95.08	77.05	0	0	53.28	0	50	33.88	32.6	0	0.41	0.82	98.77	13.11	48.77	24.18	0.41	1.64	22.54	16	105	0	0	95.49	4.51	0	0.82	66.68	43.71	1.85	44	Providence               	007	015200	1	1006	N	N	Providence               	007	54640	Pawtucket                               	54640	Pawtucket city                          	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4401	0210	Y	\N	214 Roosevelt Ave Apt 411                         	\N	Pawtucket                   	RI	02860	2148	\N	02860	11	7	02860214811	H	411     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	41.880702	-71.382606	S	\N	R	\N	** Street-Level Rooftop **  	44007	4454640	44007015200	440070152001	722	0	94.87000275	2.20000005	99.58999634	14012	1712708201000	2126548	2115472	4017216000	4017233970	pmcfarland@pawthousing.org	4017216012	4017233970	jimg@pawthousing.org	0101000020E61000008B26E09D7CD851C0A8C0D5D7BAF04440	0101000020BC08000039FBF89937FF484133BBD6D426EB5841
1699	1699	NJ066	Housing Authority City of Linden	NJ066000001	ANN J FERGUSON TOWERS	N	M	201	201	201	200	0	201	99.5	200	100	6	10	1.1	219	382	549	16375	14954	0	6.5	52	20	21.5	3	0	97	13.17	98	92	0	0	61	0	100	35.95	47.95	1	9.5	13.5	76	6	77	45	0	1	31	6	89	0	0	100	0	0	0	83.27	16.74	47.91	34	Union                    	039	034500	2	2000	N	Y	Union                    	039	40350	Linden                                  	40350	Linden city                             	\N	\N	5640	Newark, NJ PMSA                                   	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3410	1644	S	\N	1601 Dill Ave                                     	\N	Linden                      	NJ	07036	1779	\N	07036	99	2	07036177999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.648184	-74.240656	S	\N	R	\N	** Street-Level Rooftop **  	34039	3440350	34039034500	340390345002	375	0	76.26000214	22.82999992	100	13350	1712708201000	1318359	876717	9082983820	9082986990	ksanders@lindenha.org	9734646800	\N	jvolpe@lindenha.org	0101000020E6100000609A6CE8668F52C0657A7BB1F7524440	0101000020BC080000548181D61B524341E2A66F6C1CEB5641
1700	1700	NJ204	Gloucester County Housing Authority	NJ204000004	DEPTFORD PARK APARTMENT	N	M	100	99	99	98	1	261	98.99	96	97.96	10	8.33	1.1	101	393	694	17243	16390	0	2.08	54.17	17.71	26.04	3.13	0	96.88	15.75	96.88	84.38	0	0	62.5	0	93.94	87.3	88.12	0	2.08	32.29	65.63	1.04	30.21	21.88	1.04	1.04	6.25	76	88	100	67	100	0	0	0	39.49	13.54	62.12	34	Gloucester               	015	501101	3	3023	N	Y	Gloucester               	015	17710	Deptford                                	99999	Remainder of Deptford township          	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	3401	\N	S	\N	120 Pop Moylan Blvd                               	\N	Deptford                    	NJ	08096	1933	\N	08096	99	3	08096193399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.831064	-75.127027	S	\N	R	\N	** Street-Level Rooftop **  	34015	3499999	34015501101	340155011013	451	0	66.33999634	30.69000053	98.95999908	14004	1712708201000	815796	530943	8568454959	8563489044	admin@hagc.org	8568454959	8563849044	kgober@hagc.org	0101000020E6100000A322DB3521C852C0CEF21B4E60EA4340	0101000020BC080000E534D829F69741410EEA8DF5D6B65541
1701	1701	NM050	Housing Authority of the County of Santa Fe	NM050000001	CERRILLOS/SANTA CRUZ	Y	M	199	198	198	185	4	198	93.43	185	100	7	11.35	2.3	420	489	597	21142	9313	6.01	8.2	36.07	12.57	37.16	43.24	0	55.14	22.69	87.57	62.16	7.57	39.46	72.97	38.38	32.58	58.49	23.1	2.7	45.95	23.78	27.57	1.08	91.35	1.08	4.86	0.54	84.86	38	117	100	101	32.43	41.08	26.49	11.35	78.16	23.89	38.76	35	Santa Fe                 	049	001202	2	2018	N	N	Santa Fe                 	049	92820	Santa Fe                                	70500	Santa Fe city (part)                    	\N	\N	7490	Santa Fe, NM MSA                                  	42140	Santa Fe, NM Metropolitan Statistical Area                                 	99999	\N	1	0	3503	0534	S	\N	56 Camino De Jacobo                               	\N	Santa Fe                    	NM	87507	3502	\N	87507	56	2	87507350256	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.644595	-106.019624	S	\N	R	\N	** Street-Level Rooftop **  	35049	3570500	35049001202	350490012022	588	162	13.32999992	15.47999954	96.76000214	14400	1712708201000	1325853	1325853	5059923060	5059923064	jjbarela@santafecountynm.gov	5059923051	5059923064	jjbarela@santafecountynm.gov	0101000020E61000005ECD058541815AC08815C41682D24140	0101000020BC080000099B2BA014215AC169BFE831047A5341
1702	1702	NY001	Syracuse Housing Authority	NY001000073	JAMES GEDDES	N	M	477	471	471	463	8	2315	98.3	459	99.14	6	9.59	1.9	853	337	808	16143	8686	8.89	8.89	44.95	9.86	27.4	25.49	5.01	60.13	17.32	91.07	79.08	0.65	30.5	69.28	29.85	32.9	78.52	29.54	2.18	38.34	27.45	32.03	1.53	92.16	34.2	1.09	0.22	56.64	26	110	0	0	45.53	33.12	21.35	15.25	77.26	46.68	15.72	36	Onondaga                 	067	003000	2	2006	N	Y	Onondaga                 	067	73000	Syracuse                                	73000	Syracuse city                           	\N	\N	8160	Syracuse, NY MSA                                  	45060	Syracuse, NY Metropolitan Statistical Area                                 	99999	\N	1	0	3622	6376	S	\N	338 Gifford St                                    	\N	Syracuse                    	NY	13204	3239	\N	13204	99	5	13204323999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.043548	-76.15967	S	\N	R	\N	** Street-Level Rooftop **  	36067	3673000	36067003000	360670030002	812	270	19.11000061	14.42000008	98.26000214	12012	1712708201000	4488447	4470185	3154756181	3154704203	wsimmons@syrhousing.org	3154756181	3154704203	wsimmons@syrhousing.org	0101000020E6100000DA318508380A53C029E117FB92854540	0101000020BC080000BFCE616FE2C13D41C29ECFCD601D5A41
1703	1703	MI006	Saginaw Housing Commission	MI006000011	TOWN & GARDEN	N	M	92	92	92	78	14	631	84.78	78	100	3	26.92	2.9	227	301	680	14255	4898	35.9	8.97	17.95	14.1	23.08	35.9	1.28	62.82	20.6	91.03	75.64	5.13	91.03	89.74	88.46	14.29	100	6.61	24.36	73.08	1.28	1.28	0	84.62	79.49	0	0	5.13	5	39	100	88	0	66.67	33.33	5.13	97.47	56.23	76.6	26	Saginaw                  	145	000200	1	1026	N	N	Saginaw                  	145	70520	Saginaw                                 	70520	Saginaw city                            	\N	\N	6960	Saginaw-Bay City-Midland, MI MSA                  	40980	Saginaw, MI Metropolitan Statistical Area                                  	99999	\N	1	0	2608	5340	S	\N	1101 Findley St                                   	\N	Saginaw                     	MI	48601	1303	\N	48601	01	3	48601130301	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	43.443552	-83.906974	S	\N	R	\N	** Street-Level Rooftop **  	26145	2670520	26145000200	261450002001	670	142	0.44	6.17000008	98.72000122	11394	1712708201000	636434	658877	9897558183	9897543139	shc@saginawhousing.org	9897715508	9897558161	lfoxx@saginawhousing.org	0101000020E6100000073BADDC0BFA54C077A3D84FC6B84540	0101000020BC08000085942BABD849FCC0C5AF7A286E945A41
1704	1704	MI077	Gladstone Housing Commission	MI077000001	BAYVIEW	N	M	50	50	50	42	8	50	84	42	100	6	33.33	1	44	380	412	19196	18324	0	2.38	35.71	26.19	35.71	4.76	0	95.24	26.31	80.95	42.86	0	0	54.76	0	86.67	40.74	54.55	0	9.52	26.19	64.29	4.76	0	0	0	0	0	8	63	0	0	97.62	2.38	0	0	9.7	10.34	76.87	26	Delta                    	041	970600	1	1028	N	Y	Delta                    	041	32300	Gladstone                               	32300	Gladstone city                          	\N	\N	9999	\N	21540	Escanaba, MI Micropolitan Statistical Area                                 	99999	\N	0	1	2601	2472	S	\N	415 S 4th St                                      	\N	Gladstone                   	MI	49837	1860	\N	49837	99	6	49837186099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	45.845217	-87.010669	S	\N	R	\N	** Street-Level Rooftop **  	26041	2632300	26041970600	260419706001	432	0	63.63999939	29.54999924	100	16450	1712708201000	207484	207484	9064282215	9064281677	gladstonehousing@themanors.org	9064282215	9064281677	mlindahl@themanors.org	0101000020E6100000D6E207CDAEC055C03862141230EC4640	0101000020BC080000648133C3C4B72AC1BF610D54B2165E41
1705	1705	MI192	Hermansville Housing Commission	MI192000001	GOLDEN SHORES	N	M	24	24	24	23	1	24	95.83	8	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	26	Menominee                	109	960100	3	3040	N	N	Menominee                	109	53460	Meyer                                   	37760	Meyer township                          	\N	\N	9999	\N	31940	Marinette, WI-MI Micropolitan Statistical Area                             	99999	\N	0	1	2601	\N	Y	\N	W5577 W 3rd St Apt 111                            	\N	Hermansville                	MI	49847	9530	\N	49847	36	2	49847953036	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	45.715875	-87.608584	9	H	4	\N	**  Centroid Lat/Long   **  	26109	2637760	26109960100	261099601003	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9064983170	9064982377	HHC.goldenshores@gmail.com	9064983170	9064982377	hhc.goldenshores@gmail.com	0101000020E610000044384E0AF3E655C0EE5CBECAA1DB4640	0101000020BC080000C4926874877C2FC1926A176E73F45D41
1706	1706	MI068	Negaunee Housing Commission	MI068000001	LAKEVIEW APTS	N	M	80	80	80	79	1	80	98.75	79	100	7	21.52	1.1	85	427	114	22736	21131	1.27	2.53	34.18	15.19	46.84	20.25	0	79.75	26.23	74.68	41.77	0	0	62.03	0	62.07	38	48.24	3.8	15.19	17.72	63.29	6.33	2.53	0	0	2.53	0	1	72	0	0	98.73	1.27	0	1.27	7.94	10.3	84.95	26	Marquette                	103	001600	3	3013	N	N	Marquette                	103	56860	Negaunee                                	56860	Negaunee city                           	\N	\N	9999	\N	32100	Marquette, MI Micropolitan Statistical Area                                	99999	\N	0	1	2601	4320	Y	\N	98 Croix St Apt 111                               	\N	Negaunee                    	MI	49866	1158	\N	49866	36	3	49866115836	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	46.509426	-87.61151	S	\N	R	\N	** Street-Level Rooftop **  	26103	2656860	26103001600	261030016003	116	0	62.34999847	24.70999908	96.19999695	19204	1712708201000	107642	107642	9064759107	9064756225	\N	9064759107	\N	dshelley@negauneehousing.org	0101000020E6100000BE81D6FA22E755C04E0A03DF34414740	0101000020BC080000436FBD0391C52EC1FA6DE556060F5F41
1707	1707	PA001	Housing Authority of the City of Pittsburgh	PA001000044	FINELLO PAVILION	N	M	60	60	60	56	4	3154	93.33	56	100	9	7.14	1.1	61	316	2471	15997	14686	1.79	0	60.71	14.29	23.21	12.5	0	87.5	15.92	98.21	78.57	0	0	42.86	0	100	85.71	88.52	0	17.86	32.14	50	3.57	83.93	82.14	0	1.79	0	0	130	100	41	100	0	0	0	44.08	57.36	12.51	42	Allegheny                	003	040900	1	1014	N	Y	Allegheny                	003	61000	Pittsburgh                              	61000	Pittsburgh city                         	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4212	5529	S	\N	3206 Niagara St                                   	\N	Pittsburgh                  	PA	15213	4267	\N	15213	99	1	15213426799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.434161	-79.960029	S	\N	R	\N	** Street-Level Rooftop **  	42003	4261000	42003040900	420030409001	2480	0	47.54000092	47.54000092	100	11821	1712708201000	1660602	1725955	4124565012	4124565068	Caster.Binion@hacp.org	4124565012	4124565068	Caster.Binion@hacp.org	0101000020E6100000EC98791D71FD53C072C16E9692374440	0101000020BC0800007FFDF1E6F7DB2C41692FEA8B0D5A5641
1708	1708	PA002	Philadelphia Housing Authority	PA002000149	MLK PHASE IV	Y	M	42	42	42	39	3	12792	92.86	39	100	5	5.13	2.8	108	922	1808	38303	13832	2.63	5.26	15.79	5.26	71.05	58.97	7.69	30.77	33.71	69.23	41.03	0	58.97	97.44	56.41	15.15	100	13.89	0	71.79	12.82	15.38	0	100	97.44	0	0	2.56	0	118	100	97	10.26	23.08	66.67	20.51	34.35	7.06	4.8	42	Philadelphia             	101	001800	2	2013	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	1332 Webster St                                   	\N	Philadelphia                	PA	19147	2634	\N	19147	32	8	19147263432	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.94008	-75.164769	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101001800	421010018002	1807	49	6.48000002	7.40999985	94.87000275	35084	1712708201000	846180	867264	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E61000005CD946938BCA52C0C8639A8A54F84340	0101000020BC080000F520581F277E4141BE92CB64F9DC5541
1709	1709	IA119	Low Rent Housing Agency of Knoxville	IA119000001	UNSELECTED	Y	M	48	47	47	47	0	47	100	47	100	6	23.4	3.1	146	472	428	30386	9782	6.98	9.3	13.95	2.33	67.44	55.32	4.26	31.91	33.31	72.34	46.81	10.64	68.09	85.11	68.09	18.18	66.67	10.27	6.38	76.6	10.64	6.38	0	12.77	6.38	0	0	6.38	4	60	74.47	169	0	25.53	74.47	23.4	8.55	12.19	71.53	19	Marion                   	125	030500	2	2006	N	N	Marion                   	125	92328	Knoxville                               	42015	Knoxville city                          	\N	\N	9999	\N	37800	Pella, IA Micropolitan Statistical Area                                    	99999	\N	0	1	1901	2670	S	\N	800 N Depot St                                    	\N	Knoxville                   	IA	50138	1416	\N	50138	00	1	50138141600	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.325382	-93.104465	S	\N	R	\N	** Street-Level Rooftop **  	19125	1942015	19125030500	191250305002	438	77	3.42000008	8.89999962	89.36000061	26361	1712708201000	241660	241660	6418287371	6418286911	sswartz@windstream.net	6418287371	6418286911	sswartz@windstream.net	0101000020E6100000E3D5F78DAF4657C066600A1EA6A94440	0101000020BC0800001A20F935B06144C1FF7DC47FF5795841
1710	1710	IL002	Chicago Housing Authority	IL002002000	ALTGELD GARDENS I	N	M	1574	1533	1533	1434	67	14703	93.54	1427	99.51	12	7.64	2.8	3967	331	1643	14706	5290	16.73	18.65	24.78	9	30.84	40.71	3.29	43.87	13.64	95.8	83.95	0.56	62.02	89	59.64	12.93	61.05	10.51	2.87	68.68	15.21	13.24	0.56	99.86	98.46	0.21	0	1.19	0	145	0	0	9.25	46.04	44.71	23.62	99.4	48.16	19.07	17	Cook                     	031	540101	2	2007	N	N	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1702	1296	S	\N	700 E 133rd Pl                                    	\N	Chicago                     	IL	60827	1411	\N	60827	00	0	60827141100	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.652727	-87.60467	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031540101	170315401012	1636	2072	5.09000015	7.48999977	98.94999695	10968	1712708201000	28271109	28362015	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E61000004D98CCE9B2E655C0B44EED8E8CD34440	0101000020BC08000055716BA6108931C1460388D4A34D5841
1711	1711	RI005	The Housing Authority of the City of Newport	RI005000001	PARK HOLM	N	M	102	100	100	12	10	632	12	12	100	7	0	2.8	33	632	960	29206	10620	10	0	10	10	70	66.67	0	16.67	22.18	83.33	66.67	0	41.67	91.67	41.67	0	0	0	0	41.67	33.33	25	8.33	66.67	41.67	8.33	0	16.67	0	182	0	0	25	41.67	33.33	16.67	47.81	28.23	28.41	44	Newport                  	005	040500	2	2001	N	Y	Newport                  	005	49960	Newport                                 	49960	Newport city                            	\N	\N	9999	\N	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4401	0168	S	\N	120 Parkholm                                      	\N	Newport                     	RI	02840	1231	\N	02840	20	7	02840123120	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	41.512042	-71.307115	S	\N	R	\N	** Street-Level Rooftop **  	44005	4449960	44005040500	440050405002	931	15	9.09000015	0	91.66999817	26112	1712708201000	138204	223452	4018470185	4018471276	rmitchell@npthousing.org	4018470185	4018471276	rmitchell@npthousing.org	0101000020E6100000BFEAABC5A7D351C0EAC39C978AC14440	0101000020BC0800007BEBC8DD484549418A008AEB0B6A5841
1712	1712	RI008	Town of Westerly Housing Authority	RI008000001	PARK VIEW	N	M	123	123	123	123	0	123	100	123	100	5	7.32	1.3	154	539	511	24448	19526	0	0.82	25.41	26.23	47.54	15.45	0	83.74	20.65	91.06	60.98	3.25	4.88	68.29	6.5	40.54	31.4	28.57	0.81	13.82	15.45	69.92	5.69	2.44	0	2.44	0	0	21	98	10.57	188	85.37	12.2	2.44	2.44	18.7	11.96	35.48	44	Washington               	009	050801	4	4014	N	Y	Washington               	009	77000	Westerly                                	76820	Westerly CDP                            	\N	\N	5520	New London-Norwich, CT-RI MSA                     	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	76450	Norwich-New London-Westerly, CT-RI Metropolitan NECTA                      	1	0	4402	\N	S	\N	5 Chestnut St                                     	\N	Westerly                    	RI	02891	2260	\N	02891	99	2	02891226099	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.375873	-71.825891	S	\N	R	\N	** Street-Level Rooftop **  	44009	4476820	44009050801	440090508014	511	13	60.38999939	11.03999996	97.55999756	19201	1712708201000	754374	754374	4015964918	4013480714	landrew@westerlyhousing.org	4015964918	4013480714	landrew@westerlyhousing.org	0101000020E6100000BDD4EC65DBF451C01E4C3F9B1CB04440	0101000020BC0800006F88B02CB93948413F8FA471372A5841
1713	1713	IN029	Housing Authority of the City of East Chicago	IN029000005	Roses of Sharon	Y	M	13	13	13	13	0	460	100	13	100	6	15.38	2.2	28	263	1522	15846	7357	12.5	25	0	37.5	25	23.08	0	38.46	17.39	84.62	84.62	0	84.62	84.62	84.62	15.38	0	7.14	7.69	76.92	15.38	0	0	100	84.62	0	0	15.38	34	57	92.31	83	7.69	76.92	15.38	7.69	96.92	36.02	31.8	18	Lake                     	089	031000	1	1001	N	N	Lake                     	089	54414	North                                   	19486	East Chicago city                       	\N	\N	2960	Gary, IN PMSA                                     	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1801	0846	S	\N	3609 Deodar St                                    	\N	East Chicago                	IN	46312	2105	\N	46312	09	7	46312210509	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.647448	-87.445975	S	\N	R	\N	** Street-Level Rooftop **  	18089	1819486	18089031000	180890310001	1522	14	0	7.13999987	84.62000275	5520	1712708201000	237412	237412	2193979974	2193974249	tcauley@echa-in.org	2193979974	2193974249	tcauley@echa-in.org	0101000020E6100000AFC0B9DA8ADC55C005697693DFD24440	0101000020BC080000F076CD0B19E030C1AB8100C089485841
1714	1714	KS004	Wichita Housing Authority	KS004000003	SCATTERED SITES	Y	M	193	193	193	39	76	340	20.21	39	100	5	0	3.2	123	428	1464	21459	6804	12.82	15.38	25.64	2.56	43.59	43.59	0	56.41	25.19	82.05	58.97	0	69.23	89.74	61.54	23.53	80	14.63	0	66.67	20.51	12.82	0	82.05	74.36	0	0	7.69	0	169	87.18	293	0	0	100	43.59	84.47	39.31	86.05	20	Sedgwick                 	173	007800	1	1008	Y	N	Sedgwick                 	173	79000	Wichita                                 	79000	Wichita city                            	\N	\N	9040	Wichita, KS MSA                                   	48620	Wichita, KS Metropolitan Statistical Area                                  	99999	\N	1	0	2004	3696	S	\N	2654 N Ash St                                     	\N	Wichita                     	KS	67219	4607	\N	67219	54	9	67219460754	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	37.730982	-97.31111	S	\N	R	\N	** Street-Level Rooftop **  	20173	2079000	20173007800	201730078001	1227	65	5.69000006	9.76000023	94.87000275	12183	1712708201000	685294	780276	3164623700	3164623719	WHA@wichita.gov	3164623795	3163379103	sstang@wichita.gov	0101000020E6100000A497EA39E95358C01CEB71D190DD4240	0101000020BC080000E8812A52F8194FC1EE1660DECE2F5441
1715	1715	GA006	Housing Authority of the City of ATLANTA Georgia	GA006000830	ASHLEY COURTS at Cascade I	Y	M	152	152	46	43	3	2161	93.48	43	100	7	16.28	3.1	132	621	757	28088	9150	2.33	2.33	23.26	9.3	62.79	67.44	0	32.56	27.4	90.7	58.14	6.98	62.79	97.67	69.77	15	100	8.33	0	81.4	11.63	6.98	0	100	100	0	0	0	0	89	100	160	13.95	39.53	46.51	9.3	98.96	29.33	28.37	13	Fulton                   	121	007810	3	3005	N	Y	Fulton                   	121	90144	Atlanta                                 	04000	Atlanta city (part)                     	\N	\N	0520	Atlanta, GA MSA                                   	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1305	0174	S	\N	1371 Kimberly Way SW                              	\N	Atlanta                     	GA	30331	4621	\N	30331	71	9	30331462171	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	33.718329	-84.523854	S	\N	R	\N	** Street-Level Rooftop **  	13121	1304000	13121007810	131210078103	757	77	2.26999998	6.05999994	97.66999817	24260	1712708201000	390679	399874	4048924700	4043320100	president@atlantahousing.org	4046854391	\N	president@atlantahousing.org	0101000020E6100000AACEEDD2862155C060FF6334F2DB4040	0101000020BC080000CE3C405C135E19C11E7143CCE72C4A41
1716	1716	GA070	Housing Authority of the City of Fitzgerald	GA070031649	SCATTERED SITES	Y	M	221	221	221	220	1	221	99.55	220	100	6	10.91	2.3	510	279	596	19384	8362	0	21.36	29.55	12.27	36.82	43.18	0	56.36	42.73	76.82	53.64	0.45	48.64	88.64	48.18	22.09	47.92	12.94	4.55	57.27	16.82	21.36	0.91	91.36	91.36	0	0	0	6	93	100	110	19.09	32.27	48.64	31.36	65.11	34.76	72.99	13	Ben Hill                 	017	960400	3	3024	N	N	Ben Hill                 	017	91176	Fitzgerald                              	29528	Fitzgerald city (part)                  	\N	\N	9999	\N	22340	Fitzgerald, GA Micropolitan Statistical Area                               	99999	\N	0	1	1308	1218	S	\N	342 Butler Ct                                     	\N	Fitzgerald                  	GA	31750	1753	\N	31750	42	2	31750175342	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.724586	-83.251291	S	\N	R	\N	** Street-Level Rooftop **  	13017	1329528	13017960400	130179604003	600	237	10.19999981	8.43000031	93.18000031	14291	1712708201000	1572199	1576781	2294233755	2294240236	tracymckie@housingauthorityfitz.com	2294233755	2294240236	lhall@housingauthorityfitz.com	0101000020E61000005AABD82615D054C0CDE7D0777EB93F40	0101000020BC0800003A17DF77086EE5C0301058BC8A8E4441
1717	1717	GA076	Housing Authority of the City of Douglas	GA076000003	CHAPEL HILL ESTATES #15	N	M	2	2	2	2	0	381	100	2	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	13	Coffee                   	069	010401	\N	\N	\N	\N	Coffee                   	069	90972	Douglas                                 	23872	Douglas city                            	\N	\N	9999	\N	20060	Douglas, GA Micropolitan Statistical Area                                  	99999	\N	0	1	1308	1020	\N	\N	\N	\N	Douglas                     	GA	31533	\N	\N	31533	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	31.5397	-82.83	5	S	T	\N	**  Centroid Lat/Long   **  	13069	1323872	13069010401	\N	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9123845812	9123933317	douglashousingauthority@windstream.net	9123845812	9123933317	douglashousingauthority@windstream.net	0101000020E61000009DDA51B81EB554C0452E77C7298A3F40	0101000020BC0800003024EFF7A4FFF440F348738B5C064441
1718	1718	GA087	Housing Authority of the City of Ashburn	GA087000001	L C E ELDERLY VILLAGE	N	M	168	168	168	166	2	168	98.81	166	100	6	16.27	2.1	342	314	582	15932	7733	11.45	9.64	41.57	9.64	27.71	33.13	0	66.87	29.2	83.73	63.25	1.2	39.16	80.72	40.36	29.13	15.87	13.16	7.83	37.35	16.87	37.95	3.01	86.14	86.14	0	0	0	5	80	100	123	52.41	18.67	28.92	2.41	59.11	32.82	69.02	13	Turner                   	287	970201	3	3036	N	Y	Turner                   	287	90134	Ashburn-Sycamore                        	03236	Ashburn city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1308	0162	S	\N	320 Stevens St                                    	\N	Ashburn                     	GA	31714	5651	\N	31714	99	9	31714565199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.698442	-83.66309	S	\N	R	\N	** Street-Level Rooftop **  	13287	1303236	13287970201	132879702013	596	142	19.87999916	9.35999966	98.80000305	12006	1712708201000	1159479	1159479	2295674668	2295670060	rogerjonesaha@gmail.com	2295674668	2295670060	rogerjonesaha@gmail.com	0101000020E6100000B3270A1170EA54C0AF414718CDB23F40	0101000020BC080000493FBE48980505C1063F2E7F9A814441
1719	1719	MI042	Ontonagon Housing Commission	MI042000001	ONTONAGON VILLAGE HOUSING	N	M	60	60	60	60	0	60	100	60	100	6	11.67	1.1	65	393	394	19413	17920	1.67	3.33	26.67	26.67	41.67	1.67	0	98.33	30.44	83.33	40	1.67	0	55	0	100	44.68	53.85	0	10	11.67	78.33	10	0	0	0	0	0	10	92	0	0	96.67	3.33	0	0	6.83	15.57	86.82	26	Ontonagon                	131	970200	1	1057	N	N	Ontonagon                	131	60880	Ontonagon                               	60860	Ontonagon village                       	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2601	4572	S	\N	1001 Cane Ct                                      	\N	Ontonagon                   	MI	49953	1111	\N	49953	01	5	49953111101	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	46.875909	-89.31193	S	\N	R	\N	** Street-Level Rooftop **  	26131	2660860	26131970200	261319702001	394	1	76.91999817	20	100	18532	1712708201000	283352	283352	9068842258	9068842204	ontvilhc@villageofontonagon.org	9068842258	9068842204	kajhc@villageofontonagon.org	0101000020E6100000BA803FA9F65356C0F82E3DC91D704740	0101000020BC08000076ED05FAF4B235C102C7AB1E2CB95F41
1720	1720	IA017	Low Rent Housing Agency Of Winterset	IA017000001	NORTHWARD PLAZA	N	M	46	46	46	44	2	46	95.65	44	100	9	18.18	1	45	400	311	19890	19448	0	6.82	31.82	20.45	40.91	4.55	0	95.45	19.8	93.18	63.64	0	0	68.18	0	72.73	9.09	24.44	0	0	25	75	6.82	4.55	2.27	2.27	0	0	2	50	0	0	100	0	0	0	6.94	6.08	67.9	19	Madison                  	121	060200	2	2046	N	N	Madison                  	121	94765	Winterset                               	86520	Winterset city                          	\N	\N	9999	\N	19780	Des Moines-West Des Moines, IA Metropolitan Statistical Area               	99999	\N	1	0	1903	5634	Y	\N	415 N 2nd St Apt 111                              	\N	Winterset                   	IA	50273	1270	\N	50273	36	4	50273127036	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	41.337494	-94.011915	S	\N	R	\N	** Street-Level Rooftop **  	19121	1986520	19121060200	191210602002	304	0	75.55999756	17.78000069	97.73000336	17799	1712708201000	164243	164243	5154624340	5154147831	NorthWardPlaza@gmail.com	5154624340	\N	NorthWardPlaza@gmail.com	0101000020E6100000F9D32137C38057C0FA9CDC0033AB4440	0101000020BC080000347049F68C4846C1DD350BF130A25841
1721	1721	SC008	SC REGIONAL HOUSING AUTHORITY NO 1	SC008000005	COLLEGE ST APTS	N	M	224	224	224	219	5	1322	97.77	219	100	5	13.24	2.5	541	305	733	14166	5734	35.81	3.26	23.72	8.37	28.84	37.44	0.46	60.27	16.28	92.69	74.89	0.91	63.01	94.98	62.56	12.97	38.24	8.32	9.13	59.82	15.53	15.53	0.46	81.74	80.82	0	0	0.91	21	107	100	41	12.33	38.36	49.32	25.57	23.76	11.28	68.65	45	Cherokee                 	021	970401	1	1074	N	Y	Cherokee                 	021	90273	Blacksburg                              	06400	Blacksburg town                         	\N	\N	3160	Greenville-Spartanburg-Anderson, SC MSA           	23500	Gaffney, SC Micropolitan Statistical Area                                  	99999	\N	0	1	4505	0168	S	\N	200 Fridy St                                      	\N	Blacksburg                  	SC	29702	1798	\N	29702	99	7	29702179899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.115606	-81.529326	S	\N	R	\N	** Street-Level Rooftop **  	45021	4506400	45021970401	450219704011	738	283	6.6500001	5.55000019	97.72000122	11208	1712708201000	1925410	1877128	8649840578	8649842669	briang@scrha.net	8649840578	8649842669	briang@scrha.net	0101000020E61000003F5B287AE06154C01C3F682DCC8E4140	0101000020BC080000581FEFC722631E41F757E4A820EB4D41
1722	1722	NJ007	Asbury Park Housing Authority	NJ007000008	BOSTON WAY VILLAGE	N	M	104	104	26	0	0	489	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	34	Monmouth                 	025	807200	1	1029	N	N	Monmouth                 	025	01960	Asbury Park                             	01960	Asbury Park city                        	\N	\N	5190	Monmouth-Ocean, NJ PMSA                           	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3406	0072	Y	\N	1100 Boston Way Unit 702                          	\N	Asbury Park                 	NJ	07712	6983	\N	07712	77	3	07712698377	H	702     	Unit	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	40.213664	-74.018144	S	\N	R	\N	** Street-Level Rooftop **  	34025	3401960	34025807200	340258072001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7327742660	7327740643	smarshall@aphanj.org	7327742660	\N	smarshall@aphanj.org	0101000020E6100000F03C7345298152C0C4F38757591B4440	0101000020BC0800002A01D7F169E343416F3620E915555641
1723	1723	IL002	Chicago Housing Authority	IL002041000	Mahalia Jackson Apartments	N	M	298	279	279	250	24	14703	89.61	248	99.2	11	13.71	1	253	296	1643	12387	12142	2.45	17.55	59.59	11.84	8.57	2.02	0	96.77	11.3	99.6	95.16	0	0.4	37.9	0	100	43.09	42.69	0	0	0.81	99.19	4.84	97.18	90.32	0.4	0	6.45	0	89	100	33	100	0	0	0	97.05	28.21	3.38	17	Cook                     	031	461000	1	1020	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1702	1296	S	\N	9141 S South Chicago Ave                          	\N	Chicago                     	IL	60617	4237	\N	60617	99	6	60617423799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.729342	-87.554471	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031461000	170314610001	1636	1	98.41999817	0.79000002	100	11100	1712708201000	4928915	4985510	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E6100000E4F2EE737CE355C0B66521145BDD4440	0101000020BC0800008FDE08F2184B31C1FCB61507E5675841
1724	1724	IL002	Chicago Housing Authority	IL002042000	Alfreda Barnett Duster Apartments	N	M	129	126	126	121	3	14703	96.03	121	100	11	9.09	1	127	351	1643	14911	14206	1.67	12.5	53.33	16.67	15.83	3.31	0	95.87	13.61	95.87	89.26	0	0	40.5	0	0	42.15	40.16	0	0	0	100	3.31	99.17	96.69	0	0	2.48	0	98	98.35	33	100	0	0	0	96.41	40.18	8.47	17	Cook                     	031	280800	1	1007	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1707	1296	S	\N	150 S Campbell Ave                                	\N	Chicago                     	IL	60612	2944	\N	60612	99	8	60612294499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.879088	-87.689014	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031280800	170312808001	1636	0	97.63999939	0	99.16999817	11316	1712708201000	2385511	2374875	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E6100000E0B12CCE18EC55C0D9A09FF485F04440	0101000020BC080000E6071680FBC931C1FE906252FE9F5841
1725	1725	IL002	Chicago Housing Authority	IL002060000	Ella Flagg Young Apartments	N	M	437	437	437	391	30	14703	89.48	390	99.74	11	11.03	1.1	437	294	1643	12296	10974	3.65	19.79	58.33	10.42	7.81	6.92	0	91.54	11.22	99.23	95.9	0	0	51.54	0	77.78	33.86	31.58	0	0.26	2.05	97.69	11.54	85.13	34.62	0.26	41.28	8.97	0	109	100	33	100	0	0	0	58.1	32.34	1.94	17	Cook                     	031	031501	1	1000	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1709	1296	S	\N	4645 N Sheridan Rd                                	\N	Chicago                     	IL	60640	5089	\N	60640	99	4	60640508999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.966496	-87.654605	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031031501	170310315011	1636	0	93.58999634	2.05999994	100	11196	1712708201000	7708828	7831101	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E6100000D0D65E0CE5E955C0174D1224B6FB4440	0101000020BC080000240A24E5A59B31C1FF81708967BE5841
1726	1726	IL002	Chicago Housing Authority	IL002091000	Francis Cabrini RowHouse	N	M	586	577	577	132	4	14703	22.88	132	100	10	8.33	2.1	272	306	1643	11904	5777	28.57	10.92	31.09	6.72	22.69	30.3	3.03	56.82	10.84	96.21	89.39	0	41.67	85.61	38.64	16.09	48.89	17.28	0	45.45	20.45	34.09	2.27	98.48	94.7	0	0	3.79	0	183	97.73	123	15.91	68.94	15.15	24.24	43.55	17.03	3.54	17	Cook                     	031	081900	1	1002	Y	N	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1707	1296	S	\N	815 N Cambridge Ave                               	\N	Chicago                     	IL	60610	2901	\N	60610	15	9	60610290115	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.897016	-87.641558	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031081900	170310819001	1636	92	18.75	8.81999969	100	10092	1712708201000	2602375	2610400	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E6100000F43949490FE955C0E7EE956BD1F24440	0101000020BC0800001AA8F4BA7A9531C1B9AD347264A55841
1727	1727	KS015	North Newton Housing Authority	KS015000001	WHEATLAND HOMES	N	M	62	62	62	59	2	62	95.16	59	100	10	15.25	1.1	62	349	383	17571	16721	0	5.36	37.5	25	32.14	15.25	0	79.66	20.48	88.14	59.32	0	1.69	66.1	1.69	70.83	45.71	53.23	0	11.86	30.51	57.63	1.69	6.78	1.69	0	1.69	3.39	4	75	100	87	96.61	3.39	0	1.69	24.81	13.8	68.43	20	Harvey                   	079	030100	4	4036	N	N	Harvey                   	079	50500	Newton                                  	51225	North Newton city                       	\N	\N	9040	Wichita, KS MSA                                   	48620	Wichita, KS Metropolitan Statistical Area                                  	99999	\N	1	0	2004	2538	Y	\N	307 W 24th St Apt 51                              	\N	North Newton                	KS	67117	8083	\N	67117	51	3	67117808351	H	51      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	38.071604	-97.34832	S	\N	R	\N	** Street-Level Rooftop **  	20079	2051225	20079030100	200790301004	234	1	56.45000076	27.42000008	100	16507	1712708201000	271472	165910	3162838731	3162834466	w.homes@nnha.kscoxmail.com	3162838731	3162834466	w.homes@nnha.kscoxmail.com	0101000020E61000008252F8DF4A5658C0A9BCE0512A094340	0101000020BC080000930C9EAC1D034FC10FE6322BFBAB5441
1728	1728	KS033	Minneapolis Housing Authority	KS033000001	SCATTERED APTS	Y	M	76	75	75	74	1	75	98.67	72	97.3	8	23.61	1.5	106	413	183	22241	15107	2.78	1.39	31.94	20.83	43.06	36.11	0	63.89	26.58	77.78	50	1.39	16.67	61.11	16.67	44.74	52.94	35.85	15.28	30.56	6.94	47.22	9.72	2.78	1.39	0	0	1.39	6	51	48.61	138	70.83	15.28	13.89	11.11	9.04	10.96	85.22	20	Ottawa                   	143	085700	3	3013	N	Y	Ottawa                   	143	47075	Minneapolis                             	47075	Minneapolis city                        	\N	\N	9999	\N	41460	Salina, KS Micropolitan Statistical Area                                   	99999	\N	0	1	2001	2316	S	\N	411 N Mill St                                     	\N	Minneapolis                 	KS	67467	2144	\N	67467	99	1	67467214499	H	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	39.124279	-97.710759	S	\N	R	\N	** Street-Level Rooftop **  	20143	2047075	20143085700	201430857003	188	24	33.95999908	17.92000008	95.83000183	18057	1712708201000	162697	162693	7853923272	7853922701	mhadirector@eaglecom.net	7853923272	7853922701	mhadirector@eaglecom.net	0101000020E61000000E0B51137D6D58C0AEA8CD5FE88F4340	0101000020BC080000E7CB309F4F434FC1805202567A385641
1729	1729	KS068	Leavenworth Housing Authority	KS068000001	PLANTERS II	N	M	105	105	105	103	1	105	98.1	103	100	6	15.53	1.1	110	357	441	15397	14417	0	6.8	56.31	17.48	19.42	3.88	0	96.12	14.87	97.09	84.47	0	0	67.96	0	95.24	31.15	55.45	0	15.53	25.24	59.22	1.94	20.39	14.56	0.97	0.97	3.88	7	77	0	0	96.12	3.88	0	0	35.1	23.56	35.45	20	Leavenworth              	103	070100	1	1026	N	Y	Leavenworth              	103	39000	Leavenworth                             	39000	Leavenworth city                        	\N	\N	3760	Kansas City, MO-KS MSA                            	28140	Kansas City, MO-KS Metropolitan Statistical Area                           	99999	\N	1	0	2002	1908	S	\N	200 Shawnee St                                    	\N	Leavenworth                 	KS	66048	2072	\N	66048	99	7	66048207299	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	39.319592	-94.910907	S	\N	R	\N	** Street-Level Rooftop **  	20103	2039000	20103070100	201030701001	445	0	55.45000076	38.18000031	100	12516	1712708201000	544799	544799	9136822200	9136824515	jhurley@firstcity.org	9136802616	9136802702	jhurley@firstcity.org	0101000020E61000004CFCDF4C4CBA57C0EC090064E8A84340	0101000020BC0800004D5C3ED4721349C176089EA35CF75541
1730	1730	KY001	Louisville Metro Housing Authority	KY001000051	Liberty Green III	N	M	146	146	127	116	11	3724	91.34	54	46.55	14	5.56	1.9	105	483	865	27044	13908	1.85	0	29.63	12.96	55.56	59.26	0	40.74	31.58	66.67	46.3	0	55.56	83.33	51.85	17.5	35.71	15.24	7.41	57.41	9.26	25.93	0	98.15	98.15	0	0	0	4	72	74.07	161	27.78	53.7	18.52	9.26	67.17	56.96	5.01	21	Jefferson                	111	005901	2	2009	N	Y	Jefferson                	111	92106	Louisville Central                      	48000	\N	\N	\N	4520	Louisville, KY-IN MSA                             	31140	Louisville/Jefferson County, KY-IN Metropolitan Statistical Area           	99999	\N	1	0	2103	1374	S	\N	445 S Jackson St                                  	\N	Louisville                  	KY	40202	1195	\N	40202	99	8	40202119599	H	\N	\N	\N	4	N	\N	A	\N	60% Overall probable correctness                            	38.249865	-85.744607	S	\N	R	\N	** Street-Level Rooftop **  	21111	2148000	21111005901	211110059012	863	44	13.32999992	10.47999954	92.58999634	22961	1712708201000	1204254	1170767	5025693400	5025693459	Strojan@Lmha1.org	5025693420	5025693459	strojan@lmha1.org	0101000020E6100000BC401EA4A76F55C032078793FB1F4340	0101000020BC0800006D2669C0059125C14AE27F739F715341
1731	1731	GA100	Housing Authority of the City of Valdosta	GA100000002	HUDSON-DOCKETT HOMES	N	M	100	100	100	97	3	531	97	97	100	6	22.68	2.8	275	288	759	14714	5190	0	31.96	32.99	11.34	23.71	44.33	0	55.67	22.43	93.81	72.16	4.12	58.76	94.85	61.86	19.75	50	9.45	4.12	59.79	19.59	16.49	0	97.94	97.94	0	0	0	4	70	100	138	24.74	36.08	39.18	13.4	97.84	61.51	85.66	13	Lowndes                  	185	010802	1	1003	N	Y	Lowndes                  	185	93168	Valdosta                                	78800	Valdosta city (part)                    	\N	\N	9999	\N	46660	Valdosta, GA Metropolitan Statistical Area                                 	99999	\N	1	0	1308	3354	S	\N	807 S Fry St                                      	\N	Valdosta                    	GA	31601	7300	\N	31601	99	1	31601730099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.826412	-83.266574	S	\N	R	\N	** Street-Level Rooftop **  	13185	1378800	13185010802	131850108021	492	161	5.82000017	6.55000019	98.97000122	11208	1712708201000	883440	561387	2292424130	2292421252	mstalvey@valdostapha.org	2292424130	2292421252	mstalvey@valdostapha.org	0101000020E6100000032E658C0FD154C0099E9DBC8FD33E40	0101000020BC0800006F96C610A607EBC07BED50776A104241
1732	1732	GA142	Housing Authority of the City of Millen	GA142000001	PROJECT UNNAMED	N	M	86	86	86	83	3	86	96.51	83	100	4	27.71	2	165	334	665	15495	7794	0	15.66	57.83	9.64	16.87	27.71	0	72.29	31.82	90.36	72.29	0	42.17	74.7	42.17	25.42	54.17	16.97	4.82	46.99	19.28	28.92	0	90.36	90.36	0	0	0	8	66	100	162	19.28	46.99	33.73	37.35	49.01	36.39	66.44	13	Jenkins                  	165	960100	6	6024	N	N	Jenkins                  	165	92019	Millen CCD                              	51520	Millen city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1312	2112	S	\N	832 Sullivan Cir                                  	\N	Millen                      	GA	30442	1713	\N	30442	32	0	30442171332	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	32.795508	-81.936636	S	\N	R	\N	** Street-Level Rooftop **  	13165	1351520	13165960100	131659601006	657	74	15.76000023	9.09000015	97.58999634	11664	1712708201000	661907	661907	7065542233	7065541033	wborobm@bellsouth.net	7065542233	7065541033	wborobm@bellsouth.net	0101000020E6100000ECBC1ED8F17B54C088BDC434D3654040	0101000020BC080000E755FD85537B1641D300D79FD47B4741
1733	1733	GA152	Housing Authority of the City of Sylvania	GA152000001	PROJECT UNNAMED	N	M	78	78	78	74	4	78	94.87	74	100	10	18.92	2	146	330	689	15249	7729	1.35	17.57	45.95	17.57	17.57	32.43	0	67.57	23.91	89.19	66.22	0	45.95	79.73	44.59	23.53	34.78	13.7	5.41	54.05	9.46	31.08	2.7	95.95	95.95	0	0	0	7	66	100	122	16.22	58.11	25.68	39.19	45.71	27.95	48.76	13	Screven                  	251	970401	1	1008	N	N	Screven                  	251	92934	Sylvania                                	75160	Sylvania city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1312	3144	S	\N	125 N Elm St                                      	\N	Sylvania                    	GA	30467	2375	\N	30467	25	6	30467237525	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	32.743111	-81.629685	S	\N	R	\N	** Street-Level Rooftop **  	13251	1375160	13251970401	132519704011	689	67	15.75	8.22000027	98.65000153	11856	1712708201000	611987	611987	7065542233	7065541033	wborobm@bellsouth.net	7065542233	7065541033	wborobm@bellsouth.net	0101000020E6100000364C50C24C6854C07EF1DF421E5F4040	0101000020BC0800001BA926B96A3B1C412845B8883B554741
1734	1734	GA170	Housing Authority of the City of LaFayette	GA170000002	BRYAN HMS/GENERAL HMS	Y	M	87	85	85	85	0	298	100	85	100	11	7.06	1.6	137	373	323	17307	10738	2.35	2.35	43.53	25.88	25.88	18.82	1.18	80	22.28	90.59	60	3.53	15.29	83.53	17.65	61.9	39.53	34.31	0	23.53	25.88	50.59	1.18	3.53	3.53	0	0	0	9	94	100	178	41.18	36.47	22.35	34.12	15.84	23.99	70.06	13	Walker                   	295	020702	2	2022	N	N	Walker                   	295	91668	La Fayette                              	44312	LaFayette city                          	\N	\N	1560	Chattanooga, TN-GA MSA                            	16860	Chattanooga, TN-GA Metropolitan Statistical Area                           	99999	\N	1	0	1314	1752	S	\N	701 Parnell Ct                                    	\N	La Fayette                  	GA	30728	3100	\N	30728	01	5	30728310001	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.696783	-85.29408	S	\N	R	\N	** Street-Level Rooftop **  	13295	1344312	13295020702	132950207022	321	35	35.77000046	20.44000053	98.81999969	15316	1712708201000	329826	327279	7066382733	7066387407	keri@lafayetteha.com	7066382733	\N	keri@lafayetteha.com	0101000020E6100000A5C9EB34D25255C0584C712F30594140	0101000020BC08000092216CDFE46023C198CD7F0371F64C41
1735	1735	NJ014	Housing Authority and Urban Redevelopment Age	NJ014000068	Atlantic City HOPE VI/Final Phase I	Y	M	3	3	3	2	1	1482	66.67	2	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	34	Atlantic                 	001	002400	1	1001	N	N	Atlantic                 	001	02080	Atlantic City                           	02080	Atlantic City city                      	\N	\N	0560	Atlantic-Cape May, NJ PMSA                        	12100	Atlantic City-Hammonton, NJ Metropolitan Statistical Area                  	99999	\N	1	0	3402	0078	S	\N	102 N Presbyterian Ave                            	\N	Atlantic City               	NJ	08401	4702	\N	08401	02	2	08401470202	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.365802	-74.425192	S	\N	R	\N	** Street-Level Rooftop **  	34001	3402080	34001002400	340010024001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	6093441107	6093441015	tsahlin@atlanticcityha.org	6093441107	\N	tsahlin@atlanticcityha.org	0101000020E610000045538158369B52C0F0CF9399D2AE4340	0101000020BC0800003195D791AD3143417AB585EA991E5541
1736	1736	NC011	Housing Authority of the City of Greensboro	NC011033110	Townhomes at Willow Oaks	N	M	110	110	70	63	7	389	90	62	98.42	6	4.84	2.3	143	387	1340	17850	7739	17.74	6.45	32.26	16.13	27.42	37.1	0	61.29	21.89	83.87	66.13	0	54.84	91.94	54.84	6.25	28.57	6.29	4.84	58.06	14.52	22.58	3.23	98.39	96.77	0	0	1.61	10	98	100	93	14.52	62.9	22.58	16.13	96.95	27.48	50.5	37	Guilford                 	081	011101	2	2015	N	N	Guilford                 	081	91228	Gilmer                                  	28000	Greensboro city (part)                  	\N	\N	9999	\N	24660	Greensboro-High Point, NC Metropolitan Statistical Area                    	99999	\N	1	0	3706	1188	S	\N	2100A Carver Dr                                   	\N	Greensboro                  	NC	27401	3573	\N	27401	00	8	27401357300	S	\N	\N	\N	3	\N	S	A	\N	70% Overall probable correctness                            	36.066069	-79.760743	9	H	4	\N	**  Centroid Lat/Long   **  	37081	3728000	37081011101	370810111012	1332	64	11.18999958	3.5	98.38999939	13964	1712708201000	1013317	1054639	3362758501	3363781307	jcox@gha-nc.org	3363033116	3363781307	jcox@gha-nc.org	0101000020E6100000F8DD6803B0F053C026E3EFF274084240	0101000020BC080000520D4D27C6332F414515D76248495041
1737	1737	NC029	Star Housing Authority	NC029000001	PROJECT  UNNAMED	Y	M	26	26	26	26	0	26	100	26	100	6	3.85	2.4	63	313	633	27382	11301	4.35	4.35	21.74	8.7	60.87	53.85	0	34.62	42.52	53.85	38.46	7.69	50	73.08	53.85	23.53	33.33	12.7	3.85	50	11.54	34.62	0	57.69	57.69	0	0	0	0	72	34.62	40	15.38	42.31	42.31	23.08	50.86	22.59	73.17	37	Montgomery               	123	960102	4	4047	N	N	Montgomery               	123	93100	Star                                    	64580	Star town                               	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3708	2748	S	\N	153 Second St                                     	\N	Star                        	NC	27356	7926	\N	27356	53	5	27356792653	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.399184	-79.780987	9	S	4	\N	**  Centroid Lat/Long   **  	37123	3764580	37123960102	371239601024	633	26	14.28999996	7.94000006	80.76999664	23368	1712708201000	197420	197420	9105760611	9105760038	tmshousing@embarqmail.com	9105760611	9105760038	jpochis@hotmail.com	0101000020E610000049A9E5B0FBF153C08576167618B34140	0101000020BC08000061C287CD981C2F41DA99E3FB44B84E41
1738	1738	VA018	Franklin Redevelopment and Housing Authority	VA018185000	Scattered Site I	Y	M	1	1	1	1	0	4	100	1	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	51	Franklin City            	620	090200	2	2001	N	N	Franklin City            	620	93643	Franklin                                	29600	Franklin city                           	\N	\N	9999	\N	47260	Virginia Beach-Norfolk-Newport News, VA-NC Metropolitan Statistical Area   	99999	\N	1	0	5102	0606	S	\N	309 Roosevelt St                                  	\N	Franklin                    	VA	23851	2129	\N	23851	09	8	23851212909	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.671502	-76.929995	S	\N	R	\N	** Street-Level Rooftop **  	51620	5129600	51620090200	516200902002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7575620384	7575710086	gblue@franklinva.org	7575620384	\N	gblue@franklinva.org	0101000020E61000009654BF09853B53C0F3D60AC7F3554240	0101000020BC080000AF75B493C53A3C41135F23FDFE365141
1739	1739	IL002	Chicago Housing Authority	IL002126000	Parkside of Old Town	N	M	263	263	72	70	2	14703	97.22	70	100	11	2.86	2	139	521	1643	23224	11696	4.48	10.45	32.84	4.48	47.76	38.57	5.71	51.43	21.19	88.57	65.71	0	34.29	85.71	34.29	10	23.33	12.23	1.43	25.71	30	42.86	2.86	100	95.71	0	0	4.29	0	278	92.86	89	17.14	41.43	41.43	44.29	49.26	10.52	0.58	17	Cook                     	031	838300	1	1002	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1707	1296	S	\N	437 W Division St                                 	\N	Chicago                     	IL	60610	1712	\N	60610	99	8	60610171299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.903574	-87.640167	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031838300	170318383001	1636	44	23.02000046	7.19000006	98.56999969	14808	1712708201000	1380048	1373895	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E61000004876027FF8E855C0C9291450A8F34440	0101000020BC080000BD06E8D8459331C1D6B725EBB2A75841
1740	1740	IL004	Springfield Housing Authority	IL004000002	SHA  South	N	M	142	141	141	135	5	718	95.74	135	100	7	6.67	2.9	385	377	790	18205	6384	5.93	16.95	22.03	11.86	43.22	46.67	10.37	30.37	18.44	91.85	77.78	4.44	65.19	84.44	65.93	16.1	64.71	11.95	6.67	66.67	14.07	12.59	0	82.96	80.74	0	0.74	1.48	5	89	99.26	230	8.15	19.26	72.59	27.41	62.15	37.33	73.87	17	Sangamon                 	167	002500	1	1016	N	N	Sangamon                 	167	11046	Capital                                 	72000	Springfield city (part)                 	\N	\N	7880	Springfield, IL MSA                               	44100	Springfield, IL Metropolitan Statistical Area                              	99999	\N	1	0	1713	6648	Y	\N	2821 Stanton St Apt A                             	\N	Springfield                 	IL	62703	5835	\N	62703	73	1	62703583573	H	A       	Apt 	\N	3	\N	N	\N	\N	70% Overall probable correctness                            	39.764574	-89.617419	S	\N	R	\N	** Street-Level Rooftop **  	17167	1772000	17167002500	171670025001	739	214	4.67999983	8.82999992	98.51999664	13173	1712708201000	1280145	1196657	2177535757	2177534421	jackie.newman@sha1.org	2177535757	2177535799	jackie.newman@sha1.org	0101000020E6100000775AFBCA836756C01531918FDDE14340	0101000020BC0800009B9A2A1ADBF93AC1490F273C89DC5541
1741	1741	PA045	HOUSING AUTHORITY OF THE COUNTY OF GREENE	PA045000002	Elderly Apartments AMP2	Y	M	150	144	144	142	2	284	98.61	142	100	7	23.94	1.1	154	336	530	14563	13428	2.82	2.82	61.97	19.72	12.68	2.82	0	97.18	17.34	97.18	78.87	0	0	57.75	0	98.44	39.74	64.29	0	19.72	25.35	54.93	1.41	0	0	0	0	0	2	79	33.1	90	100	0	0	0	15.61	10.74	65.6	42	Greene                   	059	970102	2	\N	N	N	Greene                   	059	17648	Cumberland                              	24544	Fairdale CDP                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4214	2217	S	\N	101 Woodside Mnr                                  	\N	Carmichaels                 	PA	15320	1375	\N	15320	01	2	15320137501	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	39.8868	-79.9847	9	S	B	\N	**  Centroid Lat/Long   **  	42059	4224544	42059970102	420599701022	550	0	51.29999924	43.50999832	100	11809	1712708201000	903840	897475	7246276523	7246276522	gcha@windstream.net	7248522152	7246276522	ldefrancesco@greenecountyha.com	0101000020E6100000718C265305FF53C0608490A982F14340	0101000020BC0800009A24B07D1EB82C4139CCECC740975541
1742	1742	PA052	Housing Authority of the County of Lebanon	PA052000001	WEBSTER MANOR-STEVENS TO	Y	M	160	138	138	134	4	403	97.1	134	100	7	11.94	1.1	144	350	611	15713	14622	0	2.99	55.97	26.12	14.93	0.75	0	99.25	16.77	94.78	81.34	0	0	64.18	0	100	59.38	68.06	0	6.72	21.64	71.64	3.73	44.78	5.97	0	0	38.81	89	104	0	0	97.01	2.99	0	0.75	62.91	29.46	21.76	42	Lebanon                  	075	000300	3	3028	N	Y	Lebanon                  	075	42168	Lebanon                                 	42168	Lebanon city                            	\N	\N	3240	Harrisburg-Lebanon-Carlisle, PA MSA               	30140	Lebanon, PA Metropolitan Statistical Area                                  	99999	\N	1	0	4209	3657	S	\N	930 Willow St                                     	\N	Lebanon                     	PA	17046	4940	\N	17046	99	7	17046494099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.34021	-76.427384	S	\N	R	\N	** Street-Level Rooftop **  	42075	4242168	42075000300	420750003003	312	0	70.83000183	27.78000069	100	12468	1712708201000	982355	502196	7172741401	7172736950	info@lebanoncountyhousing.com	7172741401	7172741870	kraugh@lebanoncountyhousing.com	0101000020E6100000AC4D6B425A1B53C0F5DD51008C2B4440	0101000020BC0800002691085002773D41AB014B3629575641
1743	1743	NE011	Gresham Housing Authority	NE011000001	GOLDEN AGE MANOR	N	M	20	12	12	10	2	12	83.33	10	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	31	York                     	185	969600	1	1062	N	Y	York                     	185	93105	Stewart                                 	20225	Gresham village                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	1278	Y	\N	120 Maud St Apt 111                               	\N	Gresham                     	NE	68367	3001	\N	68367	36	7	68367300136	H	111     	Apt 	\N	1	\N	N	\N	\N	90% Overall probable correctness                            	41.026078	-97.403326	S	\N	R	\N	** Street-Level Rooftop **  	31185	3120225	31185969600	311859696001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	4027357292	4023673641	greshamhane@gmail.com	4027357292	4027357295	greshamhane@gmail.com	0101000020E6100000C2FDDA17D05958C080211C8656834440	0101000020BC080000036DA31C86954DC1D67130CC35D15841
1744	1744	NE065	Auburn Housing Authority	NE065000001	VALLEY VIEW APARTMENTS	N	M	51	49	49	46	3	49	93.88	46	100	6	21.74	1.1	51	344	497	17179	15494	8.89	2.22	26.67	26.67	35.56	30.43	0	67.39	20.26	95.65	54.35	0	2.17	69.57	0	26.92	15	19.61	17.39	21.74	17.39	43.48	2.17	10.87	4.35	0	0	6.52	1	47	0	0	91.3	8.7	0	4.35	6.5	17.89	75.9	31	Nemaha                   	127	968200	1	1062	N	Y	Nemaha                   	127	90102	Auburn                                  	02655	Auburn city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	0150	S	\N	1017 H St                                         	\N	Auburn                      	NE	68305	1640	\N	68305	99	9	68305164099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.394697	-95.835892	S	\N	R	\N	** Street-Level Rooftop **  	31127	3102655	31127968200	311279682001	487	2	39.22000122	13.72999954	100	16854	1712708201000	274387	274387	4022744525	4022744946	auburnhousing@windstream.net	4022744525	4022744946	auburnhousing@windstream.net	0101000020E6100000162429417FF557C0D1F7666E85324440	0101000020BC080000916BE2DDF6924AC128AF77A4ADA15741
1745	1745	NE069	Oxford Housing Authority	NE069000001	OXFORD HOUSING AUTHORITY	N	M	20	20	20	19	1	20	95	19	100	9	47.37	1.2	22	316	543	15122	13060	5.56	5.56	44.44	22.22	22.22	21.05	0	73.68	20.59	100	63.16	0	5.26	57.89	5.26	14.29	58.33	40.91	5.26	15.79	15.79	63.16	5.26	5.26	0	5.26	0	0	2	56	0	0	100	0	0	0	8.65	8.82	90.45	31	Furnas                   	065	963900	5	5142	N	N	Furnas                   	065	92290	Oxford                                  	37910	Oxford village (part)                   	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	2274	Y	\N	103 W North Railway St Lot 111                    	\N	Oxford                      	NE	68967	2732	\N	68967	36	1	68967273236	H	111     	Lot 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	40.250665	-99.633709	S	\N	R	\N	** Street-Level Rooftop **  	31065	3137910	31065963900	310659639005	543	1	54.54999924	9.09000015	100	13597	1712708201000	123736	123736	3088243188	3088243188	oxhouse@atcjet.net	3088243188	3088243188	oxhouse@swnebr.net	0101000020E6100000584D31B08EE858C06E456ACA15204440	0101000020BC080000A21676C7126451C10F68453BB4385841
1746	1746	NE115	Chappell Housing Authority	NE115000001	SCATTERED SITES AND ELDERLY	Y	M	30	30	30	30	0	30	100	30	100	3	33.33	1.7	50	421	501	25182	15109	3.57	10.71	17.86	10.71	57.14	40	0	53.33	34.17	73.33	46.67	0	20	73.33	20	40	40	26	6.67	40	20	33.33	6.67	10	0	0	0	10	2	50	33.33	213	43.33	20	36.67	30	8.27	8.21	89.61	31	Deuel                    	049	955400	1	1023	N	Y	Deuel                    	049	90495	Chappell                                	08885	Chappell city (part)                    	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	0588	Y	\N	702 Hayward Ave Apt 101                           	\N	Chappell                    	NE	69129	2545	\N	69129	26	9	69129254526	H	101     	Apt 	\N	3	\N	N	\N	\N	70% Overall probable correctness                            	41.097875	-102.469347	S	\N	R	\N	** Street-Level Rooftop **  	31049	3108885	31049955400	310499554001	537	14	22	18	93.33000183	20834	1712708201000	180383	180383	3088742715	3088742419	hpwn@scottsbluffhousing.com	3086320473	3086320476	hpwn@scottsbluffhousing.com	0101000020E61000000D4300C8099E59C04E01002B878C4440	0101000020BC080000257C00FEAD2154C1768008EE98205A41
1747	1747	NY005	New York City Housing Authority	NY005000020	WILLIAMSBURG	N	M	1467	1465	1458	0	0	157269	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	36	Kings                    	047	048500	1	\N	N	Y	Kings                    	047	10022	Brooklyn                                	51000	New York city (part)                    	\N	\N	9999	\N	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3607	4436	S	\N	199 Ten Eyck St                                   	\N	Brooklyn                    	NY	11206	1565	\N	11206	99	5	11206156599	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	40.7095	-73.9366	9	H	B	\N	**  Centroid Lat/Long   **  	36047	3651000	36047048500	360470485001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000717E2041F17B52C03F9B5DE5D05A4440	0101000020BC080000B02124918BF34341FCACEE9276075741
1748	1748	NY005	New York City Housing Authority	NY005000330	WOODSIDE	N	M	1357	1356	1356	1300	55	157269	95.87	1258	96.77	6	1.83	2	2548	638	1270	26440	13054	4.7	10.2	23.98	14.58	46.53	34.34	8.43	57	28	90.46	73.85	2.46	23.53	76.87	24.01	27.63	51.33	32.81	1.35	28.78	19.4	50.48	5.88	93.56	35.77	0.4	11.37	46.03	0	348	0	0	5.96	69.95	24.09	43.72	85.44	22.91	0	36	Queens                   	081	016300	2	2000	N	Y	Queens                   	081	60323	Queens                                  	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3607	4436	S	\N	5030 Broadway                                     	\N	Queens                      	NY	11377	1875	\N	11377	99	2	11377187599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.754536	-73.909974	S	\N	R	\N	** Street-Level Rooftop **  	36081	3651000	36081016300	360810163002	1266	560	30.18000031	17.96999931	98.33000183	18684	1712708201000	19806906	19737301	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000FA5196033D7A52C0D378B7A294604440	0101000020BC080000491F98DC5FFF434136FE739116185741
1749	1749	NY005	New York City Housing Authority	NY005005050	QUEENSBRIDGE	N	M	1543	1534	1534	1446	84	157269	94.26	1378	95.3	8	2.25	2	2700	575	1270	23631	12061	7.16	13.59	25.41	13	40.84	34.54	10.89	52.83	25.02	92.02	78.08	1.96	27.5	76.12	26.78	24.41	48.69	26.37	1.6	33.67	23.73	41	2.9	97.17	46.01	1.02	11.9	38.24	0	259	0	0	43.47	44.19	12.34	19.74	89.19	28.63	0	36	Queens                   	081	002500	3	3000	N	Y	Queens                   	081	60323	Queens                                  	51000	New York city (part)                    	\N	\N	9999	\N	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3607	4436	S	\N	4009 12th St Apt                                  	\N	Queens                      	NY	11101	7502	\N	11101	99	4	11101750299	H	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	40.75543	-73.943407	9	S	4	\N	**  Centroid Lat/Long   **  	36081	3651000	36081002500	360810025003	1266	623	26.29999924	14.32999992	98.48000336	16026	1712708201000	22030098	21910974	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000A257C1C7607C52C03A9521EEB1604440	0101000020BC080000FB51BC6536ED434180C0F14BAC175741
1750	1750	NY005	New York City Housing Authority	NY005011700	SURFSIDE GARDENS	N	M	1510	1504	1504	1413	84	157269	93.95	1214	85.92	8	1.89	2	2456	575	1270	23637	11684	3.57	9.63	33.22	14.04	39.53	28.01	8.73	62.36	25.03	93	80.64	2.72	23.15	76.77	22.65	25.4	64.89	31.84	0.91	26.52	19.6	52.97	8.48	74.3	38.8	0.41	8.65	26.44	0	270	0	0	28.83	43.66	27.51	31.22	74.04	35.59	0.4	36	Kings                    	047	034200	1	1000	N	Y	Kings                    	047	10022	Brooklyn                                	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3608	4436	S	\N	2926 W 25th St                                    	\N	Brooklyn                    	NY	11224	2253	\N	11224	99	0	11224225399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.575078	-73.992265	S	\N	R	\N	** Street-Level Rooftop **  	36047	3651000	36047034200	360470342001	1266	574	31.95999908	12.09000015	98.51999664	16422	1712708201000	21527911	21530887	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000A9980E45817F52C062B9E6279C494440	0101000020BC080000A08AFCB509DD43412461AF3B5FD65641
1751	1751	MI001	Detroit Housing Commission	MI001000082	Gardenview Estates II C	N	M	48	48	24	22	2	3394	91.67	22	100	6	9.09	2.4	53	360	1088	19614	8142	15	10	25	15	35	36.36	0	54.55	20.82	86.36	77.27	9.09	36.36	95.45	45.45	31.58	66.67	18.87	0	63.64	22.73	13.64	0	95.45	95.45	0	0	0	2	89	100	164	22.73	40.91	36.36	18.18	97.51	33.76	47.99	26	Wayne                    	163	547200	4	4017	N	N	Wayne                    	163	22000	Detroit                                 	22000	Detroit city                            	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2612	1698	Y	\N	16443 Van Buren St                                	\N	Detroit                     	MI	48228	1998	\N	48228	43	2	48228199843	S	\N	\N	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	42.356367	-83.207586	S	\N	R	\N	** Street-Level Rooftop **  	26163	2622000	26163547200	261635472004	1053	23	5.65999985	15.09000015	90.91000366	13962	1712708201000	287188	265318	3138778000	3138778805	HenriquezS@dhcmi.org	3138778867	3138778769	HenriquezS@dhcmi.org	0101000020E6100000C5AFCA1649CD54C0A9CE0F6F9D2D4540	0101000020BC080000DFE767EC530BED401B926B9AE60B5941
1752	1752	MI010	Benton Harbor Housing Commission	MI010000007	Harbor Bluff - Phase B	N	M	36	36	8	8	0	370	100	8	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	26	Berrien                  	021	000300	1	\N	N	N	Berrien                  	021	07520	Benton Harbor                           	07520	Benton Harbor city                      	\N	\N	9999	\N	35660	Niles, MI Metropolitan Statistical Area                                    	99999	\N	1	0	2606	0570	S	\N	678 Harbor Bluff Ct                               	\N	Benton Harbor               	MI	49022	4357	\N	49022	78	9	49022435778	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	42.1095	-86.4403	9	S	B	\N	**  Centroid Lat/Long   **  	26021	2607520	26021000300	260210003001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2699273546	2699276112	sheila_hill2@sbcglobal.net	2699273546	2699276112	sheila_hill2@sbcglobal.net	0101000020E61000007DEF0CE02D9C55C0A26A9118040E4540	0101000020BC080000896EF81BEB0729C185F066B474DA5841
1753	1753	MI028	Mount Clemens Housing Commission	MI028000001	CLEMENS TOWERS	N	M	292	288	287	274	11	287	95.47	272	99.27	7	15.44	2	539	349	628	14740	7438	5.16	10.32	47.22	11.9	25.4	22.06	0.74	69.85	15.73	97.79	80.88	0	34.56	69.85	33.09	43.43	83.51	34.32	5.15	40.81	18.38	35.66	0	73.9	72.79	0	1.1	0	64	78	68.01	110	56.99	21.69	21.32	7.72	44.19	21.81	55.82	26	Macomb                   	099	245300	1	1002	N	Y	Macomb                   	099	55820	Mount Clemens                           	55820	Mount Clemens city                      	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2610	4224	S	\N	50 Church St                                      	\N	Mount Clemens               	MI	48043	2253	\N	48043	99	1	48043225399	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.594021	-82.881176	S	\N	R	\N	** Street-Level Rooftop **  	26099	2655820	26099245300	260992453001	626	235	18.37000084	18.92000008	100	11376	1712708201000	2065740	2065542	5864681434	5864640142	director@mtclemenshc.org	5864681434	5864640142	tamica@mtclemenshc.org	0101000020E610000015D1053065B854C0D3684EE1084C4540	0101000020BC080000A271B9FCFB43024117222CC0685E5941
1754	1754	MI102	East Tawas Housing Commission	MI102000001	BAY PARK TOWER	N	M	41	41	41	38	3	41	92.68	38	100	9	7.89	1.1	41	411	186	20446	18950	2.63	2.63	36.84	10.53	47.37	5.26	0	92.11	32.92	73.68	44.74	0	0	65.79	0	66.67	44.83	48.78	5.26	7.89	10.53	76.32	13.16	0	0	0	0	0	0	79	0	0	97.37	2.63	0	2.63	9.32	17.85	80.18	26	Iosco                    	069	000500	1	1023	N	Y	Iosco                    	069	24420	East Tawas                              	24420	East Tawas city                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2601	1860	S	\N	304 W Bay St                                      	\N	East Tawas                  	MI	48730	1159	\N	48730	99	4	48730115999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.279358	-83.492943	S	\N	R	\N	** Street-Level Rooftop **  	26069	2624420	26069000500	260690005001	182	0	75.61000061	14.63000011	97.37000275	19531	1712708201000	84734	85033	8106504672	\N	jdewey@phhousing.org	8106504672	\N	JDewey@phhousing.org	0101000020E6100000E606CC608CDF54C072B8BE00C2234640	0101000020BC0800007CE6096913A9A94077E800A77ABA5B41
1755	1755	MN192	DOUGLAS COUNTY HRA	MN192000001	DOUGLAS COUNTY	Y	M	28	28	28	27	1	28	96.43	27	100	4	7.41	2.7	72	462	452	26187	9820	4.17	12.5	16.67	8.33	58.33	40.74	11.11	33.33	27.66	70.37	59.26	0	74.07	92.59	70.37	12	100	15.28	7.41	62.96	22.22	7.41	0	18.52	7.41	3.7	3.7	3.7	0	78	100	160	0	59.26	40.74	11.11	6.02	8.35	76.46	27	Douglas                  	041	450200	2	2041	N	N	Douglas                  	041	07336	Brandon                                 	07336	Brandon city                            	\N	\N	9999	\N	10820	Alexandria, MN Micropolitan Statistical Area                               	99999	\N	0	1	2707	0528	S	\N	312A 2nd St W Apt 11A                             	\N	Brandon                     	MN	56315	8295	\N	56315	12	3	56315829512	S	11A     	Apt 	\N	3	N	\N	\N	\N	70% Overall probable correctness                            	45.966559	-95.601959	9	H	4	\N	**  Centroid Lat/Long   **  	27041	2707336	27041450200	270414502002	436	34	2.77999997	12.5	88.88999939	20736	1712708201000	146496	146496	3207623848	3207623034	emajean.ford@douglascountyhra.org	3207623848	\N	emajean.ford@douglascountyhra.org	0101000020E61000002A720A7F86E657C0DB228D34B8FB4640	0101000020BC080000088F1C0D174F47C1A9ADDB1A22595F41
1756	1756	MO016	Marshall Housing Authority	MO016000001	VEST/MORROW/COLLEGE	N	M	224	224	224	188	2	224	83.93	188	100	7	9.57	2	382	338	561	20270	9976	8.82	5.88	31.18	13.53	40.59	31.91	2.13	55.85	28.55	74.47	50	6.91	23.94	67.55	27.13	37.5	46.15	23.04	3.72	42.55	26.06	27.66	2.13	29.79	18.09	0.53	7.98	3.19	18	80	64.89	118	53.72	23.94	22.34	7.45	34.82	20.04	68.76	29	Saline                   	195	090400	2	2010	N	N	Saline                   	195	46334	Marshall                                	46316	Marshall city                           	\N	\N	9999	\N	32180	Marshall, MO Micropolitan Statistical Area                                 	99999	\N	0	1	2904	3228	S	\N	275 S Redman Ave                                  	\N	Marshall                    	MO	65340	2274	\N	65340	99	9	65340227499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.118587	-93.191715	S	\N	R	\N	** Street-Level Rooftop **  	29195	2946316	29195090400	291950904002	561	132	14.65999985	16.48999977	92.01999664	14753	1712708201000	1265216	1265216	6608869664	6608867263	bkmillard@marshallhousing.org	6608869664	6608867263	mfulton@marshallhousing.org	0101000020E61000009940FE0E454C57C07113D9DB2D8F4340	0101000020BC0800007440C750786C45C1DA6AB64E6E695541
1757	1757	MO018	Housing Authority of the City of Kennett	MO018000002	KENNETT	N	M	110	110	110	105	1	297	95.45	105	100	7	22.86	1	110	316	565	15034	14351	0	2.86	63.81	17.14	16.19	3.81	0	96.19	26.13	92.38	58.1	0	0	65.71	0	93.33	61.67	73.64	5.71	9.52	27.62	57.14	3.81	32.38	30.48	0	0	1.9	5	80	83.81	73	85.71	14.29	0	11.43	35.19	28.4	55.53	29	Dunklin                  	069	360500	2	2054	N	N	Dunklin                  	069	34390	Independence                            	38306	Kennett city                            	\N	\N	9999	\N	28380	Kennett, MO Micropolitan Statistical Area                                  	99999	\N	0	1	2908	2688	S	\N	301 E 5th St                                      	\N	Kennett                     	MO	63857	3522	\N	63857	01	8	63857352201	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	36.232852	-90.054494	S	\N	R	\N	** Street-Level Rooftop **  	29069	2938306	29069360500	290693605002	565	0	55.45000076	39.09000015	99.05000305	12720	1712708201000	711868	718648	5738884612	5738884613	vmcrill@clgw.net	5738884612	5738884613	vmcrill@clgw.net	0101000020E610000004B566D47C8356C071F52318CE1D4240	0101000020BC08000000807F601AC93EC11033346AD5FC5041
1758	1758	MO035	Housing Authority of the City of Holcomb	MO035000001	HOLCOMB	N	M	24	24	24	22	2	24	91.67	22	100	7	13.64	2	44	317	495	19462	9731	0	18.18	36.36	9.09	36.36	36.36	0	63.64	32.7	72.73	36.36	4.55	45.45	95.45	50	16.67	50	18.18	4.55	50	0	45.45	0	4.55	0	0	4.55	0	28	62	72.73	73	31.82	45.45	22.73	18.18	15.78	20.8	73.07	29	Dunklin                  	069	360400	2	2136	N	N	Dunklin                  	069	32554	Holcomb                                 	32536	Holcomb city                            	\N	\N	9999	\N	28380	Kennett, MO Micropolitan Statistical Area                                  	99999	\N	0	1	2908	2400	S	\N	200 E Elm St                                      	\N	Holcomb                     	MO	63852	7156	\N	63852	00	7	63852715600	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	36.404267	-90.023699	S	\N	R	\N	** Street-Level Rooftop **  	29069	2932536	29069360400	290693604002	474	20	22.72999954	6.82000017	95.44999695	14784	1712708201000	130772	130772	5737923576	5737923325	holcombha@outlook.com	5737923576	5737923325	holcombha@outlook.com	0101000020E61000008A6BCF48848156C099376105BF334240	0101000020BC080000851F27E97A8E3EC1CC42C7EC28395141
1759	1759	CA010	Housing Authority of the City of Richmond	CA010000001	NYSTROM VILLAGE	N	M	100	100	100	64	34	267	64	62	96.87	5	12.9	2	121	565	691	23867	12229	0	3.39	38.98	11.86	45.76	30.65	8.06	56.45	16.15	95.16	87.1	1.61	32.26	74.19	25.81	35.56	82.35	28.93	1.61	51.61	20.97	25.81	0	95.16	75.81	0	3.23	16.13	28	165	100	201	30.65	53.23	16.13	16.13	96.62	16.1	67.11	06	Contra Costa             	013	379000	3	3009	N	N	Contra Costa             	013	93620	West Contra Costa                       	60620	Richmond city (part)                    	\N	\N	5775	Oakland, CA PMSA                                  	41860	San Francisco-Oakland-Berkeley, CA Metropolitan Statistical Area           	99999	\N	1	0	0608	3000	S	\N	350 S 13th St                                     	\N	Richmond                    	CA	94804	2506	\N	94804	50	7	94804250650	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	37.927102	-122.356715	S	\N	R	\N	** Street-Level Rooftop **  	06013	0660620	06013379000	060133790003	698	34	14.05000019	17.36000061	96.76999664	16536	1712708201000	530446	544345	5106206606	5103078195	aarredondo@rhaca.org	5106211300	5103078195	aarredondo@rhaca.org	0101000020E61000005862266BD4965EC038453F47ABF64240	0101000020BC0800008B7AF590EBD865C1510F3D95E53B5E41
1760	1760	CA017	Housing Authority of the City of Riverbank	CA017000001	SCHEELA APTS-RIVERBANK	N	M	90	90	90	90	0	90	100	90	100	8	6.67	2	181	621	197	28230	14037	1.11	0	35.56	11.11	52.22	27.78	2.22	70	32.04	77.78	46.67	11.11	11.11	67.78	13.33	29.03	45.76	22.65	0	18.89	15.56	65.56	5.56	64.44	1.11	3.33	1.11	58.89	48	98	97.78	59	64.44	22.22	13.33	1.11	68.99	14.86	72.97	06	Stanislaus               	099	000301	2	2017	N	N	Stanislaus               	099	91980	Modesto                                 	61068	Riverbank city                          	\N	\N	9999	\N	33700	Modesto, CA Metropolitan Statistical Area                                  	99999	\N	1	0	0605	3036	S	\N	3209C Stanislaus St                               	\N	Riverbank                   	CA	95367	2451	\N	95367	09	9	95367245109	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	37.735042	-120.936006	9	H	4	\N	**  Centroid Lat/Long   **  	06099	0661068	06099000301	060990003012	199	50	34.81000137	6.63000011	95.55999756	20809	1712708201000	212522	212522	2098694501	2098696814	bkauss@stancoha.org	2095572002	\N	jkruse@stanregionalha.org	0101000020E6100000FEC9B585E73B5EC0480831DB15DE4240	0101000020BC0800007CA67A7EC21C65C1893269BA581B5D41
1761	1761	CO001	Housing Authority of the City and County of Denver	CO001000020	CONNOLE APTS	N	M	100	100	100	92	8	2967	92	92	100	6	10.87	1	95	352	980	14808	14340	2.2	4.4	62.64	14.29	16.48	3.26	4.35	91.3	11.84	100	92.39	0	0	53.26	0	100	80.33	86.32	1.09	10.87	21.74	66.3	2.17	78.26	44.57	0	1.09	32.61	16	141	0	0	100	0	0	0	33.39	17.17	10.27	08	Denver                   	031	003102	1	1005	N	Y	Denver                   	031	91007	Denver                                  	20000	Denver city                             	\N	\N	2080	Denver, CO PMSA                                   	19740	Denver-Aurora-Lakewood, CO Metropolitan Statistical Area                   	99999	\N	1	0	0801	0390	S	\N	1710 N Williams St                                	\N	Denver                      	CO	80218	1723	\N	80218	99	0	80218172399	H	\N	\N	\N	2	N	N	A	\N	80% Overall probable correctness                            	39.743378	-104.965769	S	\N	R	\N	** Street-Level Rooftop **  	08031	0820000	08031003102	080310031021	978	0	65.26000214	34.74000168	100	11862	1712708201000	1081769	1138476	7209323000	7209323001	officials@denverhousing.org	7209323093	7209323009	officials@denverhousing.org	0101000020E6100000AE94C728CF3D5AC08CC2A10227DF4340	0101000020BC08000078C42CD14B5357C183779EE31FF45841
1762	1762	CO006	Housing Authority of the City of Lamar	CO006000001	LAMAR	N	M	30	30	30	30	0	30	100	30	100	6	13.33	1	31	358	502	16026	15509	0	6.67	43.33	26.67	23.33	6.67	0	93.33	25.84	100	63.33	0	0	56.67	0	100	47.83	58.06	0	6.67	16.67	76.67	13.33	23.33	0	0	0	23.33	4	87	0	0	100	0	0	0	41.47	16.69	67.68	08	Prowers                  	099	000300	5	5000	N	Y	Prowers                  	099	92147	Lamar                                   	43110	Lamar city                              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0804	0912	D	\N	1106 Parkview Ave                                 	\N	Lamar                       	CO	81052	3853	\N	81052	99	7	81052385399	H	1SUD    	\N	\N	3	D	\N	N	\N	70% Overall probable correctness                            	38.079841	-102.615545	S	\N	R	\N	** Street-Level Rooftop **  	08099	0843110	08099000300	080990003005	502	0	77.41999817	22.57999992	100	14244	1712708201000	180884	180884	7193369575	7193369529	executivedirector@lamarhousing.org	7193369575	\N	accounting@lamarhousing.org	0101000020E6100000574DDB1665A759C0D19BD73A380A4340	0101000020BC0800007418C153845B55C1BD4BBA323CED5541
1763	1763	FL005	MIAMI DADE PUBLIC HOUSING AND COMMUNITY DEV	FL005000837	Site 250	Y	M	175	175	175	118	9	6538	67.43	118	100	11	3.39	1.2	140	308	1183	12886	10861	5.08	3.39	72.03	11.86	7.63	9.32	0	90.68	18.46	98.31	93.22	0	1.69	53.39	1.69	75.86	85.39	75.71	0	10.17	14.41	75.42	8.47	98.31	16.1	0	0	82.2	108	144	99.15	59	100	0	0	0	97.28	28.96	19.6	12	Miami-Dade               	086	002404	3	3005	N	Y	Miami-Dade               	086	92158	Miami                                   	45000	Miami city (part)                       	\N	\N	5000	Miami, FL PMSA                                    	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1226	1968	S	\N	1919 NW 29th St                                   	\N	Miami                       	FL	33142	5966	\N	33142	99	3	33142596699	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	25.803128	-80.227895	S	\N	R	\N	** Street-Level Rooftop **  	12086	1245000	12086002404	120860024043	1164	2	72.13999939	15.71000004	99.15000153	11208	1712708201000	1675250	1731915	7864694106	7864694199	Alex.Ballina@miamidade.gov	7864694106	\N	phcdwebmaster@miamidade.gov	0101000020E6100000F4D2E8D4950E54C05D7DECCB99CD3940	0101000020BC0800000EB8AA76DDC62B41BE5F5EAFC4522041
1764	1764	FL005	MIAMI DADE PUBLIC HOUSING AND COMMUNITY DEV	FL005000841	Site 291	Y	M	297	297	297	270	10	6538	90.91	262	97.04	7	8.02	2.9	748	468	1183	19840	6949	14.62	10.38	26.92	8.85	39.23	43.89	1.53	53.82	26.84	94.27	72.14	2.29	51.15	88.93	51.15	24.06	82.67	21.93	3.05	52.67	15.65	28.63	1.15	98.85	66.79	0	0	32.06	99	178	99.62	149	5.73	14.5	79.77	35.5	96.53	26.67	32.4	12	Miami-Dade               	086	002402	1	1008	N	N	Miami-Dade               	086	92158	Miami                                   	45000	Miami city (part)                       	\N	\N	5000	Miami, FL PMSA                                    	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1226	1968	S	\N	2050 NW 24th St                                   	\N	Miami                       	FL	33142	8456	\N	33142	50	9	33142845650	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	25.799061	-80.229078	S	\N	R	\N	** Street-Level Rooftop **  	12086	1245000	12086002402	120860024021	1164	319	11.63000011	12.69999981	99.23999786	13724	1712708201000	3833071	3687591	7864694106	7864694199	Alex.Ballina@miamidade.gov	7864694106	\N	phcdwebmaster@miamidade.gov	0101000020E61000008BCFC536A90E54C07796FA428FCC3940	0101000020BC08000070888254E4C32B4128BE1CB033472041
1765	1765	FL005	MIAMI DADE PUBLIC HOUSING AND COMMUNITY DEV	FL005000856	Smathers Phase Two	N	M	82	82	82	81	1	6538	98.78	81	100	7	2.47	1.1	92	307	1183	12700	11182	1.23	4.94	83.95	4.94	4.94	2.47	0	97.53	17.14	98.77	97.53	0	0	79.01	0	100	85	79.35	0	0	1.23	98.77	20.99	96.3	8.64	0	0	87.65	107	137	98.77	55	100	0	0	0	94.64	31.56	34.87	12	Miami-Dade               	086	006303	1	1002	N	Y	Miami-Dade               	086	92158	Miami                                   	45000	Miami city (part)                       	\N	\N	5000	Miami, FL PMSA                                    	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1227	1968	S	\N	1025 SW 30th Ave                                  	\N	Miami                       	FL	33135	4674	\N	33135	99	6	33135467499	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	25.762542	-80.243051	S	\N	R	\N	** Street-Level Rooftop **  	12086	1245000	12086006303	120860063031	1164	0	94.56999969	1.09000003	98.76999664	10968	1712708201000	1149960	1131365	7864694106	7864694199	Alex.Ballina@miamidade.gov	7864694106	\N	phcdwebmaster@miamidade.gov	0101000020E610000086E2C7258E0F54C0E252D5F335C33940	0101000020BC0800009CB08CEF91A02B41BC1AE93997BE1F41
1766	1766	FL022	Housing Authority of New Smyrna Beach	FL022221234	ENTERPRISE HOMES	N	M	126	126	126	46	4	126	36.51	46	100	6	10.87	2.6	121	572	1759	25283	9612	0	10.87	21.74	6.52	60.87	39.13	0	60.87	32.42	71.74	43.48	4.35	39.13	76.09	39.13	22.58	53.33	18.18	2.17	45.65	19.57	32.61	0	36.96	36.96	0	0	0	39	135	100	74	13.04	36.96	50	32.61	24.49	15.63	68.98	12	Volusia                  	127	082802	1	1070	N	N	Volusia                  	127	92340	New Smyrna Beach                        	48625	New Smyrna Beach city (part)            	\N	\N	9999	\N	19660	Deltona-Daytona Beach-Ormond Beach, FL Metropolitan Statistical Area       	99999	\N	1	0	1207	2088	S	\N	500 3rd St Apt                                    	\N	New Smyrna Beach            	FL	32168	7468	\N	32168	00	5	32168746800	S	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	29.014626	-80.921466	9	S	4	\N	**  Centroid Lat/Long   **  	12127	1248625	12127082802	121270828021	1721	47	15.69999981	10.73999977	97.83000183	23516	1712708201000	970842	970842	3864288171	3864273429	tlpope@newsmyrnahousing.com	3864288171	3864273429	tlpope@newsmyrnahousing.com	0101000020E6100000FDED874CF93A54C04C648B87BE033D40	0101000020BC080000E9FA13F266CA244186897DF1EFF63941
1767	1767	VA004	Alexandria Redevelopment & Housing Authority	VA004000012	James Bland Phase IV	N	M	44	44	44	43	1	646	97.73	43	100	10	4.65	2.6	113	899	963	39973	15211	4.65	4.65	9.3	9.3	72.09	79.07	0	20.93	27.17	83.72	46.51	2.33	69.77	79.07	58.14	12.2	0	6.19	2.33	79.07	13.95	4.65	0	100	90.7	0	0	9.3	27	117	100	234	0	81.4	18.6	16.28	44.47	11.31	2.04	51	Alexandria               	510	201602	2	2003	N	Y	Alexandria               	510	90020	Alexandria                              	01000	Alexandria city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	5108	0024	S	\N	805 N Patrick St                                  	\N	Alexandria                  	VA	22314	2839	\N	22314	99	8	22314283999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.813574	-77.048334	S	\N	R	\N	** Street-Level Rooftop **  	51510	5101000	51510201602	515102016022	864	54	1.76999998	6.19000006	95.34999847	38952	1712708201000	496937	445877	7035497115	7035498709	rmaddox@arha.us	7035497115	\N	rmaddox@arha.us	0101000020E610000084CD7DE7174353C0A9775B3123684340	0101000020BC080000273445EF34323B41BF0A3737BB2F5441
1768	1768	VA006	Norfolk Redevelopment & Housing Authority	VA006000019	HUNTERSVILLE	N	M	91	91	91	87	4	2086	95.6	87	100	5	13.79	1.1	93	353	1252	14943	13979	2.33	4.65	59.3	16.28	17.44	3.45	0	95.4	14.88	97.7	86.21	0	0	49.43	0	96.3	85	84.95	0	12.64	18.39	68.97	4.6	98.85	97.7	0	0	1.15	23	174	0	0	91.95	8.05	0	2.3	94.93	39.06	46.41	51	Norfolk                  	710	003501	1	1001	N	Y	Norfolk                  	710	94875	Norfolk                                 	57000	Norfolk city                            	\N	\N	5720	Norfolk-Virginia Beach-Newport News, VA-NC MSA    	47260	Virginia Beach-Norfolk-Newport News, VA-NC Metropolitan Statistical Area   	99999	\N	1	0	5103	1116	S	\N	825 Goff St                                       	\N	Norfolk                     	VA	23504	2700	\N	23504	99	9	23504270099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.859018	-76.274981	S	\N	R	\N	** Street-Level Rooftop **  	51710	5157000	51710003501	517100035011	1247	0	66.66999817	29.03000069	100	12120	1712708201000	1307417	1301835	7576231111	7576261607	sbowden@nrha.us	7575334683	7573141405	nsimms@nrha.us	0101000020E610000069A2E849991153C092D7414DF46D4240	0101000020BC080000B6FBC831921C3F410C14AF065A825141
1769	1769	VA012	Chesapeake Redevelopment & Housing Authority	VA012000001	BROADLAWN PARK	N	M	170	170	170	158	12	467	92.95	155	98.1	6	12.9	2.9	457	433	758	18580	6302	8.33	19.44	23.61	7.64	40.97	37.42	5.16	50.32	18.57	94.19	72.26	2.58	61.94	94.19	64.52	20.16	42.31	12.25	1.29	69.03	12.9	16.77	1.29	96.13	91.61	0.65	0	3.87	65	116	0	0	14.19	38.71	47.1	12.9	91.54	20.26	83.67	51	Chesapeake               	550	020200	1	1011	N	N	Chesapeake               	550	90812	Chesapeake                              	16000	Chesapeake city                         	\N	\N	5720	Norfolk-Virginia Beach-Newport News, VA-NC MSA    	47260	Virginia Beach-Norfolk-Newport News, VA-NC Metropolitan Statistical Area   	99999	\N	1	0	5103	0288	S	\N	1758 Abbey Cir                                    	\N	Chesapeake                  	VA	23324	3131	\N	23324	58	5	23324313158	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.800998	-76.26148	S	\N	R	\N	** Street-Level Rooftop **  	51550	5116000	51550020200	515500202001	717	255	6.55999994	9.63000011	98.05999756	13436	1712708201000	1437464	1401559	7575230401	7575231601	john_kownack@crhava.org	7572336428	7572336426	john_kownack@crhava.org	0101000020E610000076BD9B16BC1053C082B2391A87664240	0101000020BC0800009E86C6611E303F4109212432E56D5141
1770	1770	VA017	Hampton Redevelopment & Housing Authority	VA017000006	Patterson Crossing	N	M	19	19	7	7	0	260	100	7	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	51	Hampton                  	650	011800	2	2001	N	Y	Hampton                  	650	93827	Hampton                                 	35000	Hampton city                            	\N	\N	5720	Norfolk-Virginia Beach-Newport News, VA-NC MSA    	47260	Virginia Beach-Norfolk-Newport News, VA-NC Metropolitan Statistical Area   	99999	\N	1	0	5103	0720	S	\N	41 Patterson Ave                                  	\N	Hampton                     	VA	23669	3387	\N	23669	99	5	23669338799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.025639	-76.361439	S	\N	R	\N	** Street-Level Rooftop **  	51650	5135000	51650011800	516500118002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7577276337	7577276368	contact3@hrha.org	7577271483	7577271768	contact3@hrha.org	0101000020E61000008DEA0AD1211753C06CAC832348834240	0101000020BC08000000F698ED1BAE3E4132AF60926EBC5141
1771	1771	AL001	Housing Authority of the Birmingham District	AL001000001	ELYTON VILLAGE	N	M	501	476	476	429	7	4692	90.13	421	98.14	7	18.05	1.8	762	299	864	13147	7264	26.34	7.56	36.34	10.73	19.02	29.45	2.61	65.32	14.77	94.77	81.71	0.48	39.19	80.52	38.95	28.04	55	22.05	4.04	51.54	20.67	23.75	1.19	97.62	95.01	0.48	0	2.14	18	105	99.52	105	9.03	77.67	13.3	41.33	98.48	34.17	64.52	01	Jefferson                	073	003002	3	3000	N	N	Jefferson                	073	90324	Birmingham                              	07000	Birmingham city (part)                  	\N	\N	1000	Birmingham, AL MSA                                	13820	Birmingham-Hoover, AL Metropolitan Statistical Area                        	99999	\N	1	0	0107	0228	Y	\N	243 4th Ct W                                      	\N	Birmingham                  	AL	35204	4123	\N	35204	43	9	35204412343	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.509588	-86.84017	S	\N	R	\N	** Street-Level Rooftop **  	01073	0107000	01073003002	010730030023	868	264	13.64999962	14.30000019	98.56999969	10992	1712708201000	4445809	4522000	2055210679	2054490070	dfoster@habd.net	2055210623	2055217057	dfoster@habd.net	0101000020E6100000E6416458C5B555C01FD6F72D3AC14040	0101000020BC08000082A4B0A84D2B31C130AD0B86E4D64941
1772	1772	AL001	Housing Authority of the Birmingham District	AL001000014	RUSSELL B HARRIS HOMES	N	M	192	188	188	180	2	4692	95.74	178	98.89	6	23.03	2.5	438	388	864	17567	7139	8.67	9.25	34.1	12.72	35.26	39.89	0	57.3	19.62	93.26	75.84	1.12	60.67	89.33	58.43	25.35	61.11	18.04	5.06	60.11	14.61	20.22	1.12	99.44	97.19	0.56	0	1.69	20	122	99.44	98	26.4	31.46	42.13	11.24	95.6	43.04	32.16	01	Jefferson                	073	002303	2	2001	N	N	Jefferson                	073	90324	Birmingham                              	07000	Birmingham city (part)                  	\N	\N	1000	Birmingham, AL MSA                                	13820	Birmingham-Hoover, AL Metropolitan Statistical Area                        	99999	\N	1	0	0107	0228	S	\N	508 Brussels Cir                                  	\N	Birmingham                  	AL	35212	2902	\N	35212	08	6	35212290208	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.540363	-86.733998	S	\N	R	\N	** Street-Level Rooftop **  	01073	0107000	01073002303	010730023032	868	215	8.68000031	12.56000042	99.44000244	14115	1712708201000	1865312	1906574	2055210679	2054490070	dfoster@habd.net	2055210623	2055217057	dfoster@habd.net	0101000020E6100000D017BFD2F9AE55C00834619D2AC54040	0101000020BC080000285AAF1D34AA30C14DC28E5243E94941
1773	1773	AL002	MOBILE HOUSING AUTHORITY	AL002000013	Emerson Gardens	N	M	94	94	94	94	0	2652	100	93	98.93	8	0	1	97	347	1489	14937	14321	2.15	4.3	58.06	19.35	16.13	2.15	0	97.85	20.96	91.4	61.29	0	0	69.89	0	0	48.39	47.42	0	0	0	100	9.68	97.85	96.77	0	0	1.08	0	207	98.92	107	91.4	8.6	0	6.45	95.1	22.03	43.59	01	Mobile                   	097	001100	1	1015	N	N	Mobile                   	097	92187	Mobile                                  	50000	Mobile city (part)                      	\N	\N	9999	\N	33660	Mobile, AL Metropolitan Statistical Area                                   	99999	\N	1	0	0101	1542	S	\N	701A Charleston St                                	\N	Mobile                      	AL	36603	2618	\N	36603	01	4	36603261801	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.682095	-88.050104	9	H	4	\N	**  Centroid Lat/Long   **  	01097	0150000	01097001100	010970011001	1414	0	100	0	98.91999817	12600	1712708201000	1679699	1595034	2514342212	2512878243	mpierce@mobilehousing.org	2514342201	\N	mpierce@mobilehousing.org	0101000020E6100000C89768E7340356C0BEC721C79DAE3E40	0101000020BC08000061C77C4D69D837C135DE5A274B244241
1774	1774	AL002	MOBILE HOUSING AUTHORITY	AL002000019	DOWNTOWN RENAISSANCE I LP	N	M	88	88	57	57	0	2652	100	57	100	6	8.77	1.1	60	357	1489	15000	14250	0	8.77	54.39	15.79	21.05	3.51	0	96.49	20.7	96.49	56.14	0	0	59.65	0	0	63.16	63.33	0	0	0	100	8.77	98.25	98.25	0	0	0	26	71	100	101	82.46	17.54	0	14.04	98.97	38.05	1.93	01	Mobile                   	097	000402	1	1013	N	Y	Mobile                   	097	92187	Mobile                                  	50000	Mobile city (part)                      	\N	\N	5160	Mobile, AL MSA                                    	33660	Mobile, AL Metropolitan Statistical Area                                   	99999	\N	1	0	0101	1542	S	\N	350 Bloodgood St                                  	\N	Mobile                      	AL	36603	6500	\N	36603	99	3	36603650099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.699557	-88.050241	S	\N	R	\N	** Street-Level Rooftop **  	01097	0150000	01097000402	010970004021	1414	0	98.33000183	1.66999996	100	12900	1712708201000	1018493	967156	2514342212	2512878243	mpierce@mobilehousing.org	2514342201	\N	mpierce@mobilehousing.org	0101000020E61000009D8B0626370356C0B697E02A16B33E40	0101000020BC080000E9D0162302D737C19FAEB49CBF304241
1775	1775	CO008	Housing Authority of Antonito	CO008000001	ANTONITO	Y	M	29	29	29	26	3	29	89.66	26	100	6	19.23	2	53	328	349	14658	7191	4	24	32	20	20	26.92	3.85	65.38	24.27	96.15	92.31	11.54	19.23	69.23	23.08	16.67	50	18.87	3.85	26.92	15.38	53.85	0	61.54	0	0	0	61.54	2	91	100	69	46.15	30.77	23.08	19.23	64.52	25	69.8	08	Conejos                  	021	974800	2	2129	N	Y	Conejos                  	021	90095	Antonito                                	02355	Antonito town                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0803	0036	S	\N	312 Pine St                                       	\N	Antonito                    	CO	81120	5098	\N	81120	12	3	81120509812	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.074161	-106.011151	S	\N	R	\N	** Street-Level Rooftop **  	08021	0802355	08021974800	080219748002	337	16	28.29999924	5.65999985	100	12102	1712708201000	109039	109039	7193765487	7193765405	pchavez@antonitohousingauthority.com	7193765487	7193765405	antonitoha@centurytel.net	0101000020E610000024CDAEB2B6805AC03F848C1B7E894240	0101000020BC080000E974F1335B8E59C1F162EBE363825541
1776	1776	CO012	Housing Authority of the Town of Limon	CO012000001	LIMON HOUSING AUTHORITY	N	M	40	40	40	34	6	40	85	34	100	7	2.94	1.5	52	425	156	20615	13479	3.13	0	37.5	21.88	37.5	20.59	0	73.53	24.92	82.35	55.88	2.94	20.59	50	14.71	38.46	42.86	26.92	5.88	14.71	17.65	61.76	5.88	5.88	0	0	0	5.88	12	83	0	0	73.53	26.47	0	0	33.68	9.46	70.83	08	Lincoln                  	073	961700	3	3010	N	Y	Lincoln                  	073	92261	Limon                                   	44980	Limon town                              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0804	0948	D	\N	1880 Circle Ln                                    	\N	Limon                       	CO	80828	9103	\N	80828	99	3	80828910399	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	39.267178	-103.700315	S	\N	R	\N	** Street-Level Rooftop **  	08073	0844980	08073961700	080739617003	147	14	42.31000137	9.61999989	97.05999756	16230	1712708201000	63498	63500	7197759309	7197759309	lhauthority1001@gmail.com	7197759309	7197759309	jryan.lha@gmail.com	0101000020E6100000447401F6D1EC59C0DDD380E332A24340	0101000020BC080000F72BDF68332156C1551025C295E75741
1777	1777	CO022	Housing Authority of the City of Wray	CO022072757	WRAY	N	M	41	41	41	39	2	41	95.12	39	100	6	17.95	1.7	65	448	491	20050	12030	0	5.13	46.15	17.95	30.77	23.08	5.13	71.79	27.21	89.74	64.1	0	23.08	58.97	20.51	33.33	33.33	23.08	0	35.9	10.26	53.85	5.13	7.69	0	0	0	7.69	8	68	28.21	220	69.23	17.95	12.82	5.13	24.01	12.58	83.23	08	Yuma                     	125	963100	4	4013	N	N	Yuma                     	125	93914	Wray                                    	86310	Wray city                               	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0804	1656	Y	\N	731 Grant St Apt A                                	\N	Wray                        	CO	80758	2156	\N	80758	73	8	80758215673	H	A       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	40.07463	-102.231272	S	\N	R	\N	** Street-Level Rooftop **  	08125	0886310	08125963100	081259631004	478	21	33.84999847	12.31000042	100	14633	1712708201000	229555	229555	9703324238	9703324238	wrayven@vistabeam.com	9703324238	9703322047	wrayven@plainstel.com	0101000020E6100000CA3A1329CD8E59C0DE29CF798D094440	0101000020BC080000A7FEDC13F53D54C1B823E3B5DFA05841
1778	1778	CO029	Housing Authority of the City of Fort Lupton	CO029000029	FORT LUPTON	Y	M	50	50	50	49	1	50	98	49	100	5	14.29	2.1	104	500	559	21525	10142	2.08	6.25	43.75	14.58	33.33	26.53	0	71.43	19.73	89.8	71.43	2.04	38.78	77.55	40.82	16.67	68	22.12	2.04	32.65	14.29	51.02	0	57.14	0	0	0	57.14	24	108	55.1	119	40.82	20.41	38.78	12.24	60.86	6.95	77.97	08	Weld                     	123	001905	2	2029	N	Y	Weld                     	123	91349	Fort Lupton                             	27700	Fort Lupton city (part)                 	\N	\N	3060	Greeley, CO PMSA                                  	24540	Greeley, CO Metropolitan Statistical Area                                  	99999	\N	1	0	0808	0564	S	\N	240 S Denver Ave                                  	\N	Fort Lupton                 	CO	80621	1350	\N	80621	99	6	80621135099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.078283	-104.810306	S	\N	R	\N	** Street-Level Rooftop **  	08123	0827700	08123001905	081230019052	559	38	26.92000008	5.76999998	100	14256	1712708201000	328407	328407	3038574400	3038576847	info@FTLhousing.org	3038574400	3038576847	julie@FTLhousing.org	0101000020E61000004C5EB20DDC335AC08767642D050A4440	0101000020BC08000075648F68EA0557C157E356F672605941
1779	1779	FL034	PLANT CITY HOUSING AUTHORITY	FL034000001	MARYLAND/MADISON	Y	M	200	199	199	199	0	199	100	199	100	9	14.07	2.8	549	544	336	25072	9088	0	4.02	24.62	15.58	55.78	53.77	0	46.23	28.59	85.43	49.75	2.01	64.82	89.45	64.82	19.75	57.14	14.75	8.54	61.81	8.54	21.11	0.5	86.93	70.35	0.5	0	16.08	13	85	84.42	85	20.1	45.73	34.17	4.02	78.36	26.57	70.21	12	Hillsborough             	057	012900	1	1045	N	N	Hillsborough             	057	92769	Plant City                              	57550	Plant City city                         	\N	\N	8280	Tampa-St. Petersburg-Clearwater, FL MSA           	45300	Tampa-St. Petersburg-Clearwater, FL Metropolitan Statistical Area          	99999	\N	1	0	1215	2520	S	\N	401 S Maryland Ave                                	\N	Plant City                  	FL	33563	6015	\N	33563	01	7	33563601501	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	28.013127	-82.109259	S	\N	R	\N	** Street-Level Rooftop **  	12057	1257550	12057012900	120570129001	336	296	8.38000011	10.19999981	98.48999786	22168	1712708201000	802797	802797	8137520569	8137542163	patriciab@plantcityhousing.org	8137520569	8137542163	patriciab@plantcityhousing.org	0101000020E610000008047619FE8654C0D1EC814A5C033C40	0101000020BC080000D2B1EA1C2B3412411DE20FD1DF6E3441
1780	1780	FL057	Palatka Housing Authority	FL057000012	NORTHSIDE	Y	M	116	115	115	114	1	421	99.13	114	100	6	15.79	3.9	443	354	592	16711	4300	17.48	16.5	14.56	13.59	37.86	36.84	0	53.51	32.7	85.96	62.28	7.02	74.56	90.35	75.44	16.04	12.5	6.55	5.26	75.44	12.28	7.02	0	87.72	86.84	0	0	0.88	13	91	0	0	0	30.7	69.3	14.04	70.24	40.32	77.11	12	Putnam                   	107	950800	2	2017	N	Y	Putnam                   	107	92574	Palatka                                 	53875	Palatka city                            	\N	\N	9999	\N	37260	Palatka, FL Micropolitan Statistical Area                                  	99999	\N	0	1	1206	2346	S	\N	802 N 14th St                                     	\N	Palatka                     	FL	32177	2146	\N	32177	99	9	32177214699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.655373	-81.642054	S	\N	R	\N	** Street-Level Rooftop **  	12107	1253875	12107950800	121079508002	595	274	2.25999999	6.09000015	95.61000061	12294	1712708201000	810267	807030	3863290132	3863293672	aewoods@palatkaha.org	3863290132	3863290145	aewoods@palatkaha.org	0101000020E61000009518A969176954C0A30A5D86C6A73D40	0101000020BC080000DE049DE7209A1B4175FFE41F40873D41
1781	1781	FL060	PUNTA GORDA HOUSING AUTHORITY	FL060000005	The Verandas of Punta Gorda - Phase II	Y	M	35	35	35	35	0	180	100	35	100	3	5.71	1.1	37	438	401	18351	17359	0	2.86	31.43	28.57	37.14	0	0	100	23.77	97.14	40	0	0	77.14	0	0	22.86	21.62	0	0	0	100	11.43	20	2.86	0	0	17.14	0	66	100	46	94.29	5.71	0	2.86	28.85	21.62	40.43	12	Charlotte                	015	010302	2	2127	N	Y	Charlotte                	015	92899	Punta Gorda                             	59200	Punta Gorda city                        	\N	\N	6580	Punta Gorda, FL MSA                               	39460	Punta Gorda, FL Metropolitan Statistical Area                              	99999	\N	1	0	1217	2598	S	\N	24500 Airport Rd                                  	\N	Punta Gorda                 	FL	33950	7267	\N	33950	99	0	33950726799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	26.917277	-82.041053	S	\N	R	\N	** Street-Level Rooftop **  	12015	1259200	12015010302	120150103022	401	0	100	0	100	17124	1712708201000	168427	168427	9416394344	9416391753	kurt@puntagordaha.org	9416394344	9416391753	kurt@puntagordaha.org	0101000020E6100000FD0FC39CA08254C00AC859AAD2EA3A40	0101000020BC0800004208AD79E2571341CD56CC41A1B32C41
1782	1782	FL066	HIALEAH HOUSING AUTHORITY	FL066000020	VIVIAN VILLAS	N	M	100	100	100	100	0	1117	100	100	100	4	6	1.2	116	329	506	13491	11630	0	2	74	17	7	3	0	97	18.06	100	96	0	0	74	0	0	18	15.52	0	0	0	100	27	98	0	0	0	98	186	132	99	58	100	0	0	0	97.38	29.08	3.27	12	Miami-Dade               	086	000713	2	2001	N	Y	Miami-Dade               	086	91482	Hialeah                                 	30000	Hialeah city (part)                     	\N	\N	5000	Miami, FL PMSA                                    	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1226	1236	S	\N	4650 W 12th Ave                                   	\N	Hialeah                     	FL	33012	3200	\N	33012	99	8	33012320099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	25.864251	-80.306967	S	\N	R	\N	** Street-Level Rooftop **  	12086	1230000	12086000713	120860007132	506	0	100	0	100	11364	1712708201000	606916	606916	3058889744	3058878738	jponce@hialeahhousing.org	7862573514	\N	jponce@hialeahhousing.org	0101000020E61000001190EA58A51354C002F4B18D3FDD3940	0101000020BC0800004694B3E4B3FA2A41927BED1733FF2041
1783	1783	WA001	Seattle Housing Authority	WA001000050	SCATTERED SITES	Y	M	483	482	482	411	29	5264	85.29	406	98.77	8	2.96	2.5	1031	674	879	26813	10559	3.67	11.29	23.36	10.5	51.18	50.99	6.4	36.45	18.69	87.93	70.69	7.39	46.06	83	43.6	18.95	39	12.51	1.23	45.57	28.82	24.38	1.23	80.3	54.93	3.45	13.3	8.62	0	190	99.51	131	3.94	78.57	17.49	18.23	41.79	9.85	43.04	53	King                     	033	001900	4	4001	N	Y	King                     	033	92928	Seattle                                 	63000	Seattle city                            	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5307	1392	S	\N	9818 5th Ave NE                                   	\N	Seattle                     	WA	98115	2163	\N	98115	99	6	98115216399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	47.700472	-122.322888	S	\N	R	\N	** Street-Level Rooftop **  	53033	5363000	53033001900	530330019004	877	390	11.53999996	8.43999958	97.54000092	18998	1712708201000	4335802	4477310	2066153300	2066153504	execdirector@seattlehousing.org	2066153510	\N	rod.brandon@seattlehousing.org	0101000020E610000089D96D32AA945EC078EE0311A9D94740	0101000020BC080000560FFC143CD961C15BF2143EE3C66541
1784	1784	WA001	Seattle Housing Authority	WA001000090	Rainier Vista Phase III	N	M	118	118	75	75	0	5264	100	75	100	5	2.67	4.9	370	713	879	30194	6120	5.41	4.05	13.51	12.16	64.86	76	1.33	21.33	20.76	94.67	73.33	25.33	52	88	68	5.97	25	2.7	0	58.67	30.67	10.67	0	100	80	2.67	16	1.33	0	135	100	131	0	30.67	69.33	4	73.06	19.72	39.57	53	King                     	033	010101	2	2007	N	N	King                     	033	92928	Seattle                                 	63000	Seattle city                            	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5309	1392	S	\N	4420 31st Ave S                                   	\N	Seattle                     	WA	98108	1516	\N	98108	20	9	98108151620	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	47.564098	-122.293248	S	\N	R	\N	** Street-Level Rooftop **  	53033	5363000	53033010101	530330101012	877	203	4.05000019	1.88999999	100	26619	1712708201000	791060	768413	2066153300	2066153504	execdirector@seattlehousing.org	2066153510	\N	rod.brandon@seattlehousing.org	0101000020E61000004E414293C4925EC064C3FC5C34C84740	0101000020BC0800000E7478E1ABE461C1D2FE77F6F8AD6541
1785	1785	WA002	HA OF  KING COUNTY	WA002000403	CASCADE APARTMENTS	N	M	108	107	107	103	2	2449	96.26	103	100	6	6.8	2.9	301	554	773	24948	8537	2.02	15.15	23.23	9.09	50.51	54.37	12.62	29.13	16.65	92.23	71.84	8.74	48.54	80.58	48.54	18.29	57.14	13.29	0.97	59.22	19.42	20.39	0	68.93	33.98	2.91	15.53	16.5	0	152	97.09	79	10.68	49.51	39.81	8.74	63.77	2.87	86.17	53	King                     	033	029305	2	2004	N	Y	King                     	033	92928	Seattle                                 	35415	Kent city (part)                        	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5309	0726	D	\N	20402 106th Ave SE                                	\N	Kent                        	WA	98031	1761	\N	98031	99	6	98031176199	H	\N	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	47.419107	-122.199333	S	\N	R	\N	** Street-Level Rooftop **  	53033	5335415	53033029305	530330293052	771	128	9.30000019	8.64000034	96.12000275	17916	1712708201000	955120	971630	2065741100	2065741104	judij@kcha.org	2065741100	\N	RobinW@kcha.org	0101000020E6100000F6A332DFC18C5EC0897F534CA5B54740	0101000020BC080000D672CFD9B4E961C1B1042F73DF8E6541
1786	1786	WA008	Housing Authority of the City of Vancouver	WA008000516	Englund Manor	Y	M	29	29	29	27	2	189	93.1	27	100	11	7.41	1	28	380	641	15953	15383	0	11.11	40.74	25.93	22.22	3.7	3.7	92.59	14.5	100	81.48	0	0	66.67	0	100	76	75	0	0	7.41	92.59	0	25.93	3.7	3.7	7.41	11.11	0	33	0	0	100	0	0	0	46.07	19.46	19.81	53	Clark                    	011	042700	2	2001	N	Y	Clark                    	011	93600	Vancouver                               	74060	Vancouver city (part)                   	\N	\N	6440	Portland-Vancouver, OR-WA PMSA                    	38900	Portland-Vancouver-Hillsboro, OR-WA Metropolitan Statistical Area          	99999	\N	1	0	5303	1668	S	\N	3720 E 18th St                                    	\N	Vancouver                   	WA	98661	5297	\N	98661	99	9	98661529799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	45.634868	-122.631491	S	\N	R	\N	** Street-Level Rooftop **  	53011	5374060	53011042700	530110427002	644	0	92.86000061	7.13999987	100	14196	1712708201000	207589	201036	3606942501	3606948369	asilver@vhausa.com	3609939560	\N	asilver@vhausa.com	0101000020E61000004BCB39596AA85EC07004C75A43D14640	0101000020BC08000007DF1B3674DC62C1BF86B2C08B826441
1787	1787	AL014	The Guntersville Housing Authority	AL014000200	CRAIN COURTS	N	M	140	138	138	131	7	348	94.93	131	100	5	19.85	2.1	279	287	600	14369	6747	6.06	4.04	40.4	15.15	34.34	30.53	0	45.04	20.55	85.5	63.36	4.58	42.75	78.63	40.46	26.42	32	13.62	6.87	48.85	25.19	19.08	0	64.89	59.54	0	0	5.34	9	82	87.02	114	26.72	35.11	38.17	27.48	25.73	21.87	74.1	01	Marshall                 	095	030602	1	1000	N	N	Marshall                 	095	91458	Guntersville                            	32416	Guntersville city (part)                	\N	\N	9999	\N	10700	Albertville, AL Micropolitan Statistical Area                              	99999	\N	0	1	0104	1044	S	\N	816 Jordan St                                     	\N	Guntersville                	AL	35976	1657	\N	35976	16	4	35976165716	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.350553	-86.311883	S	\N	R	\N	** Street-Level Rooftop **  	01095	0132416	01095030602	010950306021	317	125	9.68000031	11.10999966	96.94999695	11796	1712708201000	943486	502380	2565824331	2565826962	Waynebryant@charter.net	2565824331	2565826962	wayne.bryant@guntersvilleha.org	0101000020E6100000EE981DE4F59355C0B842B1EBDE2C4140	0101000020BC080000CD6D23FFF3ED2CC16669E049941C4C41
1788	1788	AL052	HA CULLMAN	AL052000001	WESTFIELD ADDN	N	M	165	165	165	161	4	326	97.58	161	100	5	11.18	2.2	349	309	655	23140	10675	5.23	4.58	43.79	7.84	38.56	36.02	0	59.01	30.08	77.02	54.04	4.35	39.13	73.29	38.51	38.71	35.14	20.63	4.35	51.55	21.12	22.98	1.86	5.59	3.11	1.24	0.62	0.62	13	75	100	117	25.47	36.02	38.51	26.71	14.75	18.09	67.3	01	Cullman                  	043	965002	4	4004	N	N	Cullman                  	043	90810	Cullman                                 	18976	Cullman city (part)                     	\N	\N	9999	\N	18980	Cullman, AL Micropolitan Statistical Area                                  	99999	\N	0	1	0104	0558	S	\N	1301A Logan St SW                                 	\N	Cullman                     	AL	35055	3914	\N	35055	01	4	35055391401	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.169938	-86.854182	9	H	4	\N	**  Centroid Lat/Long   **  	01043	0118976	01043965002	010439650024	644	136	11.46000004	16.62000084	88.81999969	14151	1712708201000	1264836	1260093	2567346171	2567475257	chaed@cullmanha.com	2567346171	2567475257	chaed@cullmanha.com	0101000020E6100000A7A5FAEAAAB655C0FB634287C0154140	0101000020BC0800007318BBA9510631C133C4AC4F9FAD4B41
1789	1789	AL065	Housing Authority of the City of Roanoke, AL	AL065000001	HARVEY ENLOE HOMES	N	M	50	50	50	49	1	50	98	49	100	6	4.08	2.5	122	231	530	14102	5664	29.79	4.26	34.04	12.77	19.15	38.78	2.04	55.1	22.25	87.76	73.47	4.08	61.22	93.88	63.27	12.82	80	12.3	6.12	63.27	10.2	20.41	0	95.92	95.92	0	0	0	8	108	100	238	16.33	40.82	42.86	16.33	42.09	16.54	62.16	01	Randolph                 	111	000500	4	4019	N	N	Randolph                 	111	92736	Roanoke                                 	65040	Roanoke city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0103	1956	Y	\N	305 Avenue A Apt 17                               	\N	Roanoke                     	AL	36274	1699	\N	36274	17	5	36274169917	H	17      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	33.147365	-85.363958	S	\N	R	\N	** Street-Level Rooftop **  	01111	0165040	01111000500	011110005004	553	61	8.19999981	5.73999977	97.95999908	11208	1712708201000	311736	311736	3348634513	3348634630	stolbert@auburnhousingauth.org	3348212262	3348212264	stolbert@auburnhousingauth.org	0101000020E6100000462E7F164B5755C0E33635DBDC924040	0101000020BC080000277967B4F3C024C15C33D648C9A94841
1790	1790	AL091	HA ARAB	AL091001003	STONE CREEK	N	M	105	105	105	105	0	105	100	105	100	6	16.19	1.9	197	381	549	21497	11458	4.95	3.96	33.66	14.85	42.57	40.95	0	55.24	30.76	70.48	44.76	3.81	33.33	80	33.33	24.62	30	17.26	5.71	32.38	23.81	38.1	2.86	0.95	0	0	0.95	0	0	78	100	93	26.67	47.62	25.71	28.57	10.68	19.97	76.67	01	Marshall                 	095	030401	1	1018	N	Y	Marshall                 	095	90108	Arab                                    	02116	Arab city (part)                        	\N	\N	9999	\N	10700	Albertville, AL Micropolitan Statistical Area                              	99999	\N	0	1	0104	0084	S	\N	720 Cullman Rd                                    	\N	Arab                        	AL	35016	1885	\N	35016	99	5	35016188599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.314457	-86.506195	S	\N	R	\N	** Street-Level Rooftop **  	01095	0102116	01095030401	010950304011	549	68	22.84000015	10.14999962	95.23999786	17241	1712708201000	691903	691927	2565865904	2565863964	arabhousing@otelco.net	2565865904	2565863964	arabhousing@otelco.net	0101000020E610000052F3B67F65A055C0AFD37F2040284140	0101000020BC080000484934567CBE2EC18439AB9302094C41
1791	1791	ND013	North Central Housing Authority	ND013000100	SKY VIEW APARTMENTS	N	M	87	82	82	64	15	82	78.05	64	100	6	12.5	1.8	118	380	614	19425	10536	17.46	3.17	26.98	14.29	38.1	29.69	1.56	67.19	21.54	85.94	64.06	7.81	28.13	70.31	31.25	33.33	31.82	17.8	6.25	45.31	14.06	34.38	4.69	42.19	0	39.06	1.56	1.56	1	66	0	0	56.25	21.88	21.88	10.94	24.27	17.94	49.71	38	Ramsey                   	071	957600	3	3043	N	Y	Ramsey                   	071	19420	Devils Lake                             	19420	Devils Lake city                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3800	0486	S	\N	605 3rd St NE                                     	\N	Devils Lake                 	ND	58301	3041	\N	58301	99	7	58301304199	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	48.110856	-98.857231	S	\N	R	\N	** Street-Level Rooftop **  	38071	3819420	38071957600	380719576003	604	46	18.63999939	11.85999966	98.44000244	16386	1712708201000	471329	471329	7016623099	7016626099	tim@northcentralha.com	7016623099	\N	tim@northcentralha.com	0101000020E610000083FB69DFDCB658C0F66A8587300E4840	0101000020BC080000B8C62359D5354CC1C1579E6A167D6141
1792	1792	NE025	David City Housing Authority	NE025000001	SUNSHINE COURT	N	M	57	54	54	52	0	54	96.3	52	100	8	13.46	1.3	65	442	440	23567	18854	1.92	0	23.08	15.38	59.62	21.15	0	78.85	23.86	76.92	34.62	1.92	5.77	55.77	5.77	41.18	20	24.62	3.85	17.31	11.54	67.31	7.69	3.85	0	0	0	3.85	4	72	0	0	86.54	13.46	0	0	12.03	8.78	74.04	31	Butler                   	023	967700	2	2019	N	Y	Butler                   	023	12315	David City                              	12315	David City city                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3101	0822	S	\N	1125 N 3rd St                                     	\N	David City                  	NE	68632	1271	\N	68632	99	6	68632127199	H	\N	\N	\N	4	N	\N	A	\N	60% Overall probable correctness                            	41.260343	-97.131766	S	\N	R	\N	** Street-Level Rooftop **  	31023	3112315	31023967700	310239677002	449	7	60	13.85000038	98.08000183	22369	1712708201000	274484	274484	4023673587	4023673641	davidcityhane@gmail.com	4023673587	4023673641	davidcityhane@gmail.com	0101000020E61000000075A9DA6E4858C068BF5CEB52A14440	0101000020BC080000F0187D6096E24CC1B1E0286CDD165941
1793	1793	NE050	St. Paul Housing Authority	NE050000001	PARKSIDE PLAZA	N	M	40	40	40	39	1	40	97.5	39	100	6	23.08	1.2	46	375	387	19403	16450	10.26	0	30.77	7.69	51.28	30.77	0	69.23	21.99	89.74	46.15	0	10.26	58.97	7.69	25	21.74	19.57	10.26	25.64	5.13	58.97	7.69	2.56	0	2.56	0	0	1	54	0	0	94.87	5.13	0	2.56	4.95	8.07	86.38	31	Howard                   	093	970600	2	2024	N	Y	Howard                   	093	92833	St. Paul                                	43265	St. Paul city                           	\N	\N	9999	\N	24260	Grand Island, NE Metropolitan Statistical Area                             	99999	\N	1	0	3103	2598	S	\N	420 Jay St                                        	\N	St Paul                     	NE	68873	1750	\N	68873	99	7	68873175099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.215486	-98.455218	S	\N	R	\N	** Street-Level Rooftop **  	31093	3143265	31093970600	310939706002	377	6	50	8.69999981	100	20605	1712708201000	181078	181078	3087545251	3087544669	plaza@charter.net	3087545251	\N	jharlow@housingstpaul.com	0101000020E610000064A1AD4A229D58C0B0BA930B959B4440	0101000020BC080000E4DAFCD452B34FC183195683E64D5941
1794	1794	NE076	Oshkosh Housing Authority	NE076000001	MESA VUE	N	M	20	18	18	18	0	18	100	18	100	2	0	1.2	22	355	463	23300	19064	0	0	11.11	38.89	50	16.67	0	83.33	36.58	94.44	33.33	0	11.11	72.22	11.11	25	21.43	18.18	0	16.67	5.56	77.78	16.67	0	0	0	0	0	0	125	0	0	66.67	33.33	0	11.11	8.11	8.55	89.67	31	Garden                   	069	952100	2	2150	N	Y	Garden                   	069	92270	Oshkosh Number 1                        	37560	Oshkosh city (part)                     	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	2250	S	\N	404 W 6th St                                      	\N	Oshkosh                     	NE	69154	5016	\N	69154	99	5	69154501699	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	41.406766	-102.353918	S	\N	R	\N	** Street-Level Rooftop **  	31069	3137560	31069952100	310699521002	463	2	68.18000031	4.55000019	94.44000244	20850	1712708201000	100019	100019	3087723941	\N	oshkosha@embarqmail.com	3087723941	\N	oshkosha@embarqmail.com	0101000020E61000004949AF97A69659C033A583E810B44440	0101000020BC08000011F02FBAD8E553C1D167E86E31875A41
1795	1795	TX177	Donna Housing Authority	TX177000002	Mesa Vista Apartments	N	M	76	76	10	10	0	118	100	10	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	48	Hidalgo                  	215	022112	2	2000	N	N	Hidalgo                  	215	93650	Southeast Hidalgo                       	20884	Donna city (part)                       	\N	\N	4880	McAllen-Edinburg-Mission, TX MSA                  	32580	McAllen-Edinburg-Mission, TX Metropolitan Statistical Area                 	99999	\N	1	0	4834	1494	Y	\N	1301 S Salinas St Apt 211                         	\N	Donna                       	TX	78537	5676	\N	78537	61	9	78537567661	H	211     	Apt 	\N	3	\N	N	\N	\N	70% Overall probable correctness                            	26.15496	-98.045678	S	\N	R	\N	** Street-Level Rooftop **  	48215	4820884	48215022112	482150221122	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9564644473	9564613798	bobgonzalez@donnaha.com	9564644473	\N	jvilla@donnaha.com	0101000020E61000007EA36A63EC8258C090ED5F75AB273A40	0101000020BC080000E89F619E330553C151D1DA4B00B82F41
1796	1796	MD002	Housing Authority Of Baltimore City	MD002000104	MONTPELIER	N	M	13	13	13	12	1	6567	92.31	12	100	7	0	2.4	29	314	1361	12995	5377	16.67	16.67	33.33	16.67	16.67	25	8.33	66.67	10.79	100	91.67	0	50	83.33	41.67	50	50	20.69	8.33	66.67	8.33	16.67	0	100	91.67	0	0	8.33	0	123	100	101	8.33	50	41.67	16.67	83.92	25.04	8.16	24	Baltimore City           	510	090500	1	1007	N	Y	Baltimore City           	510	90000	Baltimore                               	04000	Baltimore city                          	\N	\N	0720	Baltimore, MD PMSA                                	12580	Baltimore-Columbia-Towson, MD Metropolitan Statistical Area                	99999	\N	1	0	2407	0066	S	\N	1408 Montpelier St                                	\N	Baltimore                   	MD	21218	4814	\N	21218	99	1	21218481499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.322603	-76.599373	S	\N	R	\N	** Street-Level Rooftop **  	24510	2404000	24510090500	245100905001	1355	13	6.9000001	17.23999977	100	12016	1712708201000	196037	211310	4103963232	4105457771	janet.abrahams@habc.org	4103965504	4105457771	jabrahams@habc.org	0101000020E610000008DA91205C2653C0857E190E4BA94340	0101000020BC08000087C5C3580D033D4192AB8AE29BEA5441
1797	1797	MD009	Housing Authority Of Crisfield	MD009000002	SOMERS COVE APTS	N	M	50	50	50	50	0	329	100	50	100	6	6	1	51	249	724	10551	10344	11.63	9.3	60.47	9.3	9.3	10	6	70	15.39	98	90	0	0	40	0	53.33	50	50.98	0	12	48	40	0	60	58	0	2	0	29	107	0	0	100	0	0	0	40.68	25.37	55.87	24	Somerset                 	039	930600	1	1056	N	N	Somerset                 	039	90628	District 7 Crisfield                    	20775	Crisfield city (part)                   	\N	\N	9999	\N	41540	Salisbury, MD-DE Metropolitan Statistical Area                             	99999	\N	1	0	2401	0366	S	\N	55 Somers Cv                                      	\N	Crisfield                   	MD	21817	1300	\N	21817	55	7	21817130055	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.975609	-75.862263	S	\N	R	\N	** Street-Level Rooftop **  	24039	2420775	24039930600	240399306001	439	0	39.22000122	31.37000084	100	11040	1712708201000	434198	263582	4109680289	4109680053	housauth@verizon.net	4109680288	4109680053	don001_hctc@verizon.net	0101000020E6100000518726512FF752C06AA473C1E0FC4240	0101000020BC08000045AE0B09EE4E40419EEC1A0FE8155341
1798	1798	MD009	Housing Authority Of Crisfield	MD009000004	SOMERS COVE APTS	N	M	130	130	130	114	10	329	87.69	114	100	6	17.54	2.2	255	421	724	21829	9759	5.56	14.81	25	14.81	39.81	26.32	14.91	53.51	32.1	85.96	62.28	0.88	41.23	77.19	40.35	10.34	17.86	8.24	8.77	35.96	6.14	49.12	7.02	63.16	61.4	0	0	1.75	8	128	0	0	39.47	35.96	24.56	5.26	40.68	25.37	55.87	24	Somerset                 	039	930600	1	1056	N	N	Somerset                 	039	90628	District 7 Crisfield                    	20775	Crisfield city (part)                   	\N	\N	9999	\N	41540	Salisbury, MD-DE Metropolitan Statistical Area                             	99999	\N	1	0	2401	0366	S	\N	325 Somers Cv                                     	\N	Crisfield                   	MD	21817	1301	\N	21817	25	9	21817130125	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.974391	-75.861202	S	\N	R	\N	** Street-Level Rooftop **  	24039	2420775	24039930600	240399306001	439	101	23.92000008	4.30999994	94.73999786	15540	1712708201000	989972	595696	4109680289	4109680053	housauth@verizon.net	4109680288	4109680053	don001_hctc@verizon.net	0101000020E6100000FF41FEEE1DF752C0220521D8B8FC4240	0101000020BC080000EA3B9C61934F404123160B4E7D155341
1799	1799	MO001	St. Louis Housing Authority	MO001000055	Gardens at Renaissance Place	N	M	30	30	22	21	1	2803	95.45	20	95.24	8	25	1.1	22	256	899	10454	9504	0	0	75	18.75	6.25	5	0	75	10.38	100	100	0	5	55	5	64.29	100	72.73	0	50	20	30	0	100	100	0	0	0	50	120	0	0	95	5	0	0	97.65	25.94	13.21	29	St. Louis City           	510	121200	2	2019	N	Y	St. Louis City           	510	65000	Saint Louis                             	65000	St. Louis city                          	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	2901	4626	S	\N	3117 Thomas St                                    	\N	Saint Louis                 	MO	63106	1313	\N	63106	99	8	63106131399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.643896	-90.223074	S	\N	R	\N	** Street-Level Rooftop **  	29510	2965000	29510121200	295101212002	883	1	27.27000046	45.45000076	100	11210	1712708201000	226624	222524	3142864355	3145310184	executivedirector@slha.org	3142864217	\N	executivedirector@slha.org	0101000020E61000008ACD2BD8468E56C07575202F6B524340	0101000020BC08000045A896926C383EC19FB55B37A45D5441
1800	1800	MO001	St. Louis Housing Authority	MO001000062	Senior  Living at Cambridge Heights	N	M	117	117	75	68	7	2803	90.67	68	100	7	17.65	1.1	72	344	899	14886	14059	0	7.35	60.29	17.65	14.71	4.41	0	95.59	14.86	98.53	86.76	0	1.47	48.53	0	0	14.93	13.89	0	0	1.47	98.53	5.88	97.06	94.12	0	1.47	1.47	19	83	0	0	97.06	2.94	0	1.47	96.67	37.62	10.47	29	St. Louis City           	510	125700	2	2029	N	N	St. Louis City           	510	65000	Saint Louis                             	65000	St. Louis city                          	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	2901	4626	S	\N	728 Biddle St                                     	\N	Saint Louis                 	MO	63101	3111	\N	63101	99	5	63101311199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.635918	-90.188729	S	\N	R	\N	** Street-Level Rooftop **  	29510	2965000	29510125700	295101257002	883	1	95.83000183	0	100	12195	1712708201000	733831	741747	3142864355	3145310184	executivedirector@slha.org	3142864217	\N	executivedirector@slha.org	0101000020E61000006BF7CC22148C56C0A02DD1C265514340	0101000020BC0800008CFB651926133EC14F47C7EAD2595441
1801	1801	MO072	Maryville Housing Authority	MO072000001	MARGARET DAVISON	N	M	128	128	128	124	4	128	96.88	124	100	6	20.97	1.4	169	368	422	23402	17170	3.28	15.57	13.93	18.85	48.36	45.16	0	53.23	30.47	66.13	36.29	0	16.13	79.84	15.32	9.72	7.69	7.1	19.35	29.84	8.87	41.94	8.87	0	0	0	0	0	4	82	66.13	131	57.26	29.03	13.71	25	8.56	38.85	56.41	29	Nodaway                  	147	470400	3	3053	N	N	Nodaway                  	147	58808	Polk                                    	46640	Maryville city                          	\N	\N	9999	\N	32340	Maryville, MO Micropolitan Statistical Area                                	99999	\N	0	1	2906	3270	S	\N	201 W Davison Sq                                  	\N	Maryville                   	MO	64468	3073	\N	64468	01	8	64468307301	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.342521	-94.859103	S	\N	R	\N	** Street-Level Rooftop **  	29147	2946640	29147470400	291474704003	432	37	32.54000092	4.73000002	91.94000244	19068	1712708201000	627625	627625	6605823601	6605822870	mfd26864@gmail.com	6605823601	6605822870	mfd26864@gmail.com	0101000020E61000008E8B268BFBB657C0EBE164BAD72B4440	0101000020BC080000FB86C9E1138348C1FF2DF35FC8625741
1802	1802	MO179	Housing Authority of the City of Vandalia	MO179000001	VANDALIA	N	M	78	78	78	72	2	78	92.31	72	100	4	31.94	1.7	121	425	554	24235	14421	5.56	2.78	19.44	15.28	56.94	40.28	1.39	58.33	38.41	62.5	29.17	5.56	18.06	65.28	19.44	34.09	53.57	29.75	11.11	38.89	13.89	36.11	2.78	13.89	9.72	0	0	4.17	4	40	98.61	145	38.89	36.11	25	33.33	15.94	15.36	84.38	29	Audrain                  	007	950100	3	3086	N	N	Audrain                  	007	17686	Cuivre                                  	75688	Vandalia city (part)                    	\N	\N	9999	\N	33020	Mexico, MO Micropolitan Statistical Area                                   	99999	\N	0	1	2906	5226	Y	\N	1001 S Maple St Apt 1A                            	\N	Vandalia                    	MO	63382	2427	\N	63382	11	1	63382242711	H	1A      	Apt 	\N	2	\N	N	\N	\N	80% Overall probable correctness                            	39.301252	-91.48702	S	\N	R	\N	** Street-Level Rooftop **  	29007	2975688	29007950100	290079501003	554	27	23.96999931	16.53000069	90.27999878	22148	1712708201000	478337	478337	5735943712	5735942861	housing@bgvha.org	5735943712	5735942861	housing@bgvha.org	0101000020E61000009A2EEF552BDF56C0DDB6ED6C8FA64340	0101000020BC0800005C6ECAFDE9A841C18C4787D69C6E5541
1803	1803	NY005	New York City Housing Authority	NY005000520	GEN. CHARLES W. BERRY	N	M	1008	1008	1008	928	78	157269	92.06	856	92.24	7	1.05	1.9	1654	611	1270	25874	13390	5.52	10.55	28.54	9.95	45.44	32.13	9.35	55.72	27.4	90.07	73.48	1.4	29.67	81.19	29.32	29.49	59.02	31.68	1.17	38.43	22.43	37.97	2.1	80.37	45.68	0.93	2.1	31.66	0	263	0	0	25.58	69.74	4.67	26.17	61.72	22.02	22.96	36	Richmond                 	085	011401	2	2005	N	Y	Richmond                 	085	70915	Staten Island                           	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3611	4436	S	\N	1754 Richmond Rd                                  	\N	Staten Island               	NY	10306	2568	\N	10306	99	1	10306256899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.587401	-74.103298	S	\N	R	\N	** Street-Level Rooftop **  	36085	3651000	36085011401	360850114012	1266	472	21.63999939	19.17000008	97.77999878	16368	1712708201000	14138738	14206166	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000D34C376F9C8652C0D26FB8F42F4B4440	0101000020BC080000FC8CA1080AA04341C53190845ED85641
1804	1804	NY005	New York City Housing Authority	NY005000880	JAMES MONROE	N	M	1102	1101	1101	1041	55	157269	94.55	1009	96.93	7	1.29	2.3	2333	610	1270	25162	10882	3.48	9.93	26.81	12.91	46.87	36.17	8.13	55.4	26.65	93.46	78.3	3.27	33.89	80.67	33.3	28.55	61.22	32.92	1.19	38.45	24.78	35.58	2.68	98.51	32.51	0.5	0.5	65.01	0	289	0	0	16.06	44.1	39.84	35.78	98.75	24.47	0.66	36	Bronx                    	005	004200	7	7000	N	Y	Bronx                    	005	08510	Bronx                                   	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3614	4436	S	\N	1785 Story Ave                                    	\N	Bronx                       	NY	10473	3847	\N	10473	99	5	10473384799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.823543	-73.864982	S	\N	R	\N	** Street-Level Rooftop **  	36005	3651000	36005004200	360050042007	1266	674	17.95999908	22.54999924	98.80999756	18696	1712708201000	15860327	15817853	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000417676DD5B7752C0D95263DB69694440	0101000020BC080000FC38590ABA134441FAF813D7A8315741
1805	1805	NY005	New York City Housing Authority	NY005011350	ELEANOR ROOSEVELT I	N	M	1105	1102	1102	1058	42	157269	96.01	898	84.88	8	1.56	2.1	1917	585	1270	23901	11196	5.38	10.43	30.94	11.66	41.59	31.85	8.24	59.24	25.31	92.65	79.62	3.23	27.95	78.06	28.06	28.63	61.94	34.69	1.45	31.74	20.49	46.33	6.24	98	47.22	0.22	3.79	46.77	0	287	0	0	34.19	32.41	33.41	29.96	82.46	29.86	1.73	36	Kings                    	047	028900	4	4001	N	Y	Kings                    	047	10022	Brooklyn                                	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3608	4436	S	\N	109 Lewis Ave                                     	\N	Brooklyn                    	NY	11206	7254	\N	11206	99	4	11206725499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.693768	-73.936987	S	\N	R	\N	** Street-Level Rooftop **  	36047	3651000	36047028900	360470289004	1266	501	25.25	19.77000046	99	16055	1712708201000	16119920	16045166	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000682A5298F77B52C03C72C963CD584440	0101000020BC080000F9CF33AC3DF44341DBB90BF6D9015741
1806	1806	NY014	Port Chester Housing Authority	NY014000003	DREW GDNS/BROOKSVILLE	N	M	124	124	124	120	1	340	96.77	120	100	9	9.17	1.3	151	512	836	23271	18494	1.71	8.55	29.91	17.95	41.88	11.67	1.67	84.17	15.42	93.33	76.67	0.83	0	45	0	100	11.76	11.26	0	0	0.83	99.17	12.5	76.67	16.67	0	1.67	58.33	12	117	0	0	98.33	1.67	0	0.83	76.2	10.53	16.39	36	Westchester              	119	007901	1	1000	N	Y	Westchester              	119	64320	Rye                                     	59223	Port Chester village                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3616	5244	S	\N	10 Drew St                                        	\N	Port Chester                	NY	10573	4840	\N	10573	99	0	10573484099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.998733	-73.675269	S	\N	R	\N	** Street-Level Rooftop **  	36119	3659223	36119007901	361190079011	826	1	95.36000061	1.32000005	98.33000183	17038	1712708201000	1203375	1208689	9149375550	9149373214	mmorris@PCHANY.org	9149375550	\N	mmorris@pchany.org	0101000020E6100000AC63779B376B52C05D48A07BD67F4440	0101000020BC08000079544D3FE26F444146ECD67251745741
1807	1807	NE083	Cozad Housing Authority	NE083000001	HAYMAKER HAVEN	N	M	40	40	40	39	1	40	97.5	39	100	5	10.26	1.2	45	379	428	20410	17688	2.86	2.86	37.14	11.43	45.71	28.21	0	61.54	26.61	76.92	53.85	0	2.56	46.15	2.56	50	13.33	31.11	5.13	20.51	35.9	38.46	0	12.82	0	2.56	0	10.26	4	68	0	0	94.87	5.13	0	0	20.64	14.04	72.27	31	Dawson                   	047	968300	4	4047	N	N	Dawson                   	047	90598	Cozad                                   	11020	Cozad city                              	\N	\N	9999	\N	30420	Lexington, NE Micropolitan Statistical Area                                	99999	\N	0	1	3103	0708	S	\N	421 W 9th St                                      	\N	Cozad                       	NE	69130	1346	\N	69130	21	4	69130134621	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.860471	-99.990254	S	\N	R	\N	** Street-Level Rooftop **  	31047	3111020	31047968300	310479683004	428	1	33.33000183	26.67000008	94.87000275	17136	1712708201000	200212	200212	3087843661	3087843287	cozhous@cozadtel.net	3087843661	3087843287	cozhous@cozadtel.net	0101000020E6100000C978505260FF58C00791E7E9236E4440	0101000020BC080000708316991A9551C15B20E756C8285941
1808	1808	NE111	Ansley Housing Authority	NE111000001	HUSKER HOMES	N	M	20	20	20	19	1	20	95	12	63.16	12	25	1	12	362	443	26212	26212	8.33	8.33	8.33	16.67	58.33	41.67	0	50	38.51	58.33	25	0	0	33.33	0	20	14.29	16.67	0	25	16.67	58.33	0	0	0	0	0	0	1	69	0	0	100	0	0	0	4.18	8.76	91.92	31	Custer                   	041	972000	2	2149	N	Y	Custer                   	041	01570	Ansley                                  	01535	Ansley village                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	0090	S	\N	700 Keene St                                      	\N	Ansley                      	NE	68814	1401	\N	68814	99	9	68814140199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.287028	-99.381772	S	\N	R	\N	** Street-Level Rooftop **  	31041	3101535	31041972000	310419720002	468	0	58.33000183	8.32999992	83.33000183	22431	1712708201000	101092	101094	3089351632	3089359101	artenat@hcha.net	3083855530	\N	artenat@hcha.net	0101000020E6100000F6E3D3F36ED858C07B365E55BDA44440	0101000020BC0800006831BF1B57CE50C1635A30BBD59C5941
1809	1809	NJ002	Newark Housing Authority	NJ002002080	Montgomery Height-I	N	M	80	80	20	17	3	5899	85	12	70.59	16	0	1.7	20	622	1441	30483	18290	9.09	0	27.27	9.09	54.55	66.67	0	25	26.37	66.67	58.33	0	25	83.33	25	10	50	10	16.67	33.33	33.33	16.67	0	100	91.67	0	0	8.33	4	113	100	127	16.67	75	8.33	33.33	98.67	44.1	6.56	34	Essex                    	013	006200	1	1000	N	N	Essex                    	013	51000	Newark                                  	51000	Newark city                             	\N	\N	9999	\N	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3410	2190	Y	\N	671 M L King Blvd Ste 1                           	\N	Newark                      	NJ	07102	1185	\N	07102	01	4	07102118501	H	1       	Ste 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	40.729689	-74.182232	9	S	4	\N	**  Centroid Lat/Long   **  	34013	3451000	34013006200	340130062001	999	4	10	5	91.66999817	20828	1712708201000	293917	203812	9732736677	9732736636	lspicer@newarkha.org	9732736600	\N	lspicer@newarkha.org	0101000020E6100000829A67B0A98B52C0714EF972665D4440	0101000020BC080000DABFA7A9476D4341F6BE671C5E095741
1810	1810	NJ004	North Bergen Housing Authority	NJ004000002	LAWLER TWS	N	M	253	253	253	252	1	985	99.6	252	100	8	3.57	1.2	305	452	627	19515	16124	0	5.16	44.44	19.44	30.95	5.95	0	94.05	19.74	95.24	83.33	0	0	63.49	0	88.89	24.89	28.52	0.4	1.98	8.33	89.29	12.3	86.11	0	0	2.78	83.33	10	122	0	0	92.86	6.75	0.4	0.4	85.63	29.97	6.49	34	Hudson                   	017	014502	3	3007	N	Y	Hudson                   	017	52470	North Bergen                            	99999	North Bergen township                   	\N	\N	3640	Jersey City, NJ PMSA                              	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3408	\N	S	\N	6131 Grand Ave                                    	\N	North Bergen                	NJ	07047	3432	\N	07047	99	2	07047343299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.794302	-74.023223	S	\N	R	\N	** Street-Level Rooftop **  	34017	3499999	34017014502	340170145023	618	0	87.54000092	9.51000023	98.80999756	15087	1712708201000	1896688	1862228	2018688605	2012953098	cearl@nbhousing.org	2018688605	\N	gsanzari@nbhousing.org	0101000020E6100000C205527C7C8152C03AEE19B0AB654440	0101000020BC080000405331CDC3BF4341D0884ED9C7235741
1811	1811	MD017	College Park Housing Authority	MD017000001	ATTICK TOWERS	N	M	108	108	108	100	3	108	92.59	95	95	6	15.79	1.1	104	386	866	16446	15023	1.05	6.32	58.95	10.53	23.16	6.32	0	93.68	10.88	100	92.63	0	0	50.53	0	78.57	19.75	25.96	0	2.11	12.63	85.26	12.63	75.79	52.63	1.05	20	2.11	0	109	0	0	100	0	0	0	59.21	31.7	38.93	24	Prince George's          	033	807000	4	4007	N	Y	Prince George's          	033	91900	District 21 Berwyn                      	18750	College Park city (part)                	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	2404	0330	S	\N	9014 Rhode Island Ave                             	\N	College Park                	MD	20740	1963	\N	20740	99	0	20740196399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.000626	-76.925359	S	\N	R	\N	** Street-Level Rooftop **  	24033	2418750	24033807000	240338070004	857	0	83.65000153	10.57999992	100	11652	1712708201000	1038587	1038616	3013453600	3013454292	mcjohnson@haccp.agency	3013453600	\N	mcjohnson@haccp.agency	0101000020E610000073CEF414393B53C0A72E438314804340	0101000020BC0800004985E0B93DAF3B41A8272CB0CC735441
1812	1812	ME002	Fort Fairfield Housing Authority	ME002000001	BORDERVIEW HOMES	N	M	81	81	81	81	0	81	100	81	100	5	12.35	1.9	155	494	632	24053	12569	1.23	4.94	38.27	13.58	41.98	28.4	2.47	69.14	32.97	74.07	49.38	3.7	27.16	70.37	24.69	40	11.11	14.84	4.94	37.04	13.58	44.44	6.17	3.7	2.47	0	0	1.23	17	75	100	70	53.09	16.05	30.86	12.35	6.33	6.82	71.86	23	Aroostook                	003	951700	4	4013	N	Y	Aroostook                	003	25615	Fort Fairfield                          	25580	Fort Fairfield CDP                      	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2302	\N	S	\N	4 Hillcrest Ests                                  	\N	Fort Fairfield              	ME	04742	1241	\N	04742	99	7	04742124199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	46.768308	-67.823739	S	\N	R	\N	** Street-Level Rooftop **  	23003	2325580	23003951700	230039517004	632	48	24.52000046	12.26000023	91.36000061	17683	1712708201000	614094	614094	2074765771	2074765450	haff.stacey@gmail.com	2074765771	\N	haff.stacey@gmail.com	0101000020E6100000AF97C823B8F450C0DEFA9FEA57624740	0101000020BC08000083197FE18D2E4E41FB057CE1AB1B6041
1813	1813	MI001	Detroit Housing Commission	MI001000019	JEFFRIES HOMES	N	M	310	296	296	215	81	3394	72.64	215	100	6	6.51	1	225	327	1088	13795	13182	1.86	3.26	67.44	16.28	11.16	1.86	0.47	97.67	14.61	98.14	89.3	0	0	58.6	0	90.63	77.05	76.89	0	0	14.88	85.12	3.26	100	98.6	0	0.47	0.93	27	110	0	0	95.81	4.19	0	0.47	85.23	38.78	9.1	26	Wayne                    	163	521800	1	1017	N	Y	Wayne                    	163	22000	Detroit                                 	22000	Detroit city                            	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2613	1698	S	\N	1231 Selden St                                    	\N	Detroit                     	MI	48201	1589	\N	48201	99	4	48201158999	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.345103	-83.071309	S	\N	R	\N	** Street-Level Rooftop **  	26163	2622000	26163521800	261635218001	1053	0	83.55999756	13.32999992	100	11544	1712708201000	2806606	2817425	3138778000	3138778805	HenriquezS@dhcmi.org	3138778867	3138778769	HenriquezS@dhcmi.org	0101000020E6100000E29F9F5390C454C06B6BC7552C2C4540	0101000020BC080000B0D4C734A37DF74095A03C91FC065941
1814	1814	MI038	Jackson Housing Commission	MI038000003	SHAHAN BLACKSTONE NORTH APTS	N	M	120	119	119	100	19	538	84.03	91	91	8	8.79	3	273	332	488	15698	5233	5.33	16	33.33	5.33	40	24.18	3.3	54.95	18.86	89.01	68.13	5.49	59.34	81.32	56.04	32.5	81.82	17.22	1.1	71.43	16.48	10.99	1.1	43.96	41.76	0	0	2.2	15	104	98.9	82	0	60.44	39.56	13.19	36.68	36.85	48.33	26	Jackson                  	075	000200	4	4000	N	N	Jackson                  	075	41420	Jackson                                 	41420	Jackson city                            	\N	\N	3520	Jackson, MI MSA                                   	27100	Jackson, MI Metropolitan Statistical Area                                  	99999	\N	1	0	2605	3174	S	\N	138 Shahan Dr                                     	\N	Jackson                     	MI	49202	2276	\N	49202	38	5	49202227638	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.266818	-84.412944	S	\N	R	\N	** Street-Level Rooftop **  	26075	2641420	26075000200	260750002004	459	139	4.76000023	13.92000008	97.80000305	10968	1712708201000	586094	562016	5177879241	5177876143	l.ingram@jacksonhousing-mi.org	5173922658	5179901798	a.puckerin@jacksonhousing-mi.org	0101000020E61000008B5FABAC6D1A55C0CE389A1727224540	0101000020BC080000ABE64A970C5610C1A2A2701F8DF65841
1815	1815	MS047	The Housing Authority of the City of Starkville	MS047000001	WOOD/REED STREET	N	M	244	244	244	244	0	244	100	244	100	1	12.3	2.1	512	376	484	17052	8127	0	17.62	38.93	14.75	28.69	40.16	0	59.84	22.98	90.98	65.16	0	43.85	82.38	41.8	19.16	67.53	18.75	3.28	49.18	15.98	31.56	3.28	96.72	95.9	0	0.82	0	30	120	89.75	114	22.13	42.62	35.25	24.18	56.95	31.88	62.09	28	Oktibbeha                	105	950500	4	4009	N	N	Oktibbeha                	105	90477	District 1                              	70240	Starkville city (part)                  	\N	\N	9999	\N	44260	Starkville, MS Micropolitan Statistical Area                               	99999	\N	0	1	2803	1470	S	\N	4A McDowell St                                    	\N	Starkville                  	MS	39759	3269	\N	39759	04	3	39759326904	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.45716	-88.819713	9	H	4	\N	**  Centroid Lat/Long   **  	28105	2870240	28105950500	281059505004	488	209	16.40999985	7.80999994	99.58999634	13421	1712708201000	1417914	1417914	6623235536	6623235511	amy@stkha.com	6623235536	6623235511	amy@stkha.com	0101000020E6100000F31D842D763456C0830F063884BA4040	0101000020BC080000B199D0EB906C3AC18AAE9322A8FF4941
1816	1816	MS062	The Housing Authority of the City of Holly Springs	MS062000001	HOLLY HOMES VALLEY	N	M	90	90	90	90	0	90	100	90	100	11	7.78	2.3	205	293	563	22692	9962	1.11	14.44	28.89	12.22	43.33	43.33	7.78	48.89	39.72	64.44	41.11	1.11	43.33	80	42.22	26.23	41.38	14.63	2.22	54.44	11.11	32.22	0	98.89	98.89	0	0	0	4	127	100	69	21.11	32.22	46.67	32.22	84.35	26.75	71.97	28	Marshall                 	093	950402	2	2041	N	Y	Marshall                 	093	93375	District 5                              	33100	Holly Springs city (part)               	\N	\N	9999	\N	32820	Memphis, TN-MS-AR Metropolitan Statistical Area                            	99999	\N	1	0	2801	0678	S	\N	250 S Chesterman St                               	\N	Holly Springs               	MS	38635	2530	\N	38635	99	7	38635253099	H	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	34.764152	-89.437799	S	\N	R	\N	** Street-Level Rooftop **  	28093	2833100	28093950402	280939504022	563	88	16.59000015	8.28999996	88.88999939	16934	1712708201000	607760	607760	6012522971	6012524115	admin@hollyhousing.org	6622522971	6622524115	admin@hollyhousing.org	0101000020E6100000CB4619E6045C56C0CB0C93BBCF614140	0101000020BC0800009C050432ADB43CC13B1C5D9173C14D41
1817	1817	MS076	The Housing Authority of the City of Columbus	MS076000004	GEN WM ROBERTS TERR	N	M	100	100	100	96	4	479	96	96	100	3	17.71	1.9	181	290	673	13313	7061	2.08	30.21	48.96	7.29	11.46	27.08	0	72.92	16.96	93.75	85.42	0	42.71	75	41.67	13.56	86.49	24.31	4.17	47.92	9.38	38.54	1.04	96.88	94.79	0	0	2.08	8	93	100	114	40.63	39.58	19.79	14.58	81.47	55.47	56.2	28	Lowndes                  	087	000600	3	3011	N	Y	Lowndes                  	087	92610	District 4                              	99999	Remainder of District 4                 	\N	\N	9999	\N	18060	Columbus, MS Micropolitan Statistical Area                                 	99999	\N	0	1	2801	\N	S	\N	247 William Roberts Rd                            	\N	Columbus                    	MS	39702	9461	\N	39702	99	1	39702946199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.475207	-88.372601	S	\N	R	\N	** Street-Level Rooftop **  	28087	2899999	28087000600	280870006003	671	77	20.98999977	6.07999992	97.91999817	11030	1712708201000	775294	765478	6623284236	6623293853	colhou@chauthority.org	6623284236	6623283853	det@chauthority.org	0101000020E61000004E64DDB1D81756C0F1B83C95D3BC4040	0101000020BC0800002A37ED0D345438C1D35C256ADFF84941
1818	1818	MS081	The Housing Authority of the City of Sardis	MS081000001	GREENHILL CIRCLE	N	M	82	82	82	79	1	82	96.34	79	100	7	12.66	2.9	227	283	593	12772	4445	12.82	15.38	44.87	10.26	16.67	26.58	0	72.15	21.37	96.2	77.22	0	67.09	88.61	64.56	6.35	62.5	8.81	3.8	62.03	13.92	20.25	1.27	97.47	97.47	0	0	0	7	126	96.2	100	18.99	37.97	43.04	8.86	80.84	34.2	76.84	28	Panola                   	107	950202	1	1046	N	N	Panola                   	107	90486	District 1                              	65560	Sardis town (part)                      	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2802	1350	S	\N	210 Dewberry St                                   	\N	Sardis                      	MS	38666	1601	\N	38666	10	2	38666160110	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.433687	-89.917746	S	\N	R	\N	** Street-Level Rooftop **  	28107	2865560	28107950202	281079502021	593	115	9.68999958	3.51999998	100	11208	1712708201000	562174	562174	6624872441	6624872487	mdnnigan56@panola.com	6624872441	6624872487	mdnnigan56@panola.com	0101000020E6100000EC04B859BC7A56C035C53A0E83374140	0101000020BC080000846B5A990D143FC120775D8F25EE4C41
1819	1819	NY039	Ogdensburg Housing Authority	NY039000001	RIVERVIEW TOWERS	N	M	100	100	100	83	15	386	83	82	98.79	7	20.73	1.2	96	401	588	18060	15426	2.44	2.44	42.68	23.17	29.27	4.88	2.44	92.68	24.21	89.02	63.41	0	0	52.44	0	96.3	65.45	72.92	1.22	14.63	17.07	67.07	3.66	2.44	2.44	0	0	0	2	41	0	0	86.59	13.41	0	3.66	6.2	25.36	61.6	36	St. Lawrence             	089	491500	1	1002	N	Y	St. Lawrence             	089	54485	Ogdensburg                              	54485	Ogdensburg city                         	\N	\N	9999	\N	36300	Ogdensburg-Massena, NY Micropolitan Statistical Area                       	99999	\N	0	1	3621	4692	S	\N	232 Washington St                                 	\N	Ogdensburg                  	NY	13669	1513	\N	13669	99	7	13669151399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.6985	-75.494422	S	\N	R	\N	** Street-Level Rooftop **  	36089	3654485	36089491500	360894915001	596	0	62.5	33.33000183	100	15512	1712708201000	585904	586239	3153933710	3153933967	ogdhouse@centralny.twcbc.com	3153933710	3153933967	ogdhouse@centralny.twcbc.com	0101000020E6100000F65E2C9CA4DF52C0BC6CAD7268594640	0101000020BC080000083BA3E84CDB3F4149D3670154755C41
1820	1820	NY041	Rochester Housing Authority	NY041000113	Lake Tower/Tubman	N	M	341	341	341	316	23	2178	92.67	301	95.26	7	10.63	1.7	498	400	752	17361	10493	1.73	4.5	56.4	11.76	25.61	18.27	2.66	75.08	17.97	94.68	79.07	1	21.26	61.46	20.6	57.79	71.57	41.77	0.66	37.87	27.91	33.55	2.33	93.02	60.13	0	0.66	32.23	25	105	37.87	126	62.13	19.6	18.27	10.96	88.61	41.6	17.43	36	Monroe                   	055	002300	1	1009	N	Y	Monroe                   	055	63000	Rochester                               	63000	Rochester city                          	\N	\N	6840	Rochester, NY MSA                                 	40380	Rochester, NY Metropolitan Statistical Area                                	99999	\N	1	0	3625	5544	S	\N	321 Lake Ave                                      	\N	Rochester                   	NY	14608	1063	\N	14608	99	3	14608106399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.170428	-77.62763	S	\N	R	\N	** Street-Level Rooftop **  	36055	3663000	36055002300	360550023001	777	145	21.48999977	26.90999985	98.66999817	12360	1712708201000	2853366	2871252	5856973602	5856976191	sburr@rochesterhousing.org	5856976100	\N	sburr@rochesterhousing.org	0101000020E61000004D1B05172B6853C0434EAD95D0954540	0101000020BC08000091FD13657ABD374143999C72C2375A41
1821	1821	NY055	Town of Oyster Bay Housing Authority	NY055000004	MASSAPEQUA FAM/SNR CZN	N	M	248	248	248	237	9	911	95.57	232	97.89	9	6.47	1.2	274	513	477	22411	18975	0	1.73	34.2	18.18	45.89	4.74	0	94.83	14.89	97.41	84.05	0	3.02	63.36	2.16	92.31	32.22	41.61	0	7.33	15.09	77.59	6.9	13.79	6.03	0	1.72	6.03	48	113	0	0	94.83	3.88	1.29	0.43	60.81	4.7	60.34	36	Nassau                   	059	522000	4	4011	N	Y	Nassau                   	059	56000	Oyster Bay                              	22480	East Massapequa CDP                     	\N	\N	5380	Nassau-Suffolk, NY PMSA                           	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3602	1832	S	\N	20 Lake St                                        	\N	Massapequa                  	NY	11758	5500	\N	11758	99	0	11758550099	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.667706	-73.426089	S	\N	R	\N	** Street-Level Rooftop **  	36059	3622480	36059522000	360595220004	471	10	70.80000305	20.06999969	100	18626	1712708201000	1357261	1294918	5163491000	5163491164	TOBHA@AOL.COM	5163491000	5163491476	pickenjames@aol.com	0101000020E610000090D6CB0A455B52C07411E36377554440	0101000020BC0800008D961022E10A45410CD247B72A045741
1822	1822	NY080	Malone Housing Authority	NY080001001	ELM MANOR/RIVERSIDE HAVEN	Y	M	175	175	175	171	4	175	97.71	171	100	6	19.3	1.4	237	419	391	19738	14241	1.76	5.29	35.88	18.82	38.24	14.04	4.09	81.29	26.11	84.21	52.05	2.92	8.77	61.99	8.77	57.35	55.34	45.15	2.34	18.13	19.3	60.23	11.11	2.92	1.75	0	0	1.17	7	100	23.98	48	82.46	5.85	11.7	4.09	8.05	22.28	66.47	36	Franklin                 	033	950501	1	1009	N	Y	Franklin                 	033	44721	Malone                                  	44710	Malone village                          	\N	\N	9999	\N	31660	Malone, NY Micropolitan Statistical Area                                   	99999	\N	0	1	3621	3744	S	\N	59 Sawyer Ave                                     	\N	Malone                      	NY	12953	1043	\N	12953	99	4	12953104399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.850793	-74.305002	S	\N	R	\N	** Street-Level Rooftop **  	36033	3644710	36033950501	360339505011	398	39	45.99000168	20.25	99.41999817	16793	1712708201000	802176	802176	5184833070	5184834585	mhousin1@twcny.rr.com	5186516096	\N	mhousin1@twcny.rr.com	0101000020E6100000D27B1B27859352C0013BF5C8E66C4640	0101000020BC08000032B0BE81C44042419816AACC41C25C41
1823	1823	NJ009	Housing Authority City of Jersey City	NJ009000014	Pacific Court	N	M	41	41	41	41	0	2433	100	41	100	6	7.32	2.2	91	932	865	41972	18911	2.56	2.56	20.51	12.82	61.54	48.78	2.44	43.9	41.66	68.29	48.78	0	29.27	82.93	24.39	20	72.73	16.48	0	41.46	34.15	24.39	0	100	73.17	0	0	26.83	1	253	90.24	151	14.63	26.83	58.54	39.02	70.28	16.86	5.36	34	Hudson                   	017	004700	2	2002	N	N	Hudson                   	017	36000	Jersey City                             	36000	Jersey City city                        	\N	\N	9999	\N	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3408	1464	S	\N	2A Cannon Dr                                      	\N	Jersey City                 	NJ	07304	3045	\N	07304	02	2	07304304502	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.709083	-74.063348	9	H	4	\N	**  Centroid Lat/Long   **  	34017	3436000	34017004700	340170047002	874	15	12.09000015	7.69000006	90.23999786	41495	1712708201000	425683	419612	2017064638	5512567740	scea@jcha.us	2017064602	\N	scea@jcha.us	0101000020E6100000B104C5E40D8452C031E2503BC35A4440	0101000020BC080000EADC3747DDAE434180657E4390045741
1824	1824	CA023	County of Merced Housing Authority	CA023000002	SCATTERED SITES	Y	M	117	117	117	109	7	421	93.16	77	70.64	9	11.69	3.1	242	525	395	22209	7066	4.11	10.96	27.4	10.96	46.58	38.96	14.29	41.56	31.72	89.61	62.34	16.88	38.96	70.13	44.16	13.46	48	11.57	5.19	44.16	18.18	32.47	1.3	83.12	10.39	0	3.9	68.83	43	154	94.81	95	12.99	33.77	53.25	15.58	86.43	22.99	82.3	06	Merced                   	047	000306	2	2002	N	N	Merced                   	047	91670	Livingston-Delhi                        	42006	Livingston city                         	\N	\N	4940	Merced, CA MSA                                    	32900	Merced, CA Metropolitan Statistical Area                                   	99999	\N	1	0	0613	2040	S	\N	2023 Alameda Ct                                   	\N	Livingston                  	CA	95334	1731	\N	95334	23	9	95334173123	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.382051	-120.715215	S	\N	R	\N	** Street-Level Rooftop **  	06047	0642006	06047000306	060470003062	394	102	12.39999962	5.78999996	94.80999756	15924	1712708201000	517290	530181	2093864139	2097220106	rosav@merced-pha.com	2093864108	2097220106	rosav@merced-pha.com	0101000020E610000094A52215C62D5EC0EB61110CE7B04240	0101000020BC080000611158CD7B1D65C12A422D0F88785C41
1825	1825	CA026	Stanislaus Regional Housing Authority	CA026000001	WESTLEY AREA	N	M	66	66	66	66	0	647	100	66	100	7	1.52	3.5	230	665	653	26008	7463	3.08	6.15	26.15	15.38	49.23	46.97	16.67	34.85	29.1	83.33	56.06	28.79	37.88	72.73	48.48	10.2	52.94	6.96	0	57.58	16.67	25.76	1.52	93.94	3.03	0	3.03	87.88	87	161	100	100	3.03	27.27	69.7	28.79	78.21	12.44	85.82	06	Stanislaus               	099	003501	2	2007	N	N	Stanislaus               	099	92120	Newman                                  	51140	Newman city                             	\N	\N	5170	Modesto, CA MSA                                   	33700	Modesto, CA Metropolitan Statistical Area                                  	99999	\N	1	0	0613	2448	S	\N	524 Merced St                                     	\N	Newman                      	CA	95360	1020	\N	95360	24	8	95360102024	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	37.314936	-121.014821	S	\N	R	\N	** Street-Level Rooftop **  	06099	0651140	06099003501	060990035012	647	107	9.13000011	3.03999996	96.97000122	19399	1712708201000	517200	504566	2095572000	2095572011	bkauss@stancoha.org	2095572002	\N	jkruse@stanregionalha.org	0101000020E6100000B2F7C7D3F2405EC0EFCFA3D24FA84240	0101000020BC08000089E1515ADA4F65C1DDE41EC5878C5C41
1826	1826	CA031	Housing Authority of the City of Oxnard	CA031000005	PLAZA VISTA	N	M	50	50	50	49	1	522	98	49	100	6	2.04	1.1	55	397	573	16577	14769	2.04	6.12	61.22	12.24	18.37	2.04	0	97.96	13.47	100	91.84	0	0	53.06	0	75	62.22	60	0	0	8.16	91.84	12.24	91.84	6.12	0	6.12	79.59	116	133	0	0	100	0	0	0	86.39	13.82	63.76	06	Ventura                  	111	008700	2	2084	N	Y	Ventura                  	111	92310	Oxnard                                  	54652	Oxnard city (part)                      	\N	\N	8735	Ventura, CA PMSA                                  	37100	Oxnard-Thousand Oaks-Ventura, CA Metropolitan Statistical Area             	99999	\N	1	0	0626	2622	S	\N	401 S C St                                        	\N	Oxnard                      	CA	93030	5902	\N	93030	99	1	93030590299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.198685	-119.18131	S	\N	R	\N	** Street-Level Rooftop **  	06111	0654652	06111008700	061110087002	578	0	90.91000366	5.44999981	100	13836	1712708201000	337194	333020	8053858094	8053857969	emilio.ramirez@oxnard.org	8053858094	8053857969	emilio.ramirez@oxnard.org	0101000020E61000000A5942959ACB5DC03FB992826E194140	0101000020BC080000A04AF785944D65C1FAC4E98E4AF65641
1827	1827	MI083	Escanaba Housing Commission	MI083000001	HARBOR TOWER	N	M	176	175	175	174	1	175	99.43	174	100	6	14.37	1.1	186	363	169	19779	18503	2.34	5.26	38.01	14.04	40.35	21.26	0	77.01	26.84	77.59	50	0	0	44.25	0	49.32	49.5	47.31	1.72	22.41	17.82	58.05	4.02	0	0	0	0	0	28	83	0	0	100	0	0	0	12.03	24.45	55.83	26	Delta                    	041	970900	1	1036	N	Y	Delta                    	041	26360	Escanaba                                	26360	Escanaba city                           	\N	\N	9999	\N	21540	Escanaba, MI Micropolitan Statistical Area                                 	99999	\N	0	1	2601	2022	S	\N	510 1st Ave S Apt 111                             	\N	Escanaba                    	MI	49829	3938	\N	49829	36	6	49829393836	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	45.744792	-87.053769	S	\N	R	\N	** Street-Level Rooftop **  	26041	2626360	26041970900	260419709001	170	0	55.38000107	20.43000031	95.40000153	16044	1712708201000	353465	353465	9067866229	9067869411	eschc@harbortower.org	9067866229	9067869411	eschc@harbortower.org	0101000020E6100000C9FC87F370C355C0E7DE1E5855DF4640	0101000020BC080000F161ADEB4E232BC1695C195CC1F35D41
1828	1828	TX101	Housing Authority of Avinger	TX101000001	AVINGER	N	M	32	31	31	29	2	31	93.55	29	100	5	20.69	1.9	56	306	584	13390	6934	17.24	13.79	37.93	17.24	13.79	20.69	0	79.31	20.44	96.55	75.86	0	41.38	82.76	41.38	45	100	35.71	13.79	27.59	27.59	31.03	0	51.72	51.72	0	0	0	11	43	100	59	0	68.97	31.03	51.72	23.43	11.4	71.12	48	Cass                     	067	950700	4	4109	\N	\N	Cass                     	067	91850	Hughes Springs-Avinger                  	05084	Avinger town                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4801	0282	\N	\N	\N	\N	Avinger                     	TX	75630	\N	\N	75630	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	32.899039	-94.548182	S	\N	R	\N	** Street-Level Rooftop **  	48067	4805084	48067950700	480679507004	584	22	19.63999939	17.86000061	100	10968	1712708201000	203156	203156	9035621026	9035621509	avingerha1@phamail.com	9037369012	9035621509	avingerha1@phamail.com	0101000020E61000000FDBF46915A357C0ECEEBCB513734040	0101000020BC080000A708705C57D74AC185BA63867DD44941
1829	1829	TX104	Housing Authority of Wolfe City	TX104000001	UNNAMED	N	M	18	18	18	18	0	18	100	18	100	2	16.67	1.6	29	524	531	29994	18617	0	0	16.67	5.56	77.78	27.78	0	72.22	28.4	88.89	27.78	5.56	5.56	77.78	5.56	60	7.69	13.79	0	11.11	16.67	72.22	27.78	5.56	5.56	0	0	0	4	115	94.44	185	0	72.22	27.78	77.78	22.22	10.78	75.7	48	Hunt                     	231	960200	\N	\N	\N	\N	Hunt                     	231	94270	Wolfe City                              	79948	Wolfe City city                         	\N	\N	9999	\N	19100	Dallas-Fort Worth-Arlington, TX Metropolitan Statistical Area              	99999	\N	1	0	48**	5922	\N	\N	\N	\N	Wolfe City                  	TX	75496	\N	\N	75496	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	33.3162	-96.0336	5	S	T	\N	**  Centroid Lat/Long   **  	48231	4879948	48231960200	\N	563	2	44.83000183	10.34000015	94.44000244	27817	1712708201000	114799	114799	9033039728	9034967027	flumpkin@sbcglobal.net	9033039728	\N	flumpkin@sbcglobal.net	0101000020E610000068DA9C80260258C0D147D73D79A84040	0101000020BC080000EFBEF61F00314EC14B84C0D9CF7D4B41
1830	1830	TX147	Kenedy Housing Authority	TX147000001	BLUEBONNET SQUARE	N	M	72	72	72	69	2	72	95.83	69	100	8	15.94	2.3	162	407	550	21081	8979	0	11.59	40.58	14.49	33.33	44.93	0	55.07	28.64	81.16	57.97	4.35	46.38	78.26	47.83	17.31	23.53	11.11	8.7	44.93	21.74	24.64	2.9	88.41	7.25	0	0	81.16	3	76	100	134	26.09	28.99	44.93	21.74	70.76	20.76	72.21	48	Karnes                   	255	970302	1	1025	N	N	Karnes                   	255	91995	Kenedy                                  	38860	Kenedy city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4815	2784	S	\N	101 Evans Ave                                     	\N	Kenedy                      	TX	78119	2105	\N	78119	01	5	78119210501	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	28.82777	-97.845461	S	\N	R	\N	** Street-Level Rooftop **  	48255	4838860	48255970302	482559703021	550	75	11.72999954	9.26000023	94.19999695	14004	1712708201000	455426	455426	8305832321	8304004150	cristi@kenedyhousing.info	8305832321	\N	cristi@kenedyhousing.info	0101000020E61000008FB674081C7658C02E4313BCE8D33C40	0101000020BC080000988A1B7B5B3B52C192E70290F0EA3E41
1831	1831	TX160	Housing Authority of Wink	TX160000001	HOUSING AUTHORITY of the CITY of WINK	Y	M	24	24	24	24	0	24	100	24	100	4	29.17	2.5	60	356	307	20361	8144	4.17	29.17	25	16.67	25	70.83	0	29.17	23.93	79.17	66.67	4.17	58.33	87.5	58.33	4.76	33.33	3.33	0	79.17	8.33	12.5	4.17	25	0	0	0	25	5	49	100	37	8.33	33.33	58.33	29.17	43.77	9.68	74.67	48	Winkler                  	495	950400	\N	\N	\N	\N	Winkler                  	495	94240	Wink                                    	79768	Wink city                               	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4823	5892	\N	\N	\N	\N	Wink                        	TX	79789	\N	P	79789	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	31.8693	-102.9376	5	S	T	\N	**  Centroid Lat/Long   **  	48495	4879768	48495950400	\N	351	32	6.67000008	1.66999996	91.66999817	12945	1712708201000	88361	88361	4325273008	4325273686	haowink@sbcglobal.net	4325273008	\N	haowink@sbcglobal.net	0101000020E61000000D5C6EA301BC59C086EEDA718ADE3F40	0101000020BC080000B7DD9232FFC057C1337BE1BE87604A41
1832	1832	VA012	Chesapeake Redevelopment & Housing Authority	VA012000004	OWENS VILLAGE	N	M	56	56	56	55	1	467	98.21	55	100	6	18.18	3.2	175	486	758	21263	6683	17.31	15.38	5.77	11.54	50	60	7.27	27.27	21.19	90.91	70.91	0	78.18	94.55	74.55	7.69	100	8.57	0	83.64	10.91	5.45	0	100	94.55	0	1.82	3.64	65	72	94.55	118	0	36.36	63.64	20	46.76	16.92	65.47	51	Chesapeake               	550	021403	3	3005	N	N	Chesapeake               	550	90812	Chesapeake                              	16000	Chesapeake city                         	\N	\N	9999	\N	47260	Virginia Beach-Norfolk-Newport News, VA-NC Metropolitan Statistical Area   	99999	\N	1	0	5103	0288	S	\N	600A Geneva Ave                                   	\N	Chesapeake                  	VA	23323	4740	\N	23323	00	2	23323474000	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.774836	-76.330891	9	H	4	\N	**  Centroid Lat/Long   **  	51550	5116000	51550021403	515500214033	717	100	2.8599999	6.28999996	96.36000061	17472	1712708201000	500361	472929	7575230401	7575231601	john_kownack@crhava.org	7572336428	7572336426	john_kownack@crhava.org	0101000020E6100000F7B871512D1553C0026676D32D634240	0101000020BC080000187DD0757BE23E410B9F5D1F9B635141
1833	1833	VQ001	VIRGIN ISLANDS HOUSING AUTHORITY	VQ001000024	WALTER I.M. HODGE PAVILION	N	M	94	94	94	91	1	2625	96.81	89	97.8	6	16.85	2.6	232	317	1430	14266	5473	34.09	18.18	11.36	6.82	29.55	52.81	4.49	41.57	23.69	82.02	67.42	4.49	40.45	83.15	41.57	12.12	21.74	7.76	7.87	48.31	19.1	24.72	2.25	98.88	76.4	0	0	22.47	10	193	100	205	8.99	31.46	59.55	33.71	0	0	0	78	St. Croix                	010	971100	3	\N	N	Y	St. Croix                	010	38800	Frederiksted                            	37900	\N	\N	\N	9999	\N	99999	\N	99999	\N	0	0	7898	0024	S	\N	190 Marley Homes                                  	\N	Frederiksted                	VI	00840	3539	\N	00840	99	0	00840353999	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	17.7097	-64.8839	9	S	B	\N	**  Centroid Lat/Long   **  	78010	7837900	78010971100	780109711003	1414	107	10.34000015	5.5999999	96.62999725	8761	1712708201000	1561948	1561137	3407778442	3407750832	exec@vihousing.org	3407778442	\N	dalexander@vihousing.org	0101000020E610000005694ED1913850C0B5AD2FE6AEB53140	0101000020BC0800000CB16567C42158410B3BA087147840C1
1834	1834	WA001	Seattle Housing Authority	WA001000089	Rainier Vista Phase II Tamarack Place	N	M	83	83	51	46	4	5264	90.2	46	100	5	4.35	2.1	95	372	879	15727	7615	4.35	26.09	39.13	8.7	21.74	26.09	8.7	65.22	10.86	97.83	89.13	6.52	28.26	69.57	26.09	21.43	44.44	14.74	0	32.61	28.26	39.13	2.17	100	52.17	0	45.65	2.17	0	120	100	82	30.43	63.04	6.52	8.7	73.06	19.72	39.57	53	King                     	033	010101	2	2010	N	Y	King                     	033	92928	Seattle                                 	63000	Seattle city                            	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5309	1392	S	\N	4616 Martin Luther King Jr Way S                  	\N	Seattle                     	WA	98108	2159	\N	98108	99	9	98108215999	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	47.561691	-122.293497	S	\N	R	\N	** Street-Level Rooftop **  	53033	5363000	53033010101	530330101012	877	26	22.11000061	6.32000017	100	11008	1712708201000	485184	505258	2066153300	2066153504	execdirector@seattlehousing.org	2066153510	\N	rod.brandon@seattlehousing.org	0101000020E6100000956BA4A7C8925EC032959B7DE5C74740	0101000020BC080000DD4F9ACBF5E461C1A23CF4CA96AD6541
1835	1835	WA001	Seattle Housing Authority	WA001000091	Lake City Village Limited Partnership	N	M	86	86	51	50	1	5264	98.04	50	100	5	8	2.9	146	563	879	30171	10333	16	12	14	8	50	48	4	48	20.79	88	76	12	48	76	50	15.38	72.73	11.64	2	54	22	22	2	84	62	4	14	4	0	114	100	79	8	72	20	6	42.93	9.8	45.71	53	King                     	033	000102	3	3000	N	Y	King                     	033	92928	Seattle                                 	63000	Seattle city                            	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5307	1392	S	\N	12536 33rd Ave NE                                 	\N	Seattle                     	WA	98125	4526	\N	98125	99	0	98125452699	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	47.720365	-122.292422	S	\N	R	\N	** Street-Level Rooftop **  	53033	5363000	53033000102	530330001023	877	61	9.59000015	6.15999985	94	19706	1712708201000	527374	526311	2066153300	2066153504	execdirector@seattlehousing.org	2066153510	\N	rod.brandon@seattlehousing.org	0101000020E61000008580C30AB7925EC0EA3E98EB34DC4740	0101000020BC080000EF64DFAAA6D361C13375843EF9C76541
1836	1836	AL006	Housing Authority of the City of Montgomery	AL006000013	The Plaza at Centennial Hill 2	Y	M	129	129	42	42	0	1321	100	42	100	9	7.14	2.4	100	371	746	16206	6807	23.81	2.38	26.19	11.9	35.71	45.24	0	54.76	21.67	88.1	69.05	0	76.19	83.33	66.67	22.5	100	11	2.38	76.19	16.67	4.76	0	95.24	95.24	0	0	0	21	52	97.62	153	2.38	64.29	33.33	23.81	91.55	55.73	50.35	01	Montgomery               	101	000600	2	\N	N	Y	Montgomery               	101	92214	Montgomery                              	51000	Montgomery city (part)                  	\N	\N	9999	\N	33860	Montgomery, AL Metropolitan Statistical Area                               	99999	\N	1	0	0102	1560	D	\N	320 Centennial Cir                                	\N	Montgomery                  	AL	36104	5263	\N	36104	99	2	36104526399	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	32.3686	-86.2921	9	H	B	\N	**  Centroid Lat/Long   **  	01101	0151000	01101000600	011010006002	741	55	2	9	100	14368	1712708201000	375978	373699	3342067181	3342067222	gtanner@mhatoday.org	3342067257	3342067200	gtanner@mhatoday.org	0101000020E61000002FF632C4B19255C03BE7E6482E2F4040	0101000020BC080000A851AB5BAEDE2DC17060ABC114994641
1837	1837	AL062	Housing Authority of the City of Lanett, AL	AL062000001	JACKSON HEIGHTS	Y	M	244	242	242	242	0	362	100	240	99.18	7	18.33	2.5	598	244	600	15713	6306	25	7.92	30.42	10.83	25.83	32.5	2.92	64.17	25.74	83.33	62.92	0.42	53.33	82.92	53.33	25.95	29.09	11.37	7.08	53.33	16.67	22.92	0.42	95.42	95.42	0	0	0	11	90	99.58	72	27.08	23.75	49.17	20.83	58.31	20.78	80.56	01	Chambers                 	017	953900	2	2009	N	N	Chambers                 	017	91827	Lanett                                  	41296	Lanett city (part)                      	\N	\N	9999	\N	29300	LaGrange, GA-AL Micropolitan Statistical Area                              	99999	\N	0	1	0103	1314	S	\N	1118 N 13th St                                    	\N	Lanett                      	AL	36863	6636	\N	36863	18	4	36863663618	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	32.876526	-85.200609	S	\N	R	\N	** Street-Level Rooftop **  	01017	0141296	01017953900	010179539002	603	305	10.02999973	8.52999973	94.58000183	11556	1712708201000	1741290	1736545	3346445332	3346446468	gbelyeu@lanetthousing.com	3346445334	3346446468	ewilliams@lanetthousing.com	0101000020E6100000CFFC21C7D64C55C0D062020132704040	0101000020BC08000033828B4FBF5823C1A397BF971BE54741
1838	1838	AL077	HA TUSCALOOSA	AL077000011	McKenzie Court I	N	M	112	112	101	100	1	959	99.01	99	99	5	11.11	2.1	203	445	649	22001	10729	1.01	6.06	34.34	12.12	46.46	43.43	0	56.57	26.68	82.83	48.48	0	52.53	91.92	52.53	27.54	83.33	24.63	11.11	47.47	11.11	30.3	4.04	100	98.99	1.01	0	0	0	70	100	174	18.18	61.62	20.2	25.25	92.38	28.96	73.89	01	Tuscaloosa               	125	011701	1	1004	N	Y	Tuscaloosa               	125	93222	Tuscaloosa                              	77256	Tuscaloosa city (part)                  	\N	\N	8600	Tuscaloosa, AL MSA                                	46220	Tuscaloosa, AL Metropolitan Statistical Area                               	99999	\N	1	0	0107	2268	S	\N	3404 25th St                                      	\N	Tuscaloosa                  	AL	35401	5262	\N	35401	99	4	35401526299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.190327	-87.580647	S	\N	R	\N	** Street-Level Rooftop **  	01125	0177256	01125011701	011250117011	653	93	14.77999973	12.31999969	97.98000336	18720	1712708201000	778700	783046	2057586619	2057229399	chall@tuscaloosahousing.org	2057586619	2057585099	chall@tuscaloosahousing.org	0101000020E61000004405095229E555C06FB795A25C984040	0101000020BC080000E426B886DBBB34C104F26841F50D4941
1839	1839	AL090	PHIL CAMPBELL HOUSING AUTHORITY	AL090000001	STALCUP CIRCLE	N	M	64	62	62	62	0	62	100	62	100	5	25.81	1.6	100	326	528	19246	11932	0	3.23	40.32	27.42	29.03	25.81	0	74.19	31.45	83.87	38.71	3.23	25.81	80.65	24.19	51.43	55.56	34	8.06	24.19	24.19	43.55	4.84	4.84	3.23	0	0	1.61	3	47	100	221	25.81	51.61	22.58	45.16	5.02	13.62	47.72	01	Franklin                 	059	973702	1	1011	N	N	Franklin                 	059	92547	Phil Campbell                           	59496	Phil Campbell town                      	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0104	1812	Y	\N	3673 Nix Rd Apt 78                                	\N	Phil Campbell               	AL	35581	3945	\N	35581	78	2	35581394578	H	78      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	34.355039	-87.71529	S	\N	R	\N	** Street-Level Rooftop **  	01059	0159496	01059973702	010599737021	528	32	28	19	95.16000366	15892	1712708201000	392667	392667	2059934844	2059934924	pcha@centurytel.net	2059934844	2059934924	pcha@centurytel.net	0101000020E6100000B470B54FC7ED55C06226FDEA712D4140	0101000020BC08000083BD26B38BF034C1989F84A30E514C41
1840	1840	CA035	Housing Authority of the City of San Buenaventura	CA035000004	BUENA VIDA ET AL	Y	M	100	99	99	98	1	216	98.99	95	96.94	6	3.16	2.9	279	1030	540	41283	14057	3.16	5.26	12.63	8.42	70.53	60	2.11	37.89	33.56	73.68	50.53	14.74	22.11	69.47	24.21	11.29	33.33	10.04	1.05	40	24.21	34.74	4.21	73.68	5.26	0	3.16	65.26	139	233	88.42	66	12.63	23.16	64.21	27.37	46.87	8.25	65.95	06	Ventura                  	111	001401	1	1008	N	Y	Ventura                  	111	93550	Ventura                                 	65042	San Buenaventura (Ventura) city (part)  	\N	\N	8735	Ventura, CA PMSA                                  	37100	Oxnard-Thousand Oaks-Ventura, CA Metropolitan Statistical Area             	99999	\N	1	0	0624	\N	S	\N	7995 Telephone Rd                                 	\N	Ventura                     	CA	93004	2080	\N	93004	99	6	93004208099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.269484	-119.185649	S	\N	R	\N	** Street-Level Rooftop **  	06111	0665042	06111001401	061110014011	555	82	14.34000015	6.09000015	96.83999634	35343	1712708201000	635379	639156	8056485008	8056437984	jlambert@hacityventura.org	8056485008	\N	tdolan@hacityventura.org	0101000020E6100000FF7057ACE1CB5DC0048CA1737E224140	0101000020BC08000039B8CA12544865C19ED5640CAC115741
1841	1841	CA070	COUNTY OF PLUMAS HOUSING AUTHORITY	CA070000001	PLUMAS COUNTY	N	M	96	96	96	78	18	96	81.25	78	100	6	19.23	1.7	132	406	808	19101	11287	3.85	8.97	44.87	15.38	26.92	26.92	3.85	69.23	22.84	89.74	67.95	3.85	23.08	69.23	25.64	55	60.53	36.36	2.56	32.05	16.67	48.72	1.28	28.21	1.28	15.38	2.56	8.97	16	82	92.31	181	52.56	29.49	17.95	16.67	19.6	15.79	79.98	06	Plumas                   	063	000400	3	3006	N	Y	Plumas                   	063	91170	Greenville                              	31162	Greenville CDP                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0603	1518	S	\N	152 Green Meadows Ln                              	\N	Greenville                  	CA	95947	9798	\N	95947	99	5	95947979899	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	40.140005	-120.939029	S	\N	R	\N	** Street-Level Rooftop **  	06063	0631162	06063000400	060630004003	829	37	30.29999924	18.94000053	96.15000153	14082	1712708201000	756361	756361	5302832466	5302832478	\N	5302832466	5302832478	finance@plumascdc.org	0101000020E6100000D51F170D193C5EC001F50DAFEB114440	0101000020BC080000DFD87392083764C1CF0F70CBC8426041
1842	1842	CA139	Housing Authority of the City of Lomita	CA139000001	LOMITA MANOR	N	M	78	78	78	76	1	78	97.44	76	100	6	3.95	1.2	88	420	484	17728	15310	1.32	3.95	50	14.47	30.26	5.26	1.32	93.42	18.13	100	88.16	0	0	72.37	0	33.33	22.39	20.45	0	1.32	10.53	88.16	15.79	56.58	3.95	0	17.11	35.53	26	125	100	47	96.05	3.95	0	1.32	68.51	12.28	64.41	06	Los Angeles              	037	670002	2	2005	N	Y	Los Angeles              	037	92360	Palos Verdes                            	42468	Lomita city (part)                      	\N	\N	4480	Los Angeles-Long Beach, CA PMSA                   	31080	Los Angeles-Long Beach-Anaheim, CA Metropolitan Statistical Area           	99999	\N	1	0	0636	2058	S	\N	24925 Walnut St                                   	\N	Lomita                      	CA	90717	1977	\N	90717	99	4	90717197799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.798522	-118.312222	S	\N	R	\N	** Street-Level Rooftop **  	06037	0642468	06037670002	060376700022	249	0	88.63999939	3.41000009	100	14424	1712708201000	441082	226813	3103257110	3103254024	g.sugano@lomitacity.com	3103257110	\N	r.smoot@lomitacity.com	0101000020E6100000E726FC71FB935DC0F64407F835E64040	0101000020BC0800000EDA9B7267E564C1505E2BE5F5E75541
1843	1843	CO001	Housing Authority of the City and County of Denver	CO001000007	JAMES QUIGG NEWTON	N	M	380	380	380	358	22	2967	94.21	357	99.72	8	12.61	2.5	881	414	980	17347	7029	16.67	10.91	31.21	8.18	33.03	33.05	7.84	50.42	14.04	96.36	80.95	4.76	52.94	84.59	54.06	22.59	85.06	17.59	4.48	55.18	15.97	24.37	1.4	87.96	27.17	2.24	2.8	55.74	15	140	0	0	24.09	49.02	26.89	9.8	54.62	20.57	61.27	08	Denver                   	031	000202	1	1006	N	N	Denver                   	031	91007	Denver                                  	20000	Denver city                             	\N	\N	2080	Denver, CO PMSA                                   	19740	Denver-Aurora-Lakewood, CO Metropolitan Statistical Area                   	99999	\N	1	0	0801	0390	S	\N	1342 W 46th Ave                                   	\N	Denver                      	CO	80211	2329	\N	80211	42	6	80211232942	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.780019	-105.00343	S	\N	R	\N	** Street-Level Rooftop **  	08031	0820000	08031000202	080310002021	978	416	10.56000042	8.73999977	99.72000122	11436	1712708201000	4209488	4213545	7209323000	7209323001	officials@denverhousing.org	7209323093	7209323009	officials@denverhousing.org	0101000020E61000004500763238405AC00D049DA9D7E34340	0101000020BC08000007375C3B025A57C122367ED34D045941
1844	1844	TX179	Housing Authority of Post	TX179000001	UNNAMED	N	M	90	90	90	87	0	90	96.67	87	100	4	32.18	2	176	400	443	27433	13561	1.15	3.45	31.03	16.09	48.28	44.83	0	55.17	32.16	65.52	41.38	4.6	25.29	66.67	24.14	20.37	48.48	15.91	17.24	33.33	11.49	37.93	3.45	68.97	16.09	0	0	52.87	3	45	57.47	83	58.62	20.69	20.69	4.6	48.61	21.63	76.74	48	Garza                    	169	950101	1	1011	N	N	Garza                    	169	93108	Post East                               	59012	Post city (part)                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4819	4278	S	\N	801 Pine St                                       	\N	Post                        	TX	79356	2833	\N	79356	01	3	79356283301	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.197356	-101.367986	S	\N	R	\N	** Street-Level Rooftop **  	48169	4859012	48169950101	481699501011	459	58	19.88999939	6.25	83.91000366	19500	1712708201000	462518	462518	8064952233	8064953905	posttx1@housingemail.com	8062041581	\N	rplains@valornet.com	0101000020E6100000333C27158D5759C010A81CF642994040	0101000020BC0800008A375487687655C17CEF0DA273604D41
1845	1845	TX187	Housing Authority of Pineland	TX187000001	BEECH/CENTRAL/KNIGHTON	N	M	64	60	60	53	2	60	88.33	53	100	3	20.75	1.8	98	344	512	21343	11543	3.77	7.55	30.19	13.21	45.28	45.28	0	54.72	32.73	73.58	45.28	5.66	15.09	69.81	16.98	31.25	28.57	16.33	1.89	35.85	22.64	39.62	0	35.85	32.08	0	0	3.77	4	56	37.74	95	62.26	16.98	20.75	7.55	16.57	24.52	64.77	48	Sabine                   	403	950200	\N	\N	\N	\N	Sabine                   	403	93045	Pineland                                	57644	Pineland city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4801	4176	\N	\N	\N	\N	Pineland                    	TX	75968	\N	\N	75968	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	31.3007	-93.9852	5	S	T	\N	**  Centroid Lat/Long   **  	48403	4857644	48403950200	\N	512	29	22.45000076	10.19999981	98.11000061	18720	1712708201000	325543	325543	4095842654	4095849044	nha@valornet.com	4095842654	4095842654	phaed1@windstream.net	0101000020E61000006AF74C840D7F57C0BCDBD5ACFA4C3F40	0101000020BC08000079770C00E30E4AC14DD16BD57A2C4541
1846	1846	TX200	Housing Authority of Aspermont	TX200000001	Marchel`s Manor	Y	M	34	34	34	31	0	34	91.18	31	100	7	19.35	1.9	58	427	482	21699	11598	3.23	0	48.39	19.35	29.03	35.48	0	64.52	25.82	83.87	70.97	9.68	19.35	70.97	25.81	40	81.82	31.03	3.23	54.84	6.45	35.48	3.23	25.81	6.45	0	0	19.35	3	58	93.55	62	51.61	22.58	25.81	9.68	23.05	9.2	82.56	48	Stonewall                	433	950300	1	1079	N	N	Stonewall                	433	90150	Aspermont South                         	04408	Aspermont town (part)                   	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4819	0240	S	\N	205 8th St                                        	\N	Aspermont                   	TX	79502	2048	\N	79502	05	8	79502204805	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.136956	-100.228911	S	\N	R	\N	** Street-Level Rooftop **  	48433	4804408	48433950300	484339503001	440	18	18.96999931	15.52000046	96.76999664	13944	1712708201000	179451	179451	9409892721	9409892151	aspermontha@housingemail.com	9409892721	9409892151	aspermontha@housingemail.com	0101000020E610000037D3527AA60E59C0ED0930C687914040	0101000020BC080000D26E0CD4661E54C163C87B1142AB4C41
1847	1847	TX229	Housing Authority of Diboll	TX229000001	PINE ACRES NO 1 and LBJ	Y	M	311	300	300	226	12	300	75.33	225	99.56	5	18.22	1.9	431	360	662	16845	8794	1.33	12	43.56	16.44	26.67	34.22	0.44	65.33	23.38	88.89	62.67	4.44	29.78	66.67	32	39.49	33.82	20.42	4	40	25.78	30.22	1.78	68.44	47.11	0	0	21.33	3	78	100	80	57.78	23.56	18.67	4	57.02	23.9	62.5	48	Angelina                 	005	001001	1	1070	\N	\N	Angelina                 	005	91045	Diboll                                  	20308	Diboll city                             	\N	\N	9999	\N	31260	Lufkin, TX Micropolitan Statistical Area                                   	99999	\N	0	1	4817	1452	\N	\N	\N	\N	Diboll                      	TX	75941	2708	\N	75941	\N	\N	\N	S	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	31.172082	-94.789184	9	S	4	\N	**  Centroid Lat/Long   **  	48005	4820308	48005001001	480050010011	674	166	16.70999908	15.07999992	98.66999817	13104	1712708201000	1795969	1796064	9368295440	9368292276	tx-229y@consolidated.net	9368295440	9368292276	tx-229y@consolidated.net	0101000020E610000099BA9BFD81B257C045FFDD900D2C3F40	0101000020BC080000A5D6DC89450B4CC1685AB8574D0D4541
1848	1848	TX231	Housing Authority of the City of Groveton	TX231000001	GROVETON HOUSING AUTHORITY	N	M	18	18	18	18	0	18	100	18	100	3	50	2.2	39	356	609	17429	8044	5.56	22.22	27.78	16.67	27.78	27.78	5.56	66.67	27.71	94.44	55.56	5.56	38.89	72.22	27.78	35.71	50	25.64	5.56	44.44	27.78	22.22	0	44.44	44.44	0	0	0	21	35	88.89	98	44.44	33.33	22.22	11.11	15.44	10.77	57.54	48	Trinity                  	455	950100	\N	\N	\N	\N	Trinity                  	455	90120	Apple Springs                           	31340	Groveton city (part)                    	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4817	2226	\N	\N	\N	\N	Groveton                    	TX	75845	\N	\N	75845	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	31.1505	-94.9681	5	S	T	\N	**  Centroid Lat/Long   **  	48455	4831340	48455950100	\N	685	15	10.26000023	20.51000023	94.44000244	12804	1712708201000	131596	131596	9366421687	9366421136	grovetonhousing@windstream.net	9366421687	9366421136	grovetonhousing@windstream.net	0101000020E6100000EAC4B359F5BD57C05FE7FD2A87263F40	0101000020BC080000FE2987560C7C4CC155203ACEED0B4541
1849	1849	WA002	HA OF  KING COUNTY	WA002000503	FIRWOOD CIRCLE	N	M	50	50	50	49	1	2449	98	49	100	7	8.16	3.7	179	535	773	27479	7522	8.89	13.33	8.89	11.11	57.78	55.1	10.2	26.53	15.83	85.71	67.35	22.45	42.86	79.59	51.02	2.63	18.18	3.35	0	53.06	24.49	22.45	0	53.06	38.78	2.04	6.12	6.12	0	257	89.8	87	18.37	28.57	53.06	10.2	72.34	15.19	4.06	53	King                     	033	030801	3	3008	N	N	King                     	033	91140	Federal Way-Auburn                      	03180	Auburn city (part)                      	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5308	0054	S	\N	213 37th Pl SE                                    	\N	Auburn                      	WA	98002	8804	\N	98002	13	7	98002880413	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	47.275976	-122.226379	S	\N	R	\N	** Street-Level Rooftop **  	53033	5303180	53033030801	530330308013	771	87	7.82000017	2.23000002	87.76000214	22034	1712708201000	454378	462681	2065741100	2065741104	judij@kcha.org	2065741100	\N	RobinW@kcha.org	0101000020E6100000898358FE7C8E5EC0D334792E53A34740	0101000020BC080000F634B10938FC61C134AD4DAAE8786541
1850	1850	WA020	HA City of Kelso	WA020000001	COWLITZ VILLA	N	M	116	116	116	111	5	116	95.69	111	100	5	7.21	2	227	496	518	21379	10454	2.8	6.54	37.38	13.08	40.19	28.83	6.31	61.26	23.47	85.59	61.26	6.31	31.53	82.88	28.83	23.64	53.57	24.67	0.9	38.74	9.91	50.45	5.41	14.41	0.9	6.31	1.8	5.41	30	114	100	83	35.14	39.64	25.23	13.51	25.84	17.56	65.04	53	Cowlitz                  	015	000901	2	2005	N	Y	Cowlitz                  	015	91664	Longview-Kelso                          	39230	Remainder of Longview-Kelso CCD         	\N	\N	9999	\N	31020	Longview, WA Metropolitan Statistical Area                                 	99999	\N	1	0	5303	\N	S	\N	73 Cowlitz Villa                                  	\N	Kelso                       	WA	98626	2924	\N	98626	73	2	98626292473	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	46.190661	-122.90783	9	S	4	\N	**  Centroid Lat/Long   **  	53015	5339230	53015000901	530150009012	514	78	26.43000031	10.13000011	96.40000153	16402	1712708201000	690403	690403	3604233490	3605776694	jreece@kelsohousing.org	3604233490	3605776694	jreece@kelsohousing.org	0101000020E6100000940500E319BA5EC02958629467184740	0101000020BC080000F1418709B9C062C1D65AE3A47AF56441
1851	1851	WA025	Housing Authority City of Bellingham	WA025456715	TEXAS MEADOWS	N	M	108	108	108	108	0	504	100	108	100	5	7.41	2.4	262	518	456	24018	9900	2.04	13.27	27.55	8.16	48.98	36.11	5.56	49.07	23.58	82.41	60.19	2.78	41.67	87.04	42.59	40.91	70	26.34	0	51.85	29.63	18.52	0.93	32.41	4.63	0.93	5.56	21.3	48	136	98.15	111	0	67.59	32.41	26.85	21.65	12.24	61.67	53	Whatcom                  	073	000501	1	1015	N	N	Whatcom                  	073	90176	Bellingham                              	05280	Bellingham city                         	\N	\N	0860	Bellingham, WA MSA                                	13380	Bellingham, WA Metropolitan Statistical Area                               	99999	\N	1	0	5302	0090	S	\N	2620 King St                                      	\N	Bellingham                  	WA	98225	3535	\N	98225	20	6	98225353520	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	48.764902	-122.463248	S	\N	R	\N	** Street-Level Rooftop **  	53073	5305280	53073000501	530730005011	455	91	9.15999985	20.61000061	92.58999634	15847	1712708201000	591558	589196	3606766887	3606767696	\N	3605274602	3606767747	brien.thane@bellinghamhousing.org	0101000020E610000097F6F0DAA59D5EC077D0074FE8614840	0101000020BC08000025D93AD6B27461C13D02026591816641
1852	1852	WI008	South Milwaukee Housing Auth.	WI008000001	PARKCREST	N	M	60	60	60	60	0	60	100	60	100	5	11.67	2.7	163	525	334	24074	8862	3.39	3.39	27.12	15.25	50.85	45	3.33	50	24.19	85	65	3.33	60	86.67	60	23.4	46.15	19.02	5	56.67	16.67	21.67	0	46.67	26.67	1.67	1.67	16.67	0	88	100	22	13.33	46.67	40	6.67	23.14	23.19	43.99	55	Milwaukee                	079	170500	2	2001	N	Y	Milwaukee                	079	75125	South Milwaukee                         	75125	South Milwaukee city                    	\N	\N	5080	Milwaukee-Waukesha, WI PMSA                       	33340	Milwaukee-Waukesha, WI Metropolitan Statistical Area                       	99999	\N	1	0	5501	6180	S	\N	2902 6th Ave                                      	\N	South Milwaukee             	WI	53172	3340	\N	53172	99	4	53172334099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.902349	-87.853604	S	\N	R	\N	** Street-Level Rooftop **  	55079	5575125	55079170500	550791705002	334	80	8.59000015	15.94999981	98.33000183	19875	1712708201000	240337	240337	4147624114	4147627271	jenny@bizwi.rr.com	4147624114	4147627271	jenny@bizwi.rr.com	0101000020E6100000539BAB72A1F655C08EA1082C80734540	0101000020BC080000C8B3CA18160332C1DA356A32DA0F5A41
1853	1853	AL114	LINEVILLE HOUSING AUTHORITY	AL114000002	TALLAPOOSA & RANDOLPH	Y	M	45	45	45	41	4	191	91.11	41	100	0	19.51	2	81	306	632	17562	8889	2.44	7.32	43.9	17.07	29.27	31.71	0	68.29	27.48	80.49	53.66	2.44	36.59	82.93	34.15	19.23	13.33	9.88	9.76	36.59	17.07	36.59	2.44	39.02	39.02	0	0	0	4	110	100	107	29.27	39.02	31.71	34.15	27.91	25.49	59.34	01	Randolph                 	111	000600	2	2098	N	N	Randolph                 	111	93348	Wadley                                  	79344	Wadley town                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0103	2346	S	\N	643 Randolph Ave                                  	\N	Wadley                      	AL	36276	3111	\N	36276	43	3	36276311143	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.12143	-85.571057	S	\N	R	\N	** Street-Level Rooftop **  	01111	0179344	01111000600	011110006002	640	28	19.75	7.40999985	95.12000275	14460	1712708201000	311118	322348	2563965421	2563965280	charles@linevillehousing.com	2563965421	2563965280	charles@linevillehousing.com	0101000020E6100000B3F5A8328C6455C066C0A8048B8F4040	0101000020BC080000A708D47901B426C1F73725C0A09C4841
1854	1854	AL115	ENTERPRISE HOUSING AUTHORITY	AL115000001	NELL COURT	Y	M	150	149	149	148	1	149	99.33	148	100	5	24.32	2.3	343	332	714	18351	7918	11.81	11.81	24.31	18.06	34.03	40.54	1.35	55.41	23.15	84.46	64.86	4.73	51.35	84.46	53.38	18.18	44.74	11.37	7.43	55.41	11.49	25.68	0.68	77.03	63.51	0	1.35	12.16	9	70	100	128	33.11	33.11	33.78	14.86	52.02	32.19	60.15	01	Coffee                   	031	011300	2	2026	\N	\N	Coffee                   	031	90999	Enterprise                              	24184	Enterprise city (part)                  	\N	\N	9999	\N	21460	Enterprise, AL Micropolitan Statistical Area                               	99999	\N	0	1	0102	0684	N	\N	11 Nell Ct                                        	\N	Enterprise                  	AL	36330	3981	\N	36330	11	2	36330398111	S	\N	\N	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	31.305969	-85.843876	S	\N	R	\N	** Street-Level Rooftop **  	01031	0124184	01031011300	010310113002	597	169	11.94999981	6.11999989	99.31999969	15125	1712708201000	1267301	1017301	3343470080	3343470133	sdemby@enterprisehousing.org	3343470080	3343470133	sdemby@enterprisehousing.org	0101000020E61000003B137B10027655C02C46FDFB534E3F40	0101000020BC0800008E83A523E92A2AC12F96EBA608984341
1855	1855	AL133	Housing Authority of the Town of Hobson City	AL133000001	SNOW PLAZA	N	M	60	60	60	59	1	60	98.33	59	100	4	13.56	2.7	162	354	362	26600	9687	13.56	5.08	23.73	6.78	50.85	50.85	0	49.15	36.09	66.1	47.46	1.69	52.54	83.05	54.24	26	55.56	12.96	1.69	59.32	23.73	15.25	0	98.31	98.31	0	0	0	24	82	100	161	27.12	30.51	42.37	8.47	42.96	17.7	76.35	01	Calhoun                  	015	001201	3	3019	N	N	Calhoun                  	015	90099	Anniston                                	35152	Hobson City town                        	\N	\N	0450	Anniston, AL MSA                                  	11500	Anniston-Oxford, AL Metropolitan Statistical Area                          	99999	\N	1	0	0103	1170	S	\N	715 Armstrong St                                  	\N	Hobson City                 	AL	36201	7301	\N	36201	15	1	36201730115	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.619189	-85.84689	S	\N	R	\N	** Street-Level Rooftop **  	01015	0135152	01015001201	010150012013	356	84	5.55999994	10.48999977	83.05000305	21164	1712708201000	256330	256330	2568311651	2568310730	HobsonCityHA@gmail.com	2563109123	2568310730	HobsonCityHA@gmail.com	0101000020E6100000F2751D72337655C01107CA9541CF4040	0101000020BC080000EF6BFA8F960629C1276F4DD64D064A41
1856	1856	AL137	Housing Authority of the City of Fayette	AL137014014	FAYETTE HA	N	M	157	151	151	145	6	151	96.03	145	100	5	17.93	2	288	273	578	16313	8213	10.45	8.96	36.57	16.42	27.61	34.48	2.07	55.86	25	80.69	60	3.45	34.48	74.48	33.1	20.75	87.18	20.83	8.28	45.52	19.31	26.9	1.38	59.31	58.62	0	0	0.69	8	92	98.62	174	42.76	33.79	23.45	13.79	25.87	21.87	77.96	01	Fayette                  	057	020200	4	4004	N	N	Fayette                  	057	91089	Fayette                                 	25840	Fayette city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0104	0774	S	\N	628 4th Ave SW                                    	\N	Fayette                     	AL	35555	2828	\N	35555	28	7	35555282828	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.68122	-87.838396	S	\N	R	\N	** Street-Level Rooftop **  	01057	0125840	01057020200	010570202004	574	105	14.93000031	8.32999992	93.79000092	12186	1712708201000	1005953	1005953	2059326250	2059326252	fayeha@centurytel.net	2054421146	\N	director@fayetteha-al.org	0101000020E6100000F719B247A8F555C0AE91883732D74040	0101000020BC080000F6C42C187DC235C1D0BAF346BF754A41
1857	1857	CT003	Housing Authority of the City of Hartford	CT003000015	HARTFORD SCATTERED SITE I	Y	M	168	168	168	146	18	951	86.91	141	96.57	6	10.64	2.6	366	581	1011	26411	10175	9.22	4.96	22.7	12.06	51.06	41.13	4.26	54.61	22.49	90.07	72.34	6.38	50.35	87.94	51.77	15.38	81.08	20.77	0.71	63.12	9.93	26.24	0	97.16	29.79	0	0.71	66.67	37	171	0	0	9.93	44.68	45.39	21.99	94.96	42.99	5.66	09	Hartford                 	003	500300	1	1005	N	Y	Capitol Planning Region  	110	37070	Hartford                                	37000	Hartford city                           	\N	\N	3280	Hartford, CT MSA                                  	25540	Hartford-East Hartford-Middletown, CT Metropolitan Statistical Area        	73450	Hartford-East Hartford-Middletown, CT Metropolitan NECTA                   	1	0	0901	0492	S	\N	182 Seymour St                                    	\N	Hartford                    	CT	06106	2474	\N	06106	99	2	06106247499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.757172	-72.680311	S	\N	R	\N	** Street-Level Rooftop **  	09003	0937000	09003500300	090035003001	1019	166	11.75	11.47999954	97.87000275	20199	1712708201000	1771337	1724069	8607238400	8607238551	asanderson@hartfordhousing.org	8607238420	\N	asanderson@hartfordhousing.org	0101000020E61000009CDD25378A2B52C085621603EBE04440	0101000020BC08000078AE7A85B7544641769B5C3ABC9A5841
1858	1858	NH005	Concord Housing Authority	NH005000001	CRUTCHFIELD APARTMENTS	N	M	220	220	203	202	1	262	99.51	202	100	7	7.92	1.1	222	403	542	17291	15733	0.99	3.47	49.01	23.27	23.27	9.41	0.5	89.6	15.27	96.53	83.17	0	0	53.96	0	96.75	78.48	85.14	0.5	29.21	31.19	39.11	1.98	6.93	2.97	0	0.99	2.97	18	103	0	0	93.07	6.93	0	1.98	14.92	15.9	18.52	33	Merrimack                	013	032400	1	1005	N	Y	Merrimack                	013	14200	Concord                                 	14200	Concord city                            	\N	\N	9999	\N	18180	Concord, NH Micropolitan Statistical Area                                  	72700	Concord, NH Micropolitan NECTA                                             	0	1	3302	0300	S	\N	15 Pitman St                                      	\N	Concord                     	NH	03301	4349	\N	03301	99	5	03301434999	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	43.209628	-71.538621	S	\N	R	\N	** Street-Level Rooftop **  	33013	3314200	33013032400	330130324001	548	0	36.93999863	57.20999908	99.5	14670	1712708201000	1313604	1309142	6032244059	6032262941	jpalmeri@concordha.com	6032244059	6032262941	jpalmeri@concordha.com	0101000020E6100000CC3E37C478E251C0C4971B17D59A4540	0101000020BC080000CB92697A6941484102D66D37F5BF5A41
1859	1859	NJ002	Newark Housing Authority	NJ002002014	BRADLEY COURT	N	M	319	315	315	209	77	5899	66.35	209	100	6	0	2.3	480	343	1441	15380	6697	15.92	10.83	27.39	8.28	37.58	31.58	3.35	40.19	12.52	93.3	83.25	0.48	56.46	85.17	53.11	18.23	60.71	15.63	0.48	69.38	16.75	13.4	0.96	98.09	93.3	0	0.96	3.83	0	161	5.26	114	15.31	59.81	24.88	24.4	99.52	39.33	8.37	34	Essex                    	013	001900	2	2003	N	Y	Essex                    	013	51000	Newark                                  	51000	Newark city                             	\N	\N	5640	Newark, NJ PMSA                                   	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3410	2190	S	\N	90 N Munn Ave                                     	\N	Newark                      	NJ	07106	1418	\N	07106	99	4	07106141899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.747978	-74.216014	S	\N	R	\N	** Street-Level Rooftop **  	34013	3451000	34013001900	340130019002	999	216	6.03999996	11.88000011	97.61000061	11340	1712708201000	3613366	2589611	9732736677	9732736636	lspicer@newarkha.org	9732736600	\N	lspicer@newarkha.org	0101000020E61000000780622CD38D52C080C83ABEBD5F4440	0101000020BC080000757953AEF6594341F1AF9E392B0F5741
1860	1860	NJ002	Newark Housing Authority	NJ002003001	TOWNHOUSES - ORIENTAL ST.	Y	M	269	268	268	197	49	5899	73.51	195	98.98	6	0	2.3	442	478	1441	23634	10427	12.02	5.46	29.51	8.2	44.81	37.95	0.51	55.38	19.17	87.69	73.85	2.05	39.49	88.72	38.97	34.53	62.5	26.92	1.03	48.72	21.54	28.72	0.51	96.41	66.67	0	0	29.74	0	274	86.15	99	6.67	49.74	43.59	41.03	95.63	30.42	15.44	34	Essex                    	013	009200	1	1007	N	N	Essex                    	013	51000	Newark                                  	51000	Newark city                             	\N	\N	9999	\N	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3408	2190	S	\N	26A Broad St                                      	\N	Newark                      	NJ	07104	4002	\N	07104	26	4	07104400226	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.760872	-74.167124	9	H	4	\N	**  Centroid Lat/Long   **  	34013	3451000	34013009200	340130092001	999	158	13.56999969	18.32999992	96.41000366	14886	1712708201000	3406047	2385912	9732736677	9732736636	lspicer@newarkha.org	9732736600	\N	lspicer@newarkha.org	0101000020E61000009AC5DC28B28A52C0C59AEF4064614440	0101000020BC0800008BB511AABA734341796EB200CB145741
1861	1861	TX258	Housing Authority of Loraine	TX258000001	UNNAMED	Y	M	22	22	22	21	0	22	95.45	21	100	5	14.29	1.5	32	387	395	32033	21022	0	4.76	9.52	19.05	66.67	52.38	0	47.62	32.65	71.43	33.33	4.76	19.05	71.43	23.81	10	54.55	25	0	14.29	33.33	52.38	4.76	61.9	14.29	0	0	47.62	3	76	100	47	66.67	28.57	4.76	4.76	30.99	9.15	70.05	48	Mitchell                 	335	950400	\N	\N	\N	\N	Mitchell                 	335	92285	Loraine                                 	43996	Loraine town                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4819	3252	\N	\N	\N	\N	Loraine                     	TX	79532	\N	\N	79532	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	32.3069	-101.0462	5	S	T	\N	**  Centroid Lat/Long   **  	48335	4843996	48335950400	\N	436	7	37.5	3.13000011	90.48000336	27295	1712708201000	99503	99503	3257372675	3257372740	loraineha@valornet.com	3257372675	3257372740	loraineha@valornet.com	0101000020E61000005C50D8F0F44259C0E470CA7F48274040	0101000020BC0800009320CA6DFB5355C1CC965DF356B04A41
1862	1862	MA002	Boston Housing Authority	MA002002135	Washington Beech Phase 1B	N	M	72	72	37	33	4	8160	89.19	29	87.88	9	3.45	1.2	36	566	1319	23506	18935	3.85	7.69	38.46	3.85	46.15	27.59	3.45	58.62	15.82	89.66	72.41	0	0	72.41	0	0	68.75	33.33	6.9	20.69	17.24	55.17	3.45	89.66	31.03	0	6.9	51.72	0	127	100	82	72.41	27.59	0	10.34	84.99	23.19	10.47	25	Suffolk                  	025	140106	2	2000	N	N	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2507	0282	Y	\N	4560 Washington St Apt 511                        	\N	Roslindale                  	MA	02131	4043	\N	02131	36	3	02131404336	H	511     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	42.2777	-71.137392	S	\N	R	\N	** Street-Level Rooftop **  	25025	2507000	25025140106	250251401062	1312	0	50	0	96.55000305	12876	1712708201000	522436	535303	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E61000002BABD007CBC851C065896FAC8B234540	0101000020BC080000E915AFE7DC60494105EC86DC1C805941
1863	1863	MA005	Holyoke Housing Authority	MA005000003	Churchill Homes	N	M	50	50	50	50	0	754	100	50	100	7	6	2.2	109	659	881	29771	13657	2	4	34	0	60	48	0	52	31.84	82	50	4	36	90	34	35.14	92.31	35.78	2	46	26	26	2	98	0	0	0	98	41	173	100	91	0	16	84	58	89.07	47.41	4.67	25	Hampden                  	013	811600	4	4001	N	N	Hampden                  	013	30840	Holyoke                                 	30840	Holyoke city                            	\N	\N	8000	Springfield, MA MSA                               	44140	Springfield, MA Metropolitan Statistical Area                              	78100	Springfield, MA-CT Metropolitan NECTA                                      	1	0	2501	1074	S	\N	69 Franklin St                                    	\N	Holyoke                     	MA	01040	3803	\N	01040	69	6	01040380369	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.201078	-72.61807	S	\N	R	\N	** Street-Level Rooftop **  	25013	2530840	25013811600	250138116004	877	31	13.76000023	22.94000053	94	24670	1712708201000	528606	515872	4135392220	4135327283	mmainville@holyokehousing.org	4135392202	4135327283	mmainville@holyokehousing.org	0101000020E6100000D94079758E2752C0049483ECBC194540	0101000020BC080000D4BA5669C05646413967B6C87E3A5941
1864	1864	MA006	Fall River Housing Authority	MA006000006	MITCHELL HGTS.	N	M	259	258	258	253	5	2026	98.06	253	100	6	11.07	1.1	283	448	723	19626	17546	0.79	1.19	41.11	22.13	34.78	5.53	0	94.47	18.79	93.28	71.94	0	0	61.26	0	86.96	49.13	49.47	0	0.4	8.7	90.91	10.28	18.58	3.95	0.79	0.4	13.44	16	106	0	0	94.07	5.93	0	2.77	32.17	27.76	7.24	25	Bristol                  	005	640202	3	3012	N	Y	Bristol                  	005	23000	Fall River                              	23000	Fall River city                         	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	2504	0744	S	\N	2100 S Main St                                    	\N	Fall River                  	MA	02724	2133	\N	02724	99	8	02724213399	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.679557	-71.178267	S	\N	R	\N	** Street-Level Rooftop **  	25005	2523000	25005640202	250056402023	719	0	88.33999634	8.13000011	99.59999847	15948	1712708201000	2194899	2174114	5086753500	5086771346	kevin.sbardella@fallriverha.org	5086753578	\N	kevin.sbardella@fallriverha.org	0101000020E6100000A4DBFDB968CB51C0A63647B9FBD64440	0101000020BC080000A1027209997C49418D15D5DEAFA95841
1865	1865	MN001	Public Housing Agency of the City of St Paul	MN001000009	SCATTERED	Y	M	418	418	418	401	12	418	95.93	401	100	5	10.47	4.7	1892	834	1044	37409	7929	4.66	3.37	10.36	9.07	72.54	68.08	3.24	23.44	29.95	86.78	62.09	26.18	56.61	82.54	69.33	24.8	76.67	10.99	0.5	70.57	21.45	7.48	0.5	96.76	40.9	1.25	50.37	4.24	23	136	100	186	0	3.24	96.76	5.99	58.17	18.39	56.73	27	Ramsey                   	123	033600	1	1003	N	N	Ramsey                   	123	58000	Saint Paul                              	58000	St. Paul city                           	\N	\N	5120	Minneapolis-St. Paul, MN-WI MSA                   	33460	Minneapolis-St. Paul-Bloomington, MN-WI Metropolitan Statistical Area      	99999	\N	1	0	2704	4164	S	\N	505 Saint Anthony Ave                             	\N	Saint Paul                  	MN	55103	2208	\N	55103	05	9	55103220805	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	44.952295	-93.121436	S	\N	R	\N	** Street-Level Rooftop **  	27123	2758000	27123033600	271230336001	1060	984	2.6400001	8.98999977	97.51000214	33979	1712708201000	5025330	5025330	6512985664	6512984258	jon.gutzmann@stpha.org	6512985664	6512984258	Jon.Gutzmann@stpha.org	0101000020E6100000598A809BC54757C0151273CDE4794640	0101000020BC08000001BD08723AEF42C17F55005B1E875D41
1866	1866	MN002	PHA in and for the City of Minneapolis	MN002000001	GLENDALE	N	M	184	183	183	175	8	5352	95.63	175	100	7	6.29	3.5	606	590	755	30147	8706	7.47	11.49	16.09	10.34	54.6	66.86	4.57	28	24.54	86.86	72	17.71	48.57	78.86	49.71	13.43	51.22	10.23	1.71	53.71	21.14	23.43	3.43	98.86	88.57	1.14	5.14	4	0	159	0	0	13.14	36.57	50.29	8	53.52	54.74	5.24	27	Hennepin                 	053	104902	5	5005	N	N	Hennepin                 	053	43000	Minneapolis                             	43000	Minneapolis city                        	\N	\N	5120	Minneapolis-St. Paul, MN-WI MSA                   	33460	Minneapolis-St. Paul-Bloomington, MN-WI Metropolitan Statistical Area      	99999	\N	1	0	2705	3120	S	\N	44 Saint Marys Ave SE                             	\N	Minneapolis                 	MN	55414	3451	\N	55414	44	0	55414345144	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.970167	-93.219068	S	\N	R	\N	** Street-Level Rooftop **  	27053	2743000	27053104902	270531049025	759	300	7.0999999	6.5999999	96.56999969	22152	1712708201000	1585654	1594627	6123421400	6123354401	ContactMPHA@mplspha.org	6123421495	6123421407	Abdiwarsame@mplspha.org	0101000020E6100000090FCA35054E57C021F7A66E2E7C4640	0101000020BC08000071CEE13CA31E43C1A73FF9AD3D915D41
1867	1867	MN004	THE HRA OF HIBBING, MINNESOTA	MN004000002	7TH AVE & PARK TERRANCE APTS	N	M	90	90	90	85	2	251	94.44	85	100	6	20	1.1	92	380	368	17523	16190	4.71	2.35	42.35	20	30.59	10.59	4.71	84.71	18.82	94.12	68.24	0	0	57.65	0	70.27	45.83	55.43	3.53	14.12	25.88	56.47	9.41	5.88	1.18	3.53	0	1.18	23	78	81.18	38	100	0	0	0	10.91	24.21	66.14	27	St. Louis                	137	012400	1	1006	N	Y	St. Louis                	137	28790	Hibbing                                 	28790	Hibbing city                            	\N	\N	2240	Duluth-Superior, MN-WI MSA                        	20260	Duluth, MN-WI Metropolitan Statistical Area                                	99999	\N	1	0	2708	2148	S	\N	3230 7th Ave E                                    	\N	Hibbing                     	MN	55746	2612	\N	55746	99	4	55746261299	H	\N	\N	\N	2	F	\N	A	\N	80% Overall probable correctness                            	47.413624	-92.933473	S	\N	R	\N	** Street-Level Rooftop **  	27137	2728790	27137012400	271370124001	379	0	54.34999847	30.43000031	100	15000	1712708201000	375428	382254	2182633661	2182624164	\N	2183129816	2182624164	Jacquline@hibbinghra.org	0101000020E6100000F4928905BE3B57C090B096A1F1B44740	0101000020BC080000917F9B5F2D8541C1A88F7B9FC0756041
1868	1868	MN007	HRA of VIRGINIA, MINNESOTA	MN007000001	PINE MILL COURT/SS DUPLEXES	Y	M	128	128	128	124	4	275	96.88	124	100	6	31.45	2	248	358	666	17248	8624	5.61	13.08	31.78	11.21	38.32	42.74	6.45	35.48	18.52	87.1	67.74	2.42	37.9	71.77	36.29	31.86	63.64	20.97	17.74	54.03	19.35	8.87	0	33.87	17.74	8.87	0.81	6.45	2	65	86.29	151	22.58	47.58	29.84	35.48	10.63	16.77	68.68	27	St. Louis                	137	013200	3	3010	N	N	St. Louis                	137	67288	Virginia                                	67288	Virginia city                           	\N	\N	2240	Duluth-Superior, MN-WI MSA                        	20260	Duluth, MN-WI Metropolitan Statistical Area                                	99999	\N	1	0	2708	4740	S	\N	1024 3rd St S                                     	\N	Virginia                    	MN	55792	3057	\N	55792	24	1	55792305724	S	\N	\N	\N	2	F	\N	A	\N	80% Overall probable correctness                            	47.52015	-92.550154	S	\N	R	\N	** Street-Level Rooftop **  	27137	2767288	27137013200	271370132003	668	98	5.23999977	17.73999977	98.38999939	12878	1712708201000	990868	994607	2187412610	2187412610	\N	2187412610	\N	dana@vhra.org	0101000020E6100000D6411FB9352357C08134714694C24740	0101000020BC0800007D5F2BC3C7C040C10FD17C179C816041
1869	1869	MO052	Housing Authority of the City of Salem	MO052000001	SALEM	N	M	90	90	90	89	0	90	98.89	89	100	6	8.99	1.4	124	384	438	18266	13110	0	4.55	39.77	22.73	32.95	13.48	0	85.39	30.3	79.78	40.45	4.49	8.99	65.17	10.11	66.67	50	42.74	0	15.73	21.35	62.92	12.36	1.12	0	1.12	0	0	10	100	0	0	62.92	22.47	14.61	19.1	9.51	23.69	56.47	29	Dent                     	065	960300	1	1013	N	N	Dent                     	065	69825	Spring Creek West                       	65234	Salem city (part)                       	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2908	4656	S	\N	603A McGrath Ln                                   	\N	Salem                       	MO	65560	1033	\N	65560	03	8	65560103303	S	\N	\N	\N	3	D	\N	A	\N	70% Overall probable correctness                            	37.647286	-91.541474	9	H	4	\N	**  Centroid Lat/Long   **  	29065	2965234	29065960300	290659603001	443	18	48.38999939	20.15999985	97.75	16380	1712708201000	467534	467534	5737296453	5737298411	m.shaw@salemha.com	5737296453	5737298411	m.shaw@salemha.com	0101000020E6100000C2F78F82A7E256C01FBC8244DAD24240	0101000020BC0800009FF40BFED34F42C135F5742FF9215341
1870	1870	MO075	Brookfield Housing Authority	MO075000001	JOYCE PLACE	N	M	90	82	82	81	1	82	98.78	81	100	5	25.93	1.5	125	329	186	21992	14251	1.25	5	32.5	17.5	43.75	29.63	0	69.14	32.53	64.2	39.51	11.11	8.64	74.07	14.81	36.11	28.89	23.2	8.64	20.99	16.05	54.32	4.94	4.94	0	0	0	4.94	3	58	92.59	80	74.07	13.58	12.35	4.94	8.53	21.71	83.76	29	Linn                     	115	490400	3	3011	N	N	Linn                     	115	08668	Brookfield                              	08650	Brookfield city                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2906	0690	S	\N	14 Joyce Pl                                       	\N	Brookfield                  	MO	64628	2466	\N	64628	14	1	64628246614	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.780392	-93.062697	S	\N	R	\N	** Street-Level Rooftop **  	29115	2908650	29115490400	291154904003	193	29	36	12.80000019	96.30000305	17664	1712708201000	180325	180325	6602583959	6602587177	brookfieldha@gmail.com	6602583959	6602587177	brookfieldha@gmail.com	0101000020E61000008A3F473A034457C03B8891E2E3E34340	0101000020BC08000089881ED676E444C1ADBDC570EE505641
1871	1871	MO096	Lexington Housing Authority	MO096000001	AULL LANE APARTMENTS	N	M	50	50	50	50	0	50	100	41	82	9	19.51	1.3	55	363	238	18955	14130	2.44	7.32	31.71	19.51	39.02	14.63	0	85.37	18.65	100	68.29	0	14.63	90.24	14.63	17.65	8.33	12.73	2.44	17.07	21.95	58.54	4.88	19.51	19.51	0	0	0	17	55	17.07	94	80.49	7.32	12.2	2.44	16.55	15.16	78.67	29	Lafayette                	107	090200	2	2026	N	Y	Lafayette                	107	41888	Lexington                               	41870	Lexington city                          	\N	\N	3760	Kansas City, MO-KS MSA                            	28140	Kansas City, MO-KS Metropolitan Statistical Area                           	99999	\N	1	0	2904	3000	S	\N	2215 Aull Ln                                      	\N	Lexington                   	MO	64067	1521	\N	64067	15	2	64067152115	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.174704	-93.869378	S	\N	R	\N	** Street-Level Rooftop **  	29107	2941870	29107090200	291070902002	238	11	45.45000076	7.26999998	100	17568	1712708201000	142656	142657	6602594232	6602592462	lha64067@lexingtonha.org	6602594232	6602592462	Lha64067@lexingtonha.org	0101000020E610000020119FE3A37757C061C25DB35C964340	0101000020BC080000031A5982F6DF46C103AE22BBF1975541
1872	1872	MO189	Housing Authority of the City of Norwood	MO189000001	NORWOOD HOUSING AUTHORITY	N	M	26	26	26	26	0	26	100	26	100	6	23.08	1.7	44	273	524	13608	8041	12	4	44	24	16	26.92	0	69.23	26.18	96.15	65.38	0	19.23	65.38	19.23	43.75	30	31.82	3.85	26.92	30.77	38.46	3.85	3.85	0	0	0	3.85	3	55	96.15	108	53.85	38.46	7.69	15.38	8.98	18.67	76.92	29	Wright                   	229	490300	1	1073	N	N	Wright                   	229	14086	Clark                                   	53454	Norwood city (part)                     	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2908	3762	S	\N	1 Bradwood Villa                                  	\N	Norwood                     	MO	65717	9507	\N	65717	01	2	65717950701	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.110598	-92.415993	S	\N	R	\N	** Street-Level Rooftop **  	29229	2953454	29229490300	292294903001	524	10	22.72999954	25	100	11593	1712708201000	163587	163587	4179263142	4179263143	bfmgha@yahoo.com	4179263142	4179263143	bfmgha@yahoo.com	0101000020E6100000F6721AA19F1A57C07B784213288E4240	0101000020BC080000374FDBA2A46F44C10D2EAB049A7F5241
1873	1873	NJ003	Elizabeth Housing Authority	NJ003000004	O`DONNELL-DEMPSEY TWRS	N	M	100	100	100	92	7	1326	92	92	100	8	4.35	1	96	335	922	14315	13719	4.35	1.09	67.39	13.04	14.13	0	1.09	98.91	11.77	98.91	94.57	0	0	55.43	0	100	59.74	63.54	0	2.17	14.13	83.7	10.87	88.04	30.43	0	0	57.61	73	112	97.83	22	100	0	0	0	87.93	20.94	11.46	34	Union                    	039	031700	2	2002	N	N	Union                    	039	21000	Elizabeth                               	21000	Elizabeth city                          	\N	\N	5640	Newark, NJ PMSA                                   	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3408	0798	Y	\N	632 Salem Ave Apt 101                             	\N	Elizabeth                   	NJ	07208	2282	\N	07208	26	1	07208228226	H	101     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	40.677649	-74.214904	S	\N	R	\N	** Street-Level Rooftop **  	34039	3421000	34039031700	340390317002	919	0	83.33000183	15.63000011	100	11703	1712708201000	1018201	1036180	9089652400	9089650026	wjones@hacenj.com	9089652400	9089650026	Cjhart@hacenj.com	0101000020E61000003169B5FCC08D52C044C7D033BD564440	0101000020BC080000BA43D2DE735E43416828982825F65641
1874	1874	NJ007	Asbury Park Housing Authority	NJ007000006	CHARLES LUMLEY HOMES	N	M	60	60	60	55	4	489	91.67	45	81.82	7	4.44	1	46	288	984	12193	11928	8.89	11.11	60	11.11	8.89	4.44	2.22	93.33	9.5	100	100	0	0	48.89	0	72.73	55.88	58.7	2.22	0	22.22	75.56	8.89	88.89	84.44	0	2.22	2.22	10	112	0	0	100	0	0	0	63.5	11.82	51.46	34	Monmouth                 	025	807100	2	2007	N	N	Monmouth                 	025	01960	Asbury Park                             	01960	Asbury Park city                        	\N	\N	5190	Monmouth-Ocean, NJ PMSA                           	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3406	0072	Y	\N	1004 Comstock St Apt 2D                           	\N	Asbury Park                 	NJ	07712	5849	\N	07712	24	1	07712584924	H	2D      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	40.224061	-74.015509	S	\N	R	\N	** Street-Level Rooftop **  	34025	3401960	34025807100	340258071002	613	0	73.91000366	17.38999939	100	11580	1712708201000	649520	404722	7327742660	7327740643	smarshall@aphanj.org	7327742660	\N	smarshall@aphanj.org	0101000020E6100000EE177619FE8052C00EF8E307AE1C4440	0101000020BC080000A15F595844E44341C940BF7DD8585641
1875	1875	NJ009	Housing Authority City of Jersey City	NJ009000010	DWIGHT STREET HOMES	N	M	10	10	10	7	3	2433	70	7	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	34	Hudson                   	017	005500	1	1003	N	N	Hudson                   	017	36000	Jersey City                             	36000	Jersey City city                        	\N	\N	9999	\N	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3410	1464	S	\N	176A Dwight St                                    	\N	Jersey City                 	NJ	07305	3229	\N	07305	76	6	07305322976	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.7041	-74.084597	9	H	4	\N	**  Centroid Lat/Long   **  	34017	3436000	34017005500	340170055001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2017064638	5512567740	scea@jcha.us	2017064602	\N	scea@jcha.us	0101000020E6100000776C89096A8552C086D0E2F21F5A4440	0101000020BC08000089517090A0A343415AE63D2055025741
1876	1876	NJ010	Housing Authority of the City of Camden	NJ010000001	ABLETT VLG	N	M	187	185	185	103	76	1129	55.68	103	100	7	5.83	2.6	263	376	1122	15818	6195	13.98	11.83	21.51	11.83	40.86	30.1	10.68	49.51	13.97	97.09	86.41	0	59.22	92.23	58.25	20	77.78	17.11	0	66.02	16.5	17.48	0	98.06	63.11	0	0	34.95	78	159	100	91	0	80.58	19.42	24.27	98.05	45.81	29.9	34	Camden                   	007	600900	2	2007	N	N	Camden                   	007	10000	Camden                                  	10000	Camden city                             	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	3401	0414	S	\N	83 Abblett Vlg                                    	\N	Camden                      	NJ	08105	3543	\N	08105	83	0	08105354383	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	39.948034	-75.102746	S	\N	R	\N	** Street-Level Rooftop **  	34007	3410000	34007600900	340076009002	1098	124	7.98000002	11.02999973	100	11640	1712708201000	1386620	1647096	8569682700	8568611090	mwilliams@camdenhousing.org	8569682775	\N	mwilliams@camdenhousing.org	0101000020E61000005D7BF56393C652C02688962D59F94340	0101000020BC08000082F09053C69F4141CB129672EDE05541
1877	1877	MA015	Medford Housing Authority	MA015000001	SALTONSTALL SR CIT CEN	N	M	282	281	281	279	2	497	99.29	277	99.29	7	8.66	1.9	522	672	958	27957	14836	7.09	4.85	22.01	13.81	52.24	32.49	2.53	61.01	18.91	92.42	76.9	3.61	20.22	71.12	20.58	36.03	41.13	23.18	0.36	23.1	25.63	50.9	3.25	54.15	46.21	0	4.33	3.61	32	150	71.84	83	51.26	21.66	27.08	13.72	40.71	7.35	20.52	25	Middlesex                	017	339300	1	1005	N	Y	Middlesex                	017	39835	Medford                                 	39835	Medford city                            	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2505	1410	S	\N	22 Allston St                                     	\N	Medford                     	MA	02155	3663	\N	02155	99	1	02155366399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.419226	-71.128657	S	\N	R	\N	** Street-Level Rooftop **  	25017	2539835	25017339300	250173393001	967	126	30.64999962	10.72999954	97.83000183	20500	1712708201000	3205649	3180704	7813967200	7813939223	jdriscoll@medfordhousing.org	7813967200	7813939223	jdriscoll@medfordhousing.org	0101000020E6100000AD5F91EA3BC851C045D99132A9354540	0101000020BC08000083F76983A959494103778256D0B25941
1878	1878	MA020	Quincy Housing Authority	MA020000006	ARTHUR DROHAN APARTMENTS	N	M	40	40	40	40	0	220	100	40	100	4	5	1.3	51	532	2431	22701	17805	12.5	5	22.5	17.5	42.5	7.5	12.5	80	15.21	92.5	80	0	0	47.5	0	100	22.86	25.49	0	2.5	10	87.5	5	42.5	10	0	30	2.5	0	101	0	0	100	0	0	0	39.89	8.3	35.82	25	Norfolk                  	021	418201	1	1022	N	Y	Norfolk                  	021	55745	Quincy                                  	55745	Quincy city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2508	1992	S	\N	170 Copeland St                                   	\N	Quincy                      	MA	02169	4748	\N	02169	99	1	02169474899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.243098	-71.022947	S	\N	R	\N	** Street-Level Rooftop **  	25021	2555745	25021418201	250214182011	2374	0	86.26999664	9.80000019	100	17719	1712708201000	1166966	1139700	6178474350	6177702876	jmarathas@quincyha.com	6178474350	\N	jmarathas@quincyha.com	0101000020E6100000D0D9B1F677C151C0CBBBD1D51D1F4540	0101000020BC080000B3498B255AA04941C8A0927058775941
1879	1879	MA139	Tewksbury Housing Authority	MA139000001	TEWKSBURY HA	N	M	50	50	50	48	2	50	96	48	100	11	8.33	1.2	56	596	480	25789	22105	0	2.08	16.67	18.75	62.5	8.33	0	91.67	20.22	93.75	66.67	0	0	60.42	0	100	28.95	39.29	0	2.08	18.75	79.17	16.67	4.17	0	0	2.08	2.08	31	99	0	0	89.58	10.42	0	2.08	10.45	2.61	87.85	25	Middlesex                	017	315500	\N	\N	\N	\N	Middlesex                	017	69415	Tewksbury                               	99999	Tewksbury town                          	\N	\N	9999	\N	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	25**	\N	\N	\N	\N	\N	Tewksbury                   	MA	01876	\N	\N	01876	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	42.5846	-71.2167	5	H	T	\N	**  Centroid Lat/Long   **  	25017	2599999	25017315500	\N	461	0	78.56999969	17.86000061	97.91999817	21896	1712708201000	276377	276377	9788517392	9786407986	mmaniscalco@tewksburyhousing.com	9788517932	9786407986	mmaniscalco@tewksburyhousing.com	0101000020E6100000C27AAD69DECD51C02A203A2CD44A4540	0101000020BC080000B4FC5C83711D494123F2A59305EB5941
1880	1880	MD002	Housing Authority Of Baltimore City	MD002000102	MONASTERY GARDENS	N	M	12	12	11	10	1	6567	90.91	10	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	24	Baltimore City           	510	200701	4	4005	N	N	Baltimore City           	510	90000	Baltimore                               	04000	Baltimore city                          	\N	\N	0720	Baltimore, MD PMSA                                	12580	Baltimore-Columbia-Towson, MD Metropolitan Statistical Area                	99999	\N	1	0	2407	0066	S	\N	139 Thomas Guidera Cir                            	\N	Baltimore                   	MD	21229	3039	\N	21229	39	7	21229303939	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.284746	-76.6813	S	\N	R	\N	** Street-Level Rooftop **  	24510	2404000	24510200701	245102007014	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	4103963232	4105457771	janet.abrahams@habc.org	4103965504	4105457771	jabrahams@habc.org	0101000020E61000004A04516B9A2B53C05955918E72A44340	0101000020BC080000C89812440BAB3C4106EC47C60ADC5441
1881	1881	MN011	HRA of EVELETH, MINNESOTA	MN011000001	HILLTOP HOMES	N	M	34	34	34	33	1	34	97.06	33	100	5	9.09	1.9	64	429	489	19926	10274	9.38	9.38	34.38	6.25	40.63	39.39	15.15	42.42	21.4	90.91	60.61	12.12	27.27	72.73	33.33	48.28	75	34.38	3.03	60.61	24.24	12.12	0	12.12	6.06	6.06	0	0	1	83	100	94	18.18	45.45	36.36	45.45	9.85	18.53	62.24	27	St. Louis                	137	013300	2	2018	N	N	St. Louis                	137	19934	Eveleth                                 	19934	Eveleth city                            	\N	\N	2240	Duluth-Superior, MN-WI MSA                        	20260	Duluth, MN-WI Metropolitan Statistical Area                                	99999	\N	1	0	2708	1494	S	\N	908 Clay Ct                                       	\N	Eveleth                     	MN	55734	1412	\N	55734	08	0	55734141208	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	47.469782	-92.530471	S	\N	R	\N	** Street-Level Rooftop **  	27137	2719934	27137013300	271370133002	475	21	6.25	29.69000053	100	12540	1712708201000	193663	193663	2187441010	2187441663	hraeveleth@gmail.com	2187356309	2187487067	dana@vhra.org	0101000020E6100000844BA33CF32157C03E2309D121BC4740	0101000020BC08000087BCFACCAFBC40C1CCB6B8C74C786041
1882	1882	MN023	HRA OF INTERNATIONAL FALLS, MINNESOTA	MN023000001	WOODLAND PARK	N	M	80	80	80	75	5	80	93.75	75	100	3	10.67	1	76	395	420	20272	20005	0	0	41.89	21.62	36.49	8	0	90.67	27.88	86.67	53.33	0	1.33	61.33	1.33	70	54.55	57.89	0	13.33	13.33	73.33	8	1.33	0	1.33	0	0	0	98	0	0	98.67	1.33	0	0	9.31	8.56	69.3	27	Koochiching              	071	790201	2	2001	N	N	Koochiching              	071	31040	International Falls                     	31040	International Falls city                	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2708	2286	Y	\N	1200 Riverside Dr Apt 111                         	\N	International Falls         	MN	56649	2116	\N	56649	36	1	56649211636	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	48.602927	-93.417808	S	\N	R	\N	** Street-Level Rooftop **  	27071	2731040	27071790201	270717902012	409	1	72.37000275	18.42000008	98.66999817	16752	1712708201000	377639	377639	2182834114	2182834904	intlfallshra@frontiernet.net	2182834114	2182834904	Kimberley.Nuthak@intlfallshra.com	0101000020E61000007B28C45DBD5A57C01E0C3FB62C4D4840	0101000020BC080000AD4A1A1295E441C1FC54B0A549526141
1883	1883	MN048	HRA of LUVERNE, MINNESOTA	MN048000001	BLUE MOUND TOWER	N	M	76	70	70	70	0	70	100	70	100	5	25.71	1	73	344	521	18573	17810	23.19	4.35	18.84	10.14	43.48	25.71	0	62.86	20.27	82.86	52.86	0	0	64.29	0	27.5	23.33	24.66	24.29	25.71	7.14	42.86	5.71	7.14	2.86	1.43	1.43	1.43	15	58	0	0	97.14	2.86	0	0	9.6	14.17	74.91	27	Rock                     	133	570300	3	3017	N	Y	Rock                     	133	38564	Luverne                                 	38564	Luverne city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2701	2826	S	\N	216 N McKenzie St                                 	\N	Luverne                     	MN	56156	1668	\N	56156	99	8	56156166899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.656071	-96.206299	S	\N	R	\N	** Street-Level Rooftop **  	27133	2738564	27133570300	271335703003	529	0	45.20999908	15.06999969	95.70999908	17118	1712708201000	437824	437824	5072834922	5074493664	tammy@bmtluverne.com	5072834922	5074493664	tammy@bmtluverne.com	0101000020E61000009FB0B800340D58C00CB56D22FAD34540	0101000020BC0800004032EFE0CAB549C1AEA3A7977E3F5C41
1884	1884	MN054	HRA of FAIRMONT, MINNESOTA	MN054000001	FRIENDSHIP VILLAGE	N	M	123	123	123	120	3	125	97.56	120	100	4	20.83	1.1	133	348	416	17466	15759	5.88	3.36	47.9	14.29	28.57	16.67	5.83	76.67	20.92	90	67.5	0	3.33	51.67	2.5	76.47	46.15	57.89	2.5	22.5	32.5	42.5	0.83	3.33	0.83	0	0.83	1.67	46	78	0	0	95	5	0	0.83	21.75	28.72	64.06	27	Martin                   	091	790600	1	1036	N	Y	Martin                   	091	20330	Fairmont                                	20330	Fairmont city                           	\N	\N	9999	\N	21860	Fairmont, MN Micropolitan Statistical Area                                 	99999	\N	0	1	2701	1518	S	\N	500 Home St                                       	\N	Fairmont                    	MN	56031	4200	\N	56031	99	1	56031420099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.648482	-94.444308	S	\N	R	\N	** Street-Level Rooftop **  	27091	2720330	27091790600	270917906001	409	7	40.59999847	39.84999847	99.16999817	14115	1712708201000	599012	599173	5072359691	5072359230	fairmonthra@gmail.com	5072359691	\N	fairmonthra@gmail.com	0101000020E61000003B80D28A6F9C57C07C4C497501D34540	0101000020BC080000B3806650012746C1C498E7616AEC5B41
1885	1885	MS070	The Housing Authority of the City of Okolona	MS070000001	OKOLONA TERRACE	Y	M	67	67	67	64	3	67	95.52	64	100	9	15.63	2.4	153	352	555	17901	7488	1.56	9.38	43.75	10.94	34.38	56.25	0	43.75	34.15	82.81	54.69	0	54.69	84.38	51.56	12.24	53.33	10.46	3.13	62.5	10.94	23.44	1.56	93.75	93.75	0	0	0	9	104	81.25	117	15.63	37.5	46.88	26.56	71.24	24.29	71.19	28	Chickasaw                	017	950100	2	2006	N	Y	Chickasaw                	017	91557	District 3                              	53680	Okolona city (part)                     	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2801	1092	S	\N	119 Triplett St                                   	\N	Okolona                     	MS	38860	1335	\N	38860	99	5	38860133599	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	34.008085	-88.758028	S	\N	R	\N	** Street-Level Rooftop **  	28017	2853680	28017950100	280179501002	538	74	10.46000004	5.23000002	96.87999725	13689	1712708201000	426175	426175	6624475473	6624475733	okolonahousing@gmail.com	6624475470	6628717845	okolonahousing@gmail.com	0101000020E6100000629ADF87833056C07C26E4ED08014140	0101000020BC08000050FD010C5AE739C1853048BDCC854B41
1886	1886	NC001	Housing Authority of the City of Wilmington	NC001000022	South Side 1	Y	M	1	1	1	0	1	1003	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	37	New Hanover              	129	011100	2	2010	N	N	New Hanover              	129	94044	Wilmington                              	74440	Wilmington city                         	\N	\N	9200	Wilmington, NC MSA                                	48900	Wilmington, NC Metropolitan Statistical Area                               	99999	\N	1	0	3707	3144	S	\N	718 S 9th St                                      	\N	Wilmington                  	NC	28401	5353	\N	28401	18	0	28401535318	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	34.226605	-77.93711	S	\N	R	\N	** Street-Level Rooftop **  	37129	3774440	37129011100	371290111002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9103417700	9103417760	tgarrett@wha.net	9103739200	\N	tgarrett@wha.net	0101000020E6100000E3B1389CF97B53C096BD8264011D4140	0101000020BC08000019EB46305224384194FF8D1C998D4B41
1887	1887	NC008	Housing Authority of the City of Concord	NC008000001	CHAPMAN	N	M	174	174	174	162	10	174	93.1	161	99.38	6	11.18	2.5	403	306	791	15100	6032	7.87	10.24	33.86	13.39	34.65	32.92	0	45.96	14.84	95.03	81.37	1.24	58.39	85.71	55.9	19.53	48.48	11.66	1.24	60.87	17.39	20.5	0	90.06	82.61	0	0	7.45	49	88	13.04	275	20.5	34.78	44.72	12.42	80.34	20.62	78.86	37	Cabarrus                 	025	042101	2	2003	N	N	Cabarrus                 	025	93716	Township 12, Concord                    	14100	Concord city (part)                     	\N	\N	9999	\N	16740	Charlotte-Concord-Gastonia, NC-SC Metropolitan Statistical Area            	99999	\N	1	0	3712	0660	S	\N	395 Dayvault St SW Apt                            	\N	Concord                     	NC	28025	5032	\N	28025	95	9	28025503295	S	\N	Apt 	\N	1	N	\N	\N	\N	90% Overall probable correctness                            	35.398417	-80.573474	9	S	4	\N	**  Centroid Lat/Long   **  	37025	3714100	37025042101	370250421012	791	197	9.68000031	6.69999981	100	11556	1712708201000	1537277	1537294	7049206109	7049206960	robinsond@concordnc.gov	7049206109	\N	robinsond@concordnc.gov	0101000020E6100000E7884ACCB32454C032FF0554FFB24140	0101000020BC080000779B56BF64E727415AFA14F7E2B34E41
1888	1888	NC015	Housing Authority of the City of Goldsboro	NC015000100	FAIRVIEW APARTMENTS	N	M	273	273	273	272	1	1189	99.63	272	100	4	16.91	2.2	600	271	856	12261	5558	32.45	4.91	33.58	11.32	17.74	22.43	4.04	70.96	16.89	91.54	74.63	1.47	44.12	74.63	43.75	24.62	70.13	20.17	8.46	46.69	16.91	27.94	0	92.28	89.34	0	0	2.94	4	89	8.82	198	26.47	38.6	34.93	26.84	72.55	37.78	62.55	37	Wayne                    	191	001900	2	2009	N	N	Wayne                    	191	91260	Goldsboro                               	26880	Goldsboro city (part)                   	\N	\N	9999	\N	24140	Goldsboro, NC Metropolitan Statistical Area                                	99999	\N	1	0	3713	1158	S	\N	1717A Maple St                                    	\N	Goldsboro                   	NC	27530	3152	\N	27530	17	4	27530315217	S	\N	\N	\N	5	D	N	A	\N	50% Overall probable correctness                            	35.38421	-77.965794	9	H	4	\N	**  Centroid Lat/Long   **  	37191	3726880	37191001900	371910019002	859	277	13.32999992	10.82999992	96.69000244	10968	1712708201000	2795505	2794992	9197355650	9197314402	agoodson@hacg.org	9197354226	9197314402	agoodson@hacg.org	0101000020E6100000196DA391CF7D53C0480F12CB2DB14140	0101000020BC08000025A4FF3C9ED03741C0EC65DB5AC44E41
1889	1889	NJ010	Housing Authority of the City of Camden	NJ010000010	Branch Vllage/Roosevelt Manor Phase 2	N	M	58	58	58	56	2	1129	96.55	54	96.43	10	5.56	2.6	140	566	1122	24303	9374	18.52	5.56	11.11	7.41	57.41	51.85	1.85	46.3	21.93	90.74	59.26	0	53.7	92.59	51.85	14.58	50	12.14	0	66.67	22.22	11.11	0	100	70.37	0	0	29.63	159	122	100	161	16.67	42.59	40.74	29.63	97.95	47.64	2.41	34	Camden                   	007	601700	1	1022	N	N	Camden                   	007	10000	Camden                                  	10000	Camden city                             	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	3401	0414	S	\N	1820 S 8th St                                     	\N	Camden                      	NJ	08104	3410	\N	08104	20	7	08104341020	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	39.921396	-75.11203	S	\N	R	\N	** Street-Level Rooftop **  	34007	3410000	34007601700	340076017001	1098	63	5.71000004	10	100	23490	1712708201000	753864	724722	8569682700	8568611090	mwilliams@camdenhousing.org	8569682775	\N	mwilliams@camdenhousing.org	0101000020E6100000B711E07F2BC752C0DBF5D94DF0F54340	0101000020BC080000AD54982BF19B414188CB633C46D75541
1890	1890	CT030	Milford Redevelopment and Housing Partnership	CT030000001	Alan Jepson Manor	N	M	46	44	44	42	2	330	95.45	40	95.24	7	7.5	2.9	115	706	579	29421	10233	12.5	10	2.5	7.5	67.5	72.5	2.5	25	23.9	92.5	52.5	5	65	95	67.5	10	0	6.09	2.5	82.5	15	0	0	70	35	0	0	35	13	100	100	52	0	50	50	5	22.92	5.07	46.14	09	New Haven                	009	150400	2	2001	N	N	South Central Connecticut	170	47535	Milford                                 	47515	Milford city (balance)                  	\N	\N	9999	\N	35300	New Haven-Milford, CT Metropolitan Statistical Area                        	71950	Bridgeport-Stamford-Norwalk, CT Metropolitan NECTA                         	1	0	0903	0638	S	\N	174A Harrison Ave                                 	\N	Milford                     	CT	06460	5610	\N	06460	74	1	06460561074	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.197478	-73.086491	9	H	4	\N	**  Centroid Lat/Long   **  	09009	0947515	09009150400	090091504002	583	48	0	6.09000015	97.5	28822	1712708201000	291824	286640	2038773223	2038746003	mha.email@mhact.com	2038773223	2038746003	avasiliou@mrhp.org	0101000020E610000029398C11894552C083E985F546994440	0101000020BC080000B1E9A193BEA04541FE7BCDF110C95741
1891	1891	CT031	Torrington Housing Authority	CT031000003	Laurel Acres	N	M	56	56	56	49	7	430	87.5	49	100	6	10.2	1.1	52	447	427	19957	18805	2.04	2.04	36.73	20.41	38.78	10.2	0	89.8	17.44	95.92	73.47	0	0	57.14	0	87.5	51.52	61.54	2.04	8.16	22.45	67.35	6.12	8.16	2.04	0	2.04	4.08	23	86	100	172	100	0	0	0	17.11	11.62	80.21	09	Litchfield               	005	310500	1	1000	N	Y	Northwest Hills Plcnning 	160	76570	Torrington                              	76500	Torrington city                         	\N	\N	9999	\N	45860	Torrington, CT Micropolitan Statistical Area                               	78400	Torrington, CT Micropolitan NECTA                                          	0	1	0901	1140	S	\N	523 Torringford West St                           	\N	Torrington                  	CT	06790	3173	\N	06790	99	6	06790317399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.817132	-73.092994	S	\N	R	\N	** Street-Level Rooftop **  	09005	0976500	09005310500	090053105001	414	0	63.45999908	28.85000038	100	16656	1712708201000	250826	253546	8604823581	8604825841	csweeney@thact.org	8604823581	8604825841	csweeney@thact.org	0101000020E6100000F3D51A9DF34552C0938705C897E84440	0101000020BC080000E22A0B019C744541FA135D6EA4A55841
1892	1892	CT032	Windsor Locks Housing Authority	CT032000001	CHESTNUT HILL / OAK GROVE TERRACE APTS	Y	M	76	76	76	75	1	76	98.68	74	98.67	7	6.76	1.4	106	481	573	20140	14060	0	10.14	33.33	14.49	42.03	17.57	5.41	70.27	17.26	91.89	71.62	1.35	14.86	63.51	13.51	68.57	58.97	46.23	0	21.62	27.03	51.35	2.7	32.43	10.81	4.05	2.7	14.86	78	113	0	0	78.38	12.16	9.46	6.76	31.14	8.65	56.7	09	Hartford                 	003	476100	2	2005	N	Y	Capitol Planning Region  	110	87070	Windsor Locks                           	87140	Windsor Locks CDP                       	\N	\N	3280	Hartford, CT MSA                                  	25540	Hartford-East Hartford-Middletown, CT Metropolitan Statistical Area        	78100	Springfield, MA-CT Metropolitan NECTA                                      	1	0	0901	\N	S	\N	22 Grove St                                       	\N	Windsor Locks               	CT	06096	1807	\N	06096	99	5	06096180799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.932188	-72.628895	S	\N	R	\N	** Street-Level Rooftop **  	09003	0987140	09003476100	090034761002	581	20	38.68000031	25.46999931	100	16232	1712708201000	516083	516091	8606271455	8602925994	MDeMarco@demarcomc.com	\N	\N	\N	0101000020E6100000889DD0D03F2852C0F83EB4EF51F74440	0101000020BC0800006481C7D8E76346416BBA39A16CDA5841
1893	1893	TX235	Housing Authority of Bangs	TX235000010	MOODY ADDITION	N	M	60	60	60	60	0	60	100	60	100	6	25	1.4	84	358	453	18652	13323	3.45	5.17	37.93	13.79	39.66	20	1.67	75	25.72	78.33	48.33	5	8.33	63.33	8.33	36.36	94.74	59.52	1.67	15	20	63.33	5	20	5	0	0	15	2	73	100	79	80	13.33	6.67	1.67	25.1	9.21	69.26	48	Brown                    	049	950500	2	2034	N	N	Brown                    	049	90200	Bangs                                   	05552	Bangs city                              	\N	\N	9999	\N	15220	Brownwood, TX Micropolitan Statistical Area                                	99999	\N	0	1	4811	0342	S	\N	101 S 3rd St                                      	\N	Bangs                       	TX	76823	3100	\N	76823	01	9	76823310001	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	31.715092	-99.130069	S	\N	R	\N	** Street-Level Rooftop **  	48049	4805552	48049950500	480499505002	494	14	50	13.10000038	95	15435	1712708201000	326092	326092	3257526522	3257526522	Karen@bangsha.net	3259980237	3257526522	Karen@bangsha.net	0101000020E61000008E7AED0C53C858C09A33EF4410B73F40	0101000020BC08000009B7244EA02953C1E8F81C9ECA274841
1894	1894	TX253	Housing Authority of the City of Centerville	TX253000001	UNNAMED	N	M	50	50	50	44	6	50	88	44	100	7	15.91	1.3	57	371	509	17795	13736	9.09	9.09	34.09	18.18	29.55	34.09	0	65.91	24.51	79.55	54.55	0	11.36	61.36	9.09	23.81	43.48	26.32	0	25	22.73	52.27	6.82	27.27	27.27	0	0	0	15	73	97.73	83	65.91	29.55	4.55	15.91	20.54	18.54	59.21	48	Leon                     	289	950302	1	1024	N	Y	Leon                     	289	90680	Centerville                             	13900	Centerville city                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4817	0948	S	\N	816 S Commerce St                                 	\N	Centerville                 	TX	75833	9639	\N	75833	99	9	75833963999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.2537	-95.97848	S	\N	R	\N	** Street-Level Rooftop **  	48289	4813900	48289950302	482899503021	457	8	42.11000061	8.77000046	95.44999695	14797	1712708201000	268874	268874	9035362378	9035365003	centervilleha@gmail.com	9035362378	9035365003	centervilleha@gmail.com	0101000020E6100000F9D3936A9FFE57C0FB48B07BF2403F40	0101000020BC080000733E05222FE44EC147C0681D12AA4541
1895	1895	TX261	Housing Authority of Mason	TX261000001	UNNAMED	Y	M	50	50	50	49	1	50	98	49	100	2	10.2	1.3	64	305	466	17390	13314	4.08	6.12	44.9	20.41	24.49	24.49	0	75.51	18.84	93.88	57.14	2.04	12.24	71.43	8.16	43.75	48.48	35.94	4.08	14.29	14.29	67.35	4.08	22.45	0	0	0	22.45	1	104	95.92	68	83.67	8.16	8.16	4.08	33.84	7.06	88.09	48	Mason                    	319	950100	2	2082	N	Y	Mason                    	319	92445	Mason East                              	46968	Mason city                              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4811	3450	S	\N	905 Hofmann St                                    	\N	Mason                       	TX	76856	1610	\N	76856	05	5	76856161005	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.740494	-99.223511	S	\N	R	\N	** Street-Level Rooftop **  	48319	4846968	48319950100	483199501002	466	11	51.56000137	10.93999958	97.95999908	13008	1712708201000	273918	273918	3253475853	3253475571	masonha@hctc.net	3253475853	3253475571	masonha@hctc.net	0101000020E6100000466E14014ECE58C05D2EC50391BD3E40	0101000020BC080000F460EF541D8353C162FBC2F8636D4541
1896	1896	TX262	Housing Authority of Tenaha	TX262000001	HICKORY STREET APARTMENTS	N	M	52	52	52	51	0	52	98.08	51	100	6	5.88	1.8	91	332	463	21997	12328	3.92	5.88	47.06	7.84	35.29	23.53	0	74.51	34.86	76.47	58.82	3.92	19.61	78.43	19.61	44	61.54	34.07	0	29.41	19.61	50.98	0	80.39	80.39	0	0	0	15	99	86.27	79	47.06	39.22	13.73	13.73	32.14	31.7	56.99	48	Shelby                   	419	950100	3	3095	N	Y	Shelby                   	419	93860	Tenaha-Joaquin                          	72188	Tenaha town                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4801	5322	S	\N	425 E Church St                                   	\N	Tenaha                      	TX	75974	6509	\N	75974	99	0	75974650999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.944922	-94.238596	S	\N	R	\N	** Street-Level Rooftop **  	48419	4872188	48419950100	484199501003	463	18	31.87000084	14.28999996	96.08000183	13345	1712708201000	283415	283415	9362484424	9362483030	tenahaha@windstream.net	9362484424	9362483030	tenahaha@windstream.net	0101000020E61000006B4E2828458F57C041EF7B68E6F13F40	0101000020BC080000668426792D724AC1311260119A0E4741
1897	1897	TX267	Housing Authority of Grandfalls	TX267000001	UNNAMED	N	M	26	26	26	24	2	26	92.31	24	100	5	54.17	2.1	51	553	442	24820	11680	0	12.5	16.67	20.83	50	45.83	0	54.17	30.12	62.5	29.17	12.5	25	62.5	33.33	9.09	46.15	13.73	16.67	20.83	8.33	54.17	0	45.83	0	0	0	45.83	1	46	100	35	16.67	54.17	29.17	41.67	51.39	7.45	59.65	48	Ward                     	475	950100	\N	\N	\N	\N	Ward                     	475	91615	Grandfalls                              	30440	Grandfalls town                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4823	2136	\N	\N	\N	\N	Grandfalls                  	TX	79742	\N	P	79742	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	31.4592	-103.1286	5	S	T	\N	**  Centroid Lat/Long   **  	48475	4830440	48475950100	\N	408	21	25.48999977	1.96000004	91.66999817	21052	1712708201000	127390	127390	4325472857	\N	gha7@sbcglobal.net	4325570510	\N	gha7@sbcglobal.net	0101000020E6100000D3577EFB3AC859C0D7D791218E753F40	0101000020BC080000FC414E9FE11C58C17CB8C1732F4D4941
1898	1898	WI002	Housing Authority of the City of Milwaukee	WI002000011	COLLEGE COURT	N	M	251	248	248	242	1	2312	97.58	242	100	6	12.4	1	245	331	632	14911	14729	5.42	3.33	64.17	11.67	15.42	12.81	0	85.95	14.88	96.28	85.12	0	0	51.24	0	60.2	55.56	57.55	2.07	16.94	21.49	59.5	2.89	96.28	93.39	0	0.83	2.07	58	105	0	0	100	0	0	0	82.44	49.11	13	55	Milwaukee                	079	013600	2	2002	N	Y	Milwaukee                	079	53000	Milwaukee                               	53000	Milwaukee city (part)                   	\N	\N	5080	Milwaukee-Waukesha, WI PMSA                       	33340	Milwaukee-Waukesha, WI Metropolitan Statistical Area                       	99999	\N	1	0	5504	4340	S	\N	3334 W Highland Blvd                              	\N	Milwaukee                   	WI	53208	3294	\N	53208	99	6	53208329499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.044796	-87.956196	S	\N	R	\N	** Street-Level Rooftop **  	55079	5553000	55079013600	550790136002	631	0	58.77999878	24.89999962	99.58999634	12623	1712708201000	1835932	1779585	4142865678	4142860833	wlhines@hacm.org	4142865672	4142860833	wlhines@hacm.org	0101000020E6100000D8D1B45032FD55C054D612E0BB854540	0101000020BC080000A3791BCFA35D32C1DA6B7C74CA445A41
1899	1899	WI002	Housing Authority of the City of Milwaukee	WI002000015	LOCUST COURT	N	M	230	230	230	207	11	2312	90	207	100	6	14.98	1	210	306	632	12802	12619	5.45	6.93	68.81	11.39	7.43	12.08	0	85.51	12.75	99.52	93.24	0	0	43	0	78.95	51.35	68.57	1.45	28.99	34.3	35.27	0.48	91.3	83.57	0.48	1.45	5.8	63	88	0	0	100	0	0	0	38.36	16.35	25.78	55	Milwaukee                	079	007200	2	2001	N	Y	Milwaukee                	079	53000	Milwaukee                               	53000	Milwaukee city (part)                   	\N	\N	5080	Milwaukee-Waukesha, WI PMSA                       	33340	Milwaukee-Waukesha, WI Metropolitan Statistical Area                       	99999	\N	1	0	5504	4340	S	\N	1350 E Locust St                                  	\N	Milwaukee                   	WI	53212	2676	\N	53212	99	8	53212267699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.071253	-87.894259	S	\N	R	\N	** Street-Level Rooftop **  	55079	5553000	55079007200	550790072002	631	0	35.24000168	50.47999954	100	12199	1712708201000	1570405	1567549	4142865678	4142860833	wlhines@hacm.org	4142865672	4142860833	wlhines@hacm.org	0101000020E61000008F7A198A3BF955C034497AD11E894540	0101000020BC080000E599C4D6D21932C1F242D9E6DE4C5A41
1900	1900	WI002	Housing Authority of the City of Milwaukee	WI002000060	HIGHLAND HOMES	Y	M	56	56	56	56	0	2312	100	56	100	6	5.36	4.3	243	691	632	35232	8119	3.7	7.41	9.26	9.26	70.37	58.93	0	37.5	35.12	73.21	51.79	8.93	67.86	96.43	75	31.37	60	12.35	0	73.21	17.86	8.93	0	100	91.07	0	0	8.93	54	214	0	0	0	0	100	35.71	92.95	44.44	32.63	55	Milwaukee                	079	185900	1	1016	N	N	Milwaukee                	079	53000	Milwaukee                               	53000	Milwaukee city (part)                   	\N	\N	5080	Milwaukee-Waukesha, WI PMSA                       	33340	Milwaukee-Waukesha, WI Metropolitan Statistical Area                       	99999	\N	1	0	5504	4340	S	\N	1832 N 13th St                                    	\N	Milwaukee                   	WI	53205	1728	\N	53205	32	2	53205172832	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.054488	-87.928184	S	\N	R	\N	** Street-Level Rooftop **  	55079	5553000	55079185900	550791859001	631	122	2.05999994	11.93000031	92.86000061	28221	1712708201000	424844	416499	4142865678	4142860833	wlhines@hacm.org	4142865672	4142860833	wlhines@hacm.org	0101000020E61000006F94DD5D67FB55C0FC117776F9864540	0101000020BC0800006CB9B00C3B3F32C153D82E4EA2475A41
1901	1901	WI004	Menomonie Housing Authority	WI004000001	MENOMONIE HOMES	Y	M	69	69	69	68	0	122	98.55	68	100	5	22.06	2.7	183	574	314	31534	11717	6.25	3.13	15.63	10.94	64.06	63.24	0	29.41	34.99	58.82	39.71	1.47	67.65	83.82	63.24	19.35	16.67	8.2	2.94	69.12	19.12	8.82	0	2.94	0	2.94	0	0	4	73	89.71	40	0	51.47	48.53	26.47	11.93	13.21	49.95	55	Dunn                     	033	970802	1	1004	N	N	Dunn                     	033	51025	Menomonie                               	51025	Menomonie city                          	\N	\N	9999	\N	32860	Menomonie, WI Micropolitan Statistical Area                                	99999	\N	0	1	5503	4228	Y	\N	1308 15th Ave E Apt 1                             	\N	Menomonie                   	WI	54751	3684	\N	54751	01	6	54751368401	H	1       	Apt 	\N	2	N	\N	\N	\N	80% Overall probable correctness                            	44.868924	-91.913991	S	\N	R	\N	** Street-Level Rooftop **  	55033	5551025	55033970802	550339708021	314	92	3.27999997	7.6500001	86.76000214	31013	1712708201000	256406	256406	7152350656	7152359746	\N	7152350656	7152359746	mhahud@menomoniehousing.org	0101000020E6100000C17B1BD47EFA56C05555CFE6386F4640	0101000020BC080000617F4F4CE09440C1006F06C97D3D5D41
1902	1902	AL102	Altoona Housing Authority	AL102000001	SNEAD HOMES	N	M	97	97	97	97	0	97	100	97	100	6	23.71	1.9	180	321	578	15461	8332	0	22.68	46.39	11.34	19.59	44.33	0	55.67	22.62	90.72	74.23	3.09	30.93	73.2	25.77	42.03	53.57	27.22	5.15	44.33	21.65	28.87	0	5.15	0	0	0	5.15	11	72	100	139	25.77	55.67	18.56	31.96	11.2	18.36	58.27	01	Etowah                   	055	011100	3	3083	N	N	Etowah                   	055	90081	Altoona                                 	01660	Altoona town (part)                     	\N	\N	2880	Gadsden, AL MSA                                   	23460	Gadsden, AL Metropolitan Statistical Area                                  	99999	\N	1	0	0104	0060	S	\N	6773 Samuel Cir                                   	\N	Altoona                     	AL	35952	8674	\N	35952	73	1	35952867473	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	34.029535	-86.330336	S	\N	R	\N	** Street-Level Rooftop **  	01055	0101660	01055011100	010550111003	584	59	17.21999931	19.44000053	96.91000366	11748	1712708201000	672283	672283	2565939164	2565939168	tarha@hiwaay.net	2565939164	2565939168	tarha@hiwaay.net	0101000020E6100000B4DC9A39249555C0C19F87CDC7034140	0101000020BC0800007B2C81A176492DC144F2BFC09E384B41
1903	1903	AL147	Housing Authority of the City of Bridgeport	AL147000001	RIVERVIEW HMS/MTN VIEW	Y	M	63	62	62	58	4	62	93.55	58	100	7	27.59	2.5	144	305	752	18882	7605	12	8	26	12	42	72.41	0	13.79	30.8	67.24	58.62	3.45	53.45	67.24	43.1	2.13	27.27	2.78	8.62	53.45	18.97	18.97	0	29.31	29.31	0	0	0	4	69	100	186	10.34	29.31	60.34	34.48	15.57	24.6	71.67	01	Jackson                  	071	950200	4	4032	N	N	Jackson                  	071	90387	Bridgeport                              	09328	Bridgeport city (part)                  	\N	\N	9999	\N	42460	Scottsboro, AL Micropolitan Statistical Area                               	99999	\N	0	1	0105	0306	S	\N	603 Edmonds Ave                                   	\N	Bridgeport                  	AL	35740	6645	\N	35740	03	7	35740664503	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.942105	-85.713169	S	\N	R	\N	** Street-Level Rooftop **  	01071	0109328	01071950200	010719502004	465	63	8.32999992	0.69	93.09999847	13674	1712708201000	523057	329076	2564952553	2564952551	bportalhousing@gmail.com	2564952553	\N	bportalhousing@gmail.com	0101000020E61000008D49978FA46D55C0E3C888E596784140	0101000020BC080000F4AE8C693F1927C1B5BA37F812B04D41
1904	1904	AL158	Housing Authority of the Town of Clayton	AL158000001	DOWNS AND WESTFIELD	N	M	40	40	40	40	0	40	100	40	100	6	17.5	2.1	84	220	673	12439	5923	21.21	3.03	51.52	6.06	18.18	22.5	0	60	23.21	87.5	80	0	52.5	82.5	47.5	19.35	33.33	10.71	7.5	45	25	22.5	0	92.5	90	0	0	2.5	0	101	100	176	25	25	50	40	67.02	27.83	58.06	01	Barbour                  	005	950200	1	1029	N	N	Barbour                  	005	90630	Clayton                                 	15376	Clayton town                            	\N	\N	9999	\N	21640	Eufaula, AL-GA Micropolitan Statistical Area                               	99999	\N	0	1	0102	0462	Y	\N	10 Cedar St                                       	\N	Clayton                     	AL	36016	2086	\N	36016	10	7	36016208610	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	31.884792	-85.450864	S	\N	R	\N	** Street-Level Rooftop **  	01005	0115376	01005950200	010059502001	673	40	10.71000004	7.13999987	92.5	10968	1712708201000	322969	322969	3347758881	3347753040	claytoncityof200@bellsouth.net	3347758881	3347753040	claytoncityof200@bellsouth.net	0101000020E6100000017EADF4DA5C55C058DD7CBA81E23F40	0101000020BC080000A849AAB55A2726C15B43EEF6AF294541
1905	1905	AL160	TUSKEGEE HOUSING AUTHORITY	AL160000003	TURNKEY III	N	M	7	7	7	7	0	7	100	7	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	01	Macon                    	087	232100	1	1008	N	N	Macon                    	087	93230	Tuskegee CCD                            	77304	Tuskegee city (part)                    	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0103	2280	S	\N	608 Judkins Cir                                   	\N	Tuskegee Institute          	AL	36088	3001	\N	36088	08	3	36088300108	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.413026	-85.723584	S	\N	R	\N	** Street-Level Rooftop **  	01087	0177304	01087232100	010872321001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3347270459	3347277655	lsimpson@tuskegeepha.org	3347270459	\N	lsimpson@tuskegeepha.org	0101000020E6100000BB6A44334F6E55C041673309DE344040	0101000020BC080000A3F43C9D807B28C1A6276D8295A84641
1906	1906	CT040	Housing Authority of the Town of Glastonbury	CT040000001	WELLES VILLAGE	N	M	199	199	199	191	8	199	95.98	190	99.47	6	4.21	2.3	434	705	618	33011	14452	5.35	6.95	14.44	10.7	62.57	62.11	0.53	35.79	28.17	78.42	52.63	2.63	44.21	84.74	41.05	9.87	34.21	8.06	3.68	51.58	24.74	20	1.05	66.32	17.89	0.53	2.63	45.26	57	173	100	229	14.21	51.05	34.74	25.26	34.76	9.38	52.09	09	Hartford                 	003	520301	2	2012	N	N	Capitol Planning Region  	110	31240	Glastonbury                             	99999	Remainder of Glastonbury town           	\N	\N	3280	Hartford, CT MSA                                  	25540	Hartford-East Hartford-Middletown, CT Metropolitan Statistical Area        	73450	Hartford-East Hartford-Middletown, CT Metropolitan NECTA                   	1	0	0902	\N	S	\N	98 Wyllys St                                      	\N	Glastonbury                 	CT	06033	1198	\N	06033	98	2	06033119898	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.727531	-72.605234	S	\N	R	\N	** Street-Level Rooftop **  	09003	0999999	09003520301	090035203012	615	161	9.90999985	5.30000019	93.68000031	25737	1712708201000	1416751	1416662	8606527568	8606527582	info@glastha.org	8606527570	8606527582	ngriffin@glastha.org	0101000020E6100000590B6327BC2652C09BB95BBC1FDD4440	0101000020BC0800007CC3058ED87E46410058C48522925841
1907	1907	DC001	D.C  Housing Authority	DC001003090	BARRY FARMS DWELLINGS	N	M	40	40	40	0	40	8003	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	11	District Of Columbia     	001	007401	1	1026	\N	\N	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	N	\N	1102 Stevens Rd SE                                	\N	Washington                  	DC	20020	5834	\N	20020	02	4	20020583402	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.86038	-77.001185	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001007401	110010074011	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E61000006C44406A134053C05D208BEE206E4340	0101000020BC080000048D0F98CA633B4169558B67F5405441
1908	1908	FL004	Orlando Housing Authority	FL004000004	LAKE MANN HOMES	N	M	210	207	207	177	26	1237	85.51	177	100	4	13.56	2.6	467	578	837	23554	8927	0.56	16.38	20.9	11.3	50.85	44.07	0.56	55.37	27.48	87.01	58.19	4.52	54.24	91.53	55.93	41.43	86.49	26.77	1.13	59.89	18.08	20.9	0.56	97.74	67.23	0	1.13	29.38	0	123	94.92	99	10.17	45.2	44.63	24.29	96.59	19.4	69.7	12	Orange                   	095	011701	3	3014	N	N	Orange                   	095	92522	Orlando                                 	53000	Orlando city (part)                     	\N	\N	5960	Orlando, FL MSA                                   	36740	Orlando-Kissimmee-Sanford, FL Metropolitan Statistical Area                	99999	\N	1	0	1210	2292	S	\N	3551 Eccleston St                                 	\N	Orlando                     	FL	32805	2995	\N	32805	51	1	32805299551	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	28.533151	-81.421181	S	\N	R	\N	** Street-Level Rooftop **  	12095	1253000	12095011701	120950117013	814	231	8.56999969	19.70000076	99.44000244	20898	1712708201000	1778413	1817733	4078953300	4078950820	vivian.bryant@orl-oha.org	4078953300	4078950820	vivian.bryant@orl-oha.org	0101000020E6100000671B27A1F45A54C051AE7A957C883C40	0101000020BC08000021E5DDC187CB1F4129B99FAEFC4B3741
1909	1909	FL004	Orlando Housing Authority	FL004000009	IVEY LANE HOMES	N	M	184	181	181	146	21	1237	80.66	146	100	4	8.22	3.1	459	682	837	27516	8752	0.68	1.37	28.77	10.27	58.9	43.15	2.74	54.11	32.11	82.19	52.74	4.79	53.42	89.73	54.79	37.17	84.85	24.62	0	58.22	19.18	22.6	1.37	97.95	69.86	0	0.68	27.4	0	115	96.58	109	11.64	26.03	62.33	21.92	96.89	24.69	41.9	12	Orange                   	095	014601	1	1002	N	N	Orange                   	095	92522	Orlando                                 	53000	Orlando city (part)                     	\N	\N	5960	Orlando, FL MSA                                   	36740	Orlando-Kissimmee-Sanford, FL Metropolitan Statistical Area                	99999	\N	1	0	1210	2292	S	\N	4405 Edgemoor St                                  	\N	Orlando                     	FL	32811	3825	\N	32811	05	2	32811382505	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	28.542767	-81.434963	S	\N	R	\N	** Street-Level Rooftop **  	12095	1253000	12095014601	120950146011	814	241	8.27999973	18.29999924	98.62999725	22228	1712708201000	1466940	1446368	4078953300	4078950820	vivian.bryant@orl-oha.org	4078953300	4078950820	vivian.bryant@orl-oha.org	0101000020E610000049B60C6FD65B54C0D4C52FC7F28A3C40	0101000020BC0800000397A94895861F41AF5772C9B4593741
1910	1910	TX317	Ingleside Housing Authority	TX317000001	Ingleside Housing	Y	M	98	98	98	96	1	98	97.96	96	100	2	26.04	2.3	216	453	238	19814	8806	3.16	4.21	30.53	27.37	34.74	50	0	48.96	25.6	91.67	59.38	7.29	45.83	86.46	46.88	4.69	43.75	9.72	4.17	56.25	6.25	33.33	0	25	1.04	0	0	23.96	2	61	100	80	33.33	36.46	30.21	8.33	51.62	8.25	80.13	48	San Patricio             	409	010302	2	2015	N	N	San Patricio             	409	90125	Aransas Pass-Ingleside                  	36008	Ingleside city (part)                   	\N	\N	1880	Corpus Christi, TX MSA                            	18580	Corpus Christi, TX Metropolitan Statistical Area                           	99999	\N	1	0	4827	2604	Y	\N	2485 7th St Apt 1                                 	\N	Ingleside                   	TX	78362	6003	\N	78362	01	4	78362600301	H	1       	Apt 	\N	3	\N	N	\N	\N	70% Overall probable correctness                            	27.870362	-97.214671	S	\N	R	\N	** Street-Level Rooftop **  	48409	4836008	48409010302	484090103022	238	97	14.81000042	3.24000001	95.83000183	17496	1712708201000	273852	273845	3617767812	3617763147	Director.IHA@gmail.com	3617767812	3617763147	Director.IHA@gmail.com	0101000020E61000002B876F2BBD4D58C0C0B0430BD0DE3B40	0101000020BC080000A30EC147B4A151C1B334238DB1093941
1911	1911	TX395	Port Lavaca Housing Authority	TX395000001	PORT LAVACA HA	N	M	50	50	50	49	1	50	98	49	100	6	28.57	2.6	128	443	268	23607	9037	0	6.12	38.78	16.33	38.78	42.86	0	57.14	28.35	83.67	65.31	14.29	42.86	77.55	48.98	12.9	77.78	16.41	10.2	46.94	6.12	36.73	4.08	81.63	4.08	0	0	77.55	11	75	100	171	20.41	26.53	53.06	18.37	70.07	5.75	81.76	48	Calhoun                  	057	000100	2	2015	N	Y	Calhoun                  	057	93105	Port Lavaca                             	58916	Port Lavaca city                        	\N	\N	9999	\N	38920	Port Lavaca, TX Micropolitan Statistical Area                              	99999	\N	0	1	4827	4266	S	\N	627 W George St                                   	\N	Port Lavaca                 	TX	77979	2807	\N	77979	27	5	77979280727	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	28.615076	-96.633621	S	\N	R	\N	** Street-Level Rooftop **  	48057	4858916	48057000100	480570001002	262	58	15.63000011	5.46999979	95.91999817	16609	1712708201000	157314	157314	3615528831	3615520902	taylor@tisd.net	3615528831	3615520902	taylor@tisd.net	0101000020E610000038F9173F8D2858C0D607E49E759D3C40	0101000020BC080000F22EBCC09EC250C1AE3E632E38DD3C41
1912	1912	TX396	Starr County Housing Authority	TX396000001	NIXON APTS	N	M	44	44	44	43	1	78	97.73	43	100	6	37.21	4.3	184	275	597	11810	2760	4.76	47.62	28.57	4.76	14.29	65.12	2.33	30.23	25.5	100	93.02	16.28	83.72	97.67	97.67	2.38	100	4.35	6.98	86.05	4.65	2.33	0	100	0	0	0	100	7	35	76.74	149	0	0	100	0	97.39	23	71.22	48	Starr                    	427	950108	1	1055	N	N	Starr                    	427	93239	Rio Grande City                         	62168	Rio Grande City city                    	\N	\N	9999	\N	40100	Rio Grande City-Roma, TX Micropolitan Statistical Area                     	99999	\N	0	1	4828	4524	Y	\N	204 E Nixon St Apt 1A                             	\N	Rio Grande City             	TX	78582	2503	\N	78582	11	8	78582250311	H	1A      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	26.391982	-98.813471	S	\N	R	\N	** Street-Level Rooftop **  	48427	4862168	48427950108	484279501081	613	122	1.09000003	3.25999999	100	9560	1712708201000	308017	301628	9564873216	9564877817	scha02@yahoo.com	9564873216	9564877817	scha02@yahoo.com	0101000020E6100000FFF6AAE80FB458C02793AAEE58643A40	0101000020BC0800008BF8D710DDF553C169931581A3C23141
1913	1913	UT006	Beaver City Housing Authority	UT006000001	HILL TOP APARTMENTS	N	M	18	18	18	18	0	18	100	18	100	5	11.11	1	18	396	196	19700	19700	0	11.11	22.22	27.78	38.89	16.67	0	83.33	20.78	83.33	44.44	0	0	50	0	100	50	66.67	0	27.78	5.56	66.67	5.56	16.67	0	0	0	16.67	17	76	0	0	100	0	0	0	17.74	2.94	95.48	49	Beaver                   	001	100100	2	2055	N	Y	Beaver                   	001	90086	Beaver                                  	04060	Beaver city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4902	0066	S	\N	65 N 400 E                                        	\N	Beaver                      	UT	84713	8067	\N	84713	99	8	84713806799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.27508	-112.634527	S	\N	R	\N	** Street-Level Rooftop **  	49001	4904060	49001100100	490011001002	196	0	66.66999817	33.33000183	100	19169	1712708201000	42355	42355	4354382935	4354382935	Travish@xmission.com	4354382935	\N	travish@xmission.com	0101000020E6100000E98922179C285CC0638F47D235234340	0101000020BC080000A9562135013E60C1B2AD76C159B15941
1914	1914	WI028	Monroe Housing Authority	WI028000001	CHURCHILL WOODS	N	M	86	85	85	85	0	85	100	85	100	7	3.53	1.1	92	397	288	20244	18703	0	3.53	36.47	22.35	37.65	3.53	0	96.47	21.49	89.41	61.18	0	0	67.06	0	100	21.54	38.04	0	5.88	17.65	76.47	11.76	1.18	1.18	0	0	0	10	89	0	0	98.82	1.18	0	0	11.63	12.06	49.4	55	Green                    	045	960400	4	4051	N	Y	Green                    	045	53750	Monroe                                  	53750	Monroe city                             	\N	\N	9999	\N	31540	Madison, WI Metropolitan Statistical Area                                  	99999	\N	1	0	5502	4408	S	\N	800 13th Ave                                      	\N	Monroe                      	WI	53566	1461	\N	53566	99	5	53566146199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.604461	-89.643521	S	\N	R	\N	** Street-Level Rooftop **  	55045	5553750	55045960400	550459604004	288	0	76.08999634	22.82999992	100	16729	1712708201000	293283	293283	6083252949	6083251227	housing@tds.net	6085583839	\N	housing@tds.net	0101000020E610000050F9B3722F6956C0DEEB5FFA5E4D4540	0101000020BC080000DA50882A6E8139C1AF5CACA928D15941
1915	1915	WI059	Woodville Housing Authority	WI059000001	NORSEMAN MANOR	N	M	26	26	26	24	2	26	92.31	24	100	6	0	1	24	387	316	18689	18689	0	4.35	34.78	30.43	30.43	8.33	0	87.5	15.19	100	75	0	0	66.67	0	83.33	22.22	37.5	0	8.33	16.67	75	8.33	0	0	0	0	0	0	110	0	0	100	0	0	0	6.74	7.36	77.1	55	St. Croix                	109	120802	3	3013	N	N	St. Croix                	109	89025	Woodville                               	89025	Woodville village                       	\N	\N	5120	Minneapolis-St. Paul, MN-WI MSA                   	33460	Minneapolis-St. Paul-Bloomington, MN-WI Metropolitan Statistical Area      	99999	\N	1	0	5507	7388	Y	\N	240 S Church St Apt 1                             	\N	Woodville                   	WI	54028	9702	\N	54028	01	2	54028970201	H	1       	Apt 	\N	2	N	\N	\N	\N	80% Overall probable correctness                            	44.94894	-92.287882	S	\N	R	\N	** Street-Level Rooftop **  	55109	5589025	55109120802	551091208023	291	0	75	20.82999992	100	16493	1712708201000	90898	90898	7156982487	7156982043	\N	7156982487	7156982043	wdvlhous@baldwin-telecom.net	0101000020E6100000767D9FA86C1257C02DAFAADD76794640	0101000020BC080000146B83EF284A41C162B2389214675D41
1916	1916	WI070	Rhinelander Housing Authority	WI070000002	Evergreen Manor II - Tax Credit	Y	M	50	50	50	47	3	50	94	47	100	6	17.02	1	49	434	351	19233	18448	0	2.13	29.79	29.79	38.3	0	0	100	22.01	91.49	48.94	0	0	82.98	0	66.67	40.91	40.82	0	0	6.38	93.62	17.02	0	0	0	0	0	5	56	100	61	95.74	4.26	0	0	10.35	18.8	66.28	55	Oneida                   	085	971400	4	4029	N	Y	Oneida                   	085	67200	Rhinelander                             	67200	Rhinelander city                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	5507	5516	S	\N	411 W Phillip St                                  	\N	Rhinelander                 	WI	54501	3066	\N	54501	99	2	54501306699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	45.641179	-89.417661	S	\N	R	\N	** Street-Level Rooftop **  	55085	5567200	55085971400	550859714004	344	0	93.87999725	4.07999992	100	17225	1712708201000	197935	197935	7153657979	7153657975	Janell@rhinelanderhousing.org	7153657979	7153657975	Janell@rhinelanderhousing.org	0101000020E6100000A88333F5BA5A56C06570482712D24640	0101000020BC080000F5659EC41DD636C1168805F875045E41
1917	1917	WI139	Shawano County Housing Authority	WI139000001	SCATTERED SITES	Y	M	202	202	202	200	2	202	99.01	200	100	2	13	1.7	343	444	377	23461	13680	1.52	7.07	26.77	19.19	45.45	22	2	74	29.02	81.5	51.5	4	17	70.5	18.5	41.86	34.21	24.78	0.5	26	16.5	57	9.5	11	1.5	8.5	0	1	9	79	41.5	115	55	12.5	32.5	25	19.75	12.06	76.17	55	Shawano                  	115	101000	1	1075	N	Y	Shawano                  	115	08725	Bonduel                                 	08725	Bonduel village                         	\N	\N	9999	\N	43020	Shawano, WI Micropolitan Statistical Area                                  	99999	\N	0	1	5508	0776	S	\N	100 N Washington St                               	\N	Bonduel                     	WI	54107	9244	\N	54107	99	6	54107924499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.737745	-88.441313	S	\N	R	\N	** Street-Level Rooftop **  	55115	5508725	55115101000	551151010001	373	98	36.43999863	13.40999985	93.5	18018	1712708201000	904811	904811	7155266960	7155265779	jaw2@shawanonet.net	7155266960	\N	jtheis@shawanonet.net	0101000020E61000005C1BE1783E1C56C0FC139A6D6E5E4640	0101000020BC080000E54E0F531D7E33C1CFA7537E89AA5C41
1918	1918	AR082	Warren Housing Authority	AR082000001	WARREN	Y	M	171	171	171	161	10	171	94.15	161	100	6	14.29	1.6	261	319	476	15512	9568	15.53	2.48	40.99	15.53	25.47	26.71	0.62	71.43	25.99	85.09	54.04	0	24.84	74.53	24.84	38.1	7.14	18.01	1.24	37.27	26.71	34.78	1.24	88.2	88.2	0	0	0	8	104	85.09	48	63.35	25.47	11.18	4.35	49.69	21.52	69.26	05	Bradley                  	011	950300	1	1003	N	N	Bradley                  	011	92844	Pennington                              	73310	Warren city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0504	2706	S	\N	27 W Kings Sq                                     	\N	Warren                      	AR	71671	3192	\N	71671	27	4	71671319227	S	\N	\N	\N	2	F	\N	A	\N	80% Overall probable correctness                            	33.608896	-92.077346	S	\N	R	\N	** Street-Level Rooftop **  	05011	0573310	05011950300	050119503001	470	76	21.84000015	16.47999954	96.26999664	13204	1712708201000	920147	920147	8702262600	8702267100	warrenha@sbcglobal.net	8702262600	8702267100	warrenha@sbcglobal.net	0101000020E6100000D3F6A23CF30457C09838DA4DF0CD4040	0101000020BC0800009367F19489C944C1B936E6305D1F4B41
1919	1919	AZ001	City of Phoenix Housing Department	AZ001000005	Maryvale Parkway  Terrace	N	M	108	108	108	0	0	1191	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	04	Maricopa                 	013	109402	3	3008	N	Y	Maricopa                 	013	92601	Phoenix                                 	55000	Phoenix city (part)                     	\N	\N	6200	Phoenix-Mesa, AZ MSA                              	38060	Phoenix-Mesa-Chandler, AZ Metropolitan Statistical Area                    	99999	\N	1	0	0403	0330	S	\N	4545 N Maryvale Pkwy                              	\N	Phoenix                     	AZ	85031	1717	\N	85031	99	9	85031171799	H	\N	\N	\N	5	\N	N	A	\N	50% Overall probable correctness                            	33.502739	-112.171847	S	\N	R	\N	** Street-Level Rooftop **  	04013	0455000	04013109402	040131094023	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	6022626794	6025344516	lydia.martinez@phoenix.gov	6024956742	\N	titus.mathew@phoenix.gov	0101000020E61000009C698F8AFF0A5CC06FD463C059C04040	0101000020BC08000000CC71CA043461C152216ED1549D5241
1920	1920	AZ001	City of Phoenix Housing Department	AZ001000026	Aeroterra Phase III	N	M	74	74	34	34	0	1191	100	34	100	6	8.82	2	68	577	743	28109	14055	8.82	8.82	23.53	2.94	55.88	55.88	0	44.12	28.42	73.53	50	5.88	32.35	79.41	35.29	8.7	54.55	11.76	0	52.94	14.71	32.35	0	88.24	47.06	0	0	41.18	73	58	100	135	55.88	17.65	26.47	8.82	83.42	65.49	40.76	04	Maricopa                 	013	113301	1	1009	N	Y	Maricopa                 	013	92601	Phoenix                                 	55000	Phoenix city (part)                     	\N	\N	6200	Phoenix-Mesa, AZ MSA                              	38060	Phoenix-Mesa-Chandler, AZ Metropolitan Statistical Area                    	99999	\N	1	0	0403	0330	S	\N	1650 E Villa St                                   	\N	Phoenix                     	AZ	85006	3766	\N	85006	99	1	85006376699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.455037	-112.046269	S	\N	R	\N	** Street-Level Rooftop **  	04013	0455000	04013113301	040131133011	737	24	17.64999962	2.94000006	91.18000031	24583	1712708201000	303070	300606	6022626794	6025344516	lydia.martinez@phoenix.gov	6024956742	\N	titus.mathew@phoenix.gov	0101000020E6100000F4C74012F6025CC0004503A73EBA4040	0101000020BC080000006C49F2522361C1A7C43584657E5241
1921	1921	CA002	Los Angeles County Development Authority	CA002000008	SOUTH BAY GARDENS	Y	M	409	406	406	382	7	2953	94.09	381	99.74	6	4.99	2.8	1054	668	649	28954	10466	3.17	4.23	32.54	14.02	46.03	38.58	17.85	42.78	29.72	87.93	72.97	3.94	46.19	84.78	46.72	20.3	62.61	16.89	1.05	55.64	13.39	29.92	1.84	96.85	79	0.26	1.05	16.54	66	140	100	103	29.92	38.32	31.76	10.5	98.62	23.8	53.42	06	Los Angeles              	037	540902	3	3008	N	Y	Los Angeles              	037	90560	Compton                                 	84780	West Rancho Dominguez CDP               	\N	\N	4480	Los Angeles-Long Beach, CA PMSA                   	31080	Los Angeles-Long Beach-Anaheim, CA Metropolitan Statistical Area           	99999	\N	1	0	0643	\N	S	\N	230 E 130th St                                    	\N	Los Angeles                 	CA	90061	2268	\N	90061	99	8	90061226899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.914443	-118.270844	S	\N	R	\N	** Street-Level Rooftop **  	06037	0684780	06037540902	060375409023	645	480	12.32999992	9.68000031	96.58999634	18165	1712708201000	2975227	2995359	6265861500	\N	Executive.Director@lacda.org	6265861505	\N	executive.director@lacda.org	0101000020E6100000A2DC128255915DC051F8DA770CF54040	0101000020BC0800000A02DAC38AD564C158B045A54C0E5641
1922	1922	NY400	Kenmore Municipal Housing Authority	NY400000001	THEATER APARTMENTS	N	M	200	194	194	194	0	194	100	192	98.97	8	9.9	1	198	412	406	19414	18826	0	3.13	41.15	18.75	36.98	3.65	0	96.35	20.68	89.06	63.02	0	0	63.02	0	90	34.07	36.87	0	1.04	4.17	94.79	12.5	23.44	16.67	0.52	0.52	5.73	16	85	38.54	40	100	0	0	0	17.79	5.14	77.99	36	Erie                     	029	008500	1	1015	N	Y	Erie                     	029	75000	Tonawanda                               	39232	Kenmore village                         	\N	\N	1280	Buffalo-Niagara Falls, NY MSA                     	15380	Buffalo-Cheektowaga, NY Metropolitan Statistical Area                      	99999	\N	1	0	3626	3260	S	\N	657 Colvin Blvd                                   	\N	Kenmore                     	NY	14217	2852	\N	14217	99	0	14217285299	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	42.95888	-78.858374	S	\N	R	\N	** Street-Level Rooftop **  	36029	3639232	36029008500	360290085001	408	0	94.44000244	5.05000019	100	16080	1712708201000	944346	944354	7168746000	7168719094	kha657@verizon.net	7168746000	7168719094	kha657@verizon.net	0101000020E610000047C48099EFB653C0FD356E94BC7A4540	0101000020BC0800008AD11D5A91C23241236CD7BCE5E15941
1923	1923	OH001	Columbus Metropolitan Housing Authority	OH001000147	THE MEADOWS	N	M	95	95	95	77	18	125	81.05	50	64.94	6	0	3.1	154	436	1488	20407	6626	2.38	7.14	30.95	9.52	50	48	0	36	20.22	90	74	4	60	96	60	27.27	83.33	12.99	0	72	16	12	0	92	90	0	2	0	0	141	96	101	0	36	64	26	57.82	6.42	23.65	39	Franklin                 	049	010203	2	2007	N	N	Franklin                 	049	18000	Columbus                                	18000	Columbus city (part)                    	\N	\N	1840	Columbus, OH MSA                                  	18140	Columbus, OH Metropolitan Statistical Area                                 	99999	\N	1	0	3915	1176	S	\N	4628 Pintail Creek Dr                             	\N	Canal Winchester            	OH	43110	9386	\N	43110	28	5	43110938628	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.883449	-82.828056	S	\N	R	\N	** Street-Level Rooftop **  	39049	3918000	39049010203	390490102032	1345	78	4.55000019	9.73999977	98	14916	1712708201000	1375246	1403917	6144216000	6144214505	c_hillman@cmhanet.com	6144216400	\N	c_hillman@cmhanet.com	0101000020E610000014A797DEFEB454C04BD756DB14F14340	0101000020BC0800007D2869A4AE7901414D982E189B995541
1924	1924	OH004	Cincinnati Metropolitian Housing Authority	OH004000217	MILLVALE - NORTH	N	M	390	381	381	364	14	4422	95.54	319	87.63	7	12.23	2.7	869	258	881	10816	3970	30.08	12.78	23.31	10.9	22.93	33.23	3.45	46.71	10.52	98.12	89.34	1.57	72.73	89.66	71.47	8.78	69.57	8.29	8.15	73.35	11.29	7.21	0.94	95.3	94.04	0	0	1.25	28	89	76.18	106	7.52	44.51	47.96	18.5	94	60.3	27.69	39	Hamilton                 	061	007700	1	1000	N	N	Hamilton                 	061	15000	Cincinnati                              	15000	Cincinnati city                         	\N	\N	1640	Cincinnati, OH-KY-IN PMSA                         	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	3901	1062	S	\N	3163 Moosewood Ave                                	\N	Cincinnati                  	OH	45225	1236	\N	45225	63	1	45225123663	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.141303	-84.550747	S	\N	R	\N	** Street-Level Rooftop **  	39061	3915000	39061007700	390610077001	886	496	2.6500001	6.44000006	100	8640	1712708201000	3848429	3793606	5139775661	5139775615	talk2us@cintimha.com	5139775660	5136653106	gregory.johnson@cintimha.com	0101000020E6100000620B58703F2355C0EC05783716924340	0101000020BC0800006D2DFBBA096D15C1528904D7C09F5441
1925	1925	OH005	Greater Dayton Premier Management	OH005000014	Germantown Village	N	M	60	60	15	15	0	2372	100	14	93.34	11	7.14	1.6	22	306	818	13123	8351	7.14	0	71.43	7.14	14.29	14.29	0	85.71	14.81	100	92.86	0	28.57	64.29	28.57	71.43	71.43	54.55	0	28.57	21.43	50	7.14	92.86	92.86	0	0	0	35	53	100	96	64.29	21.43	14.29	7.14	92.3	59.08	60.9	39	Montgomery               	113	165100	2	2082	N	N	Montgomery               	113	21000	Dayton                                  	21000	Dayton city                             	\N	\N	2000	Dayton-Springfield, OH MSA                        	19430	Dayton-Kettering, OH Metropolitan Statistical Area                         	99999	\N	1	0	3910	1362	S	\N	460 S Broadway St                                 	\N	Dayton                      	OH	45402	8130	\N	45402	60	7	45402813060	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	39.749328	-84.214383	S	\N	R	\N	** Street-Level Rooftop **  	39113	3921000	39113165100	391131651002	815	7	31.81999969	31.81999969	100	11216	1712708201000	147283	136942	9379107500	9372223990	Jheapy@gdpm.org	9379107500	9372223990	jheapy@gdpm.org	0101000020E6100000032B7973B80D55C0BEC8D8FAE9DF4340	0101000020BC080000F201CB75B83C0EC1F0134BD19C745541
1926	1926	MI182	Charlevoix Housing Commission	MI182000001	PINE RIVER PLACE	N	M	62	62	62	62	0	62	100	62	100	7	22.58	1.1	67	398	357	18401	17028	0	8.06	41.94	19.35	30.65	9.68	0	90.32	21.37	87.1	58.06	0	0	56.45	0	82.61	61.54	67.16	1.61	20.97	14.52	62.9	11.29	6.45	1.61	3.23	0	1.61	26	76	100	26	95.16	4.84	0	0	7.54	24.39	66.22	26	Charlevoix               	029	001500	2	2031	N	N	Charlevoix               	029	14780	Charlevoix                              	14780	Charlevoix city                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2601	1242	Y	\N	210 W Garfield Ave Apt 111                        	\N	Charlevoix                  	MI	49720	1666	\N	49720	36	0	49720166636	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	45.311448	-85.262524	S	\N	R	\N	** Street-Level Rooftop **  	26029	2614780	26029001500	260290015002	369	0	61.18999863	31.34000015	98.38999939	14976	1712708201000	265478	265478	2315475451	2315479686	annessah@mphcstaff.org	9897733784	9897733987	annessah@mphcstaff.org	0101000020E61000004D527631CD5055C016A52C87DDA74640	0101000020BC08000048FF792272E11AC19CB8DCA3963C5D41
1927	1927	MI189	Covert Public Housing Commission	MI189000001	COVERT TWP PUB HSG	Y	M	40	40	40	38	2	40	95	38	100	6	7.89	2	75	383	457	17020	8623	8.57	5.71	31.43	17.14	37.14	23.68	2.63	65.79	21.92	89.47	57.89	5.26	21.05	68.42	21.05	51.72	44.44	29.33	0	42.11	34.21	23.68	0	81.58	76.32	2.63	0	2.63	4	63	100	69	63.16	21.05	15.79	7.89	58.92	30.61	72.54	26	Van Buren                	159	010600	1	1053	N	Y	Van Buren                	159	18560	Covert                                  	99999	Covert township                         	\N	\N	3720	Kalamazoo-Battle Creek, MI MSA                    	99999	\N	99999	\N	0	0	2606	\N	D	\N	73860 E Lake St                                   	\N	Covert                      	MI	49043	8786	\N	49043	99	3	49043878699	H	1SUD    	\N	\N	3	\N	\N	N	\N	70% Overall probable correctness                            	42.294176	-86.261277	S	\N	R	\N	** Street-Level Rooftop **  	26159	2699999	26159010600	261590106001	267	23	13.32999992	22.67000008	100	15022	1712708201000	208241	124995	2697648881	2697648881	coverthousing@gmail.com	2697648881	2697648881	coverthousing@gmail.com	0101000020E610000057612AC3B89055C0A03C238FA7254540	0101000020BC080000734DA107B86B27C160D217C538195941
1928	1928	MN028	HRA of SAUK CENTRE, MINNESOTA	MN028000010	RIVERVIEW MANOR	N	M	40	40	40	37	2	40	92.5	37	100	10	8.11	1	37	418	353	21448	21448	0	2.78	22.22	25	50	16.22	0	81.08	23.95	89.19	43.24	0	0	78.38	0	80	22.22	37.84	2.7	2.7	21.62	72.97	10.81	0	0	0	0	0	0	72	0	0	100	0	0	0	9.83	7.32	76.09	27	Stearns                  	145	011500	2	2029	N	Y	Stearns                  	145	58648	Sauk Centre                             	58648	Sauk Centre city                        	\N	\N	6980	St. Cloud, MN MSA                                 	41060	St. Cloud, MN Metropolitan Statistical Area                                	99999	\N	1	0	2707	4224	S	\N	407 1st St N                                      	\N	Sauk Centre                 	MN	56378	1152	\N	56378	99	4	56378115299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	45.741407	-94.949386	S	\N	R	\N	** Street-Level Rooftop **  	27145	2758648	27145011500	271450115002	326	0	72.97000122	21.62000084	100	19994	1712708201000	156692	156692	3203522311	3203522726	schra028@mainstreetcom.com	3203522311	3203522726	schra028@mainstreetcom.com	0101000020E610000092C37FBDC2BC57C0E25CAF6CE6DE4640	0101000020BC08000079E46AD2062846C16DBAC7DD75EB5E41
1929	1929	MN042	HRA of LITTLE FALLS, MINNESOTA	MN042000001	PINE GROVE MANOR APARTMENTS	N	M	100	98	98	88	4	98	89.8	88	100	6	14.77	1	92	343	421	16193	15489	6.1	3.66	41.46	14.63	34.15	20.45	2.27	70.45	19	90.91	64.77	0	0	57.95	0	60	42.11	51.09	3.41	28.41	25	43.18	6.82	2.27	0	0	1.14	1.14	0	78	0	0	97.73	2.27	0	0	8.7	8.73	77.8	27	Morrison                 	097	780700	1	1008	N	Y	Morrison                 	097	37556	Little Falls                            	37556	Little Falls city                       	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2707	2760	S	\N	901 1st Ave SW                                    	\N	Little Falls                	MN	56345	1464	\N	56345	99	4	56345146499	H	\N	\N	\N	2	F	\N	A	\N	80% Overall probable correctness                            	45.975735	-94.382597	S	\N	R	\N	** Street-Level Rooftop **  	27097	2737556	27097780700	270977807001	421	0	42.38999939	33.70000076	100	13975	1712708201000	444201	444204	3206323305	3206321556	hra@pinegrovemanor.com	3206323305	3206321556	hra@pinegrovemanor.com	0101000020E6100000C4C320787C9857C036D76AE2E4FC4640	0101000020BC080000DF321DA63FF144C18F06F1D238265F41
1930	1930	MS103	The Housing Authority of the City of Jackson	MS103000003	Midtown	Y	M	22	22	22	21	1	34	95.45	21	100	7	14.29	2.9	60	397	603	18099	6335	5.56	5.56	11.11	38.89	38.89	57.14	0	28.57	23.01	90.48	66.67	0	80.95	100	80.95	14.29	0	5	0	76.19	23.81	0	0	100	100	0	0	0	87	85	95.24	222	0	33.33	66.67	14.29	90.13	42.4	68.65	28	Hinds                    	049	011400	1	1000	N	N	Hinds                    	049	93177	District 5                              	36000	Jackson city (part)                     	\N	\N	3560	Jackson, MS MSA                                   	27140	Jackson, MS Metropolitan Statistical Area                                  	99999	\N	1	0	2802	0726	S	\N	1955 N Lamar St                                   	\N	Jackson                     	MS	39202	1516	\N	39202	55	1	39202151655	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.319006	-90.184498	S	\N	R	\N	** Street-Level Rooftop **  	28049	2836000	28049011400	280490114001	623	33	0	5	100	18124	1712708201000	151880	149469	6013620885	6019824733	jha@jacksonhousing.org	6013620885	\N	acox@jacksonhousing.org	0101000020E610000010FAB2D0CE8B56C079854630D5284040	0101000020BC080000D78F2D8930AE40C19763D867E8154741
1931	1931	NC006	Housing Authority of the City of High Point	NC006000017	Scattered Sites 620	Y	M	49	49	49	47	2	900	95.91	46	97.88	6	8.7	2.3	107	585	871	25526	10974	2.22	4.44	20	17.78	55.56	60.87	0	36.96	30.91	76.09	41.3	4.35	47.83	93.48	50	19.44	40	15.89	0	58.7	19.57	21.74	0	100	93.48	0	0	6.52	63	153	86.96	140	0	8.7	91.3	56.52	75.76	26.18	67.48	37	Guilford                 	081	014000	2	2040	N	N	Guilford                 	081	91484	High Point                              	31400	High Point city (part)                  	\N	\N	9999	\N	24660	Greensboro-High Point, NC Metropolitan Statistical Area                    	99999	\N	1	0	3706	1356	S	\N	405 Evergreen Ave Apt                             	\N	High Point                  	NC	27262	8013	\N	27262	05	4	27262801305	S	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	35.940332	-80.034062	9	S	4	\N	**  Centroid Lat/Long   **  	37081	3731400	37081014000	370810140002	597	44	11.21000004	11.21000004	95.65000153	23875	1712708201000	491153	336482	3368872661	3368872414	ajimenez@hpha.net	3368782375	3368872996	ajimenez@hpha.net	0101000020E6100000CC6B62122E0254C0EE8787CC5CF84140	0101000020BC080000CE2D798A32C02C41ECBBA473B01B5041
1932	1932	NC012	Housing Authority of the City of Winston-Salem	NC012000021	TOWN VIEW APARTMENTS	N	M	50	49	49	48	1	1439	97.96	46	95.83	6	13.04	2.3	104	463	760	20583	9104	0	6.82	29.55	18.18	45.45	50	0	45.65	24.44	86.96	54.35	2.17	60.87	93.48	60.87	32.43	66.67	23.08	2.17	54.35	23.91	19.57	0	100	95.65	0	0	4.35	64	128	100	159	2.17	69.57	28.26	28.26	97.14	45.27	37.54	37	Forsyth                  	067	000301	1	1000	N	N	Forsyth                  	067	94068	Winston                                 	75000	Winston-Salem city                      	\N	\N	3120	Greensboro--Winston-Salem--High Point, NC MSA     	49180	Winston-Salem, NC Metropolitan Statistical Area                            	99999	\N	1	0	3705	3180	S	\N	600 W 14th St                                     	\N	Winston Salem               	NC	27105	5804	\N	27105	00	8	27105580400	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.112411	-80.250808	S	\N	R	\N	** Street-Level Rooftop **  	37067	3775000	37067000301	370670003011	732	49	9.61999989	16.35000038	97.83000183	18623	1712708201000	437628	430196	3369176119	3369176119	kcheshire@haws.org	3369176119	\N	kcheshire@haws.org	0101000020E61000002E4FFF3C0D1054C09361CE7B630E4240	0101000020BC080000AB61B94F29C72A417CBE4AE94F585041
1933	1933	NC013	The Housing Authority of the City of Durham	NC013000008	HOOVER RD	N	M	54	54	54	53	1	1065	98.15	50	94.34	8	0	3.3	167	185	1263	7406	2217	41.03	10.26	23.08	12.82	12.82	24	2	52	6.42	100	98	2	76	100	78	8.7	50	7.19	8	78	6	8	0	94	94	0	0	0	0	109	0	0	0	40	60	30	84.61	25.44	58.24	37	Durham                   	063	001001	2	2037	N	N	Durham                   	063	90932	Durham                                  	19000	Durham city (part)                      	\N	\N	6640	Raleigh-Durham-Chapel Hill, NC MSA                	20500	Durham-Chapel Hill, NC Metropolitan Statistical Area                       	99999	\N	1	0	3704	0828	Y	\N	1126 S Hoover Rd Apt 1                            	\N	Durham                      	NC	27703	4360	\N	27703	01	7	27703436001	H	1       	Apt 	\N	1	N	\N	\N	\N	90% Overall probable correctness                            	35.978513	-78.869734	S	\N	R	\N	** Street-Level Rooftop **  	37063	3719000	37063001001	370630010012	1229	90	2.99000001	5.38999987	100	1620	1712708201000	803212	781405	9196831551	9196831237	ascott@dha-nc.org	9196831551	\N	ascott@dha-nc.org	0101000020E61000001FBDCBB8A9B753C0A3EDF8E93FFD4140	0101000020BC080000BB37A02E68A1334152301DDB9A2E5041
1934	1934	OK154	Housing Authority of the Town of Mountain View	OK154000001	PARKVIEW ESTATES	N	M	40	40	40	38	1	40	95	38	100	5	21.05	1.8	69	348	587	18013	9920	5.41	10.81	35.14	13.51	35.14	34.21	0	63.16	30.01	76.32	52.63	5.26	26.32	50	23.68	36.36	50	26.09	7.89	36.84	13.16	42.11	5.26	31.58	0	26.32	2.63	2.63	3	67	97.37	127	31.58	34.21	34.21	31.58	28.89	14.89	90.13	40	Kiowa                    	075	963600	1	1034	N	N	Kiowa                    	075	91898	Mountain View                           	49650	Mountain View town                      	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4003	2082	S	\N	1401 Washita Ave                                  	\N	Mountain View               	OK	73062	9544	\N	73062	01	9	73062954401	S	\N	\N	\N	5	D	N	A	\N	50% Overall probable correctness                            	35.101952	-98.759448	S	\N	R	\N	** Street-Level Rooftop **  	40075	4049650	40075963600	400759636001	587	21	24.63999939	14.48999977	94.73999786	13542	1712708201000	267732	267732	5803472863	5803472005	mtnview154@phamail.com	5803472863	\N	mtnview154@phamail.com	0101000020E610000062E6C8CB9AB058C003895AC30C8D4140	0101000020BC080000A35BDC6573DE51C160274B7F0CCA5041
1935	1935	PA001	Housing Authority of the City of Pittsburgh	PA001000020	HOMEWOOD NORTH	N	M	127	126	126	109	16	3154	86.51	106	97.25	9	6.6	3.2	337	366	2471	17895	5629	12.24	11.22	29.59	12.24	34.69	44.34	6.6	41.51	17.81	95.28	73.58	1.89	66.98	83.96	62.26	27.47	73.33	14.84	3.77	70.75	12.26	13.21	0	99.06	96.23	0.94	0	1.89	0	159	0	0	0	29.25	70.75	32.08	97.58	48.47	43.03	42	Allegheny                	003	130700	1	1006	N	N	Allegheny                	003	61000	Pittsburgh                              	61000	Pittsburgh city                         	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4212	5529	S	\N	1260 Nolan Ct                                     	\N	Pittsburgh                  	PA	15208	1006	\N	15208	60	1	15208100660	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.459679	-79.886513	S	\N	R	\N	** Street-Level Rooftop **  	42003	4261000	42003130700	420031307001	2480	179	4.44999981	11.56999969	99.05999756	13279	1712708201000	3232237	3451746	4124565012	4124565068	Caster.Binion@hacp.org	4124565012	4124565068	Caster.Binion@hacp.org	0101000020E6100000638505A1BCF853C0905BEDC2D63A4440	0101000020BC08000043554113EF7A2D418B401EFD5F635641
1936	1936	PA002	Philadelphia Housing Authority	PA002000035	HADDINGTON HOMES	N	M	150	149	149	143	6	12792	95.97	142	99.3	11	7.75	2.3	329	392	1808	17652	7619	7.81	14.06	36.72	7.03	34.38	32.39	7.75	50	16.03	95.77	78.87	1.41	41.55	91.55	42.25	29.59	70.45	24.32	2.11	49.3	17.61	30.99	0.7	98.59	97.18	0	0	1.41	0	163	0	0	7.75	43.66	48.59	39.44	98.48	39.19	3.81	42	Philadelphia             	101	009400	2	2000	N	N	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	5525 New Pl                                       	\N	Philadelphia                	PA	19139	2024	\N	19139	25	2	19139202425	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.96494	-75.229794	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101009400	421010094002	1807	129	13.36999989	14.89000034	99.30000305	11473	1712708201000	3102532	2992062	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E6100000FD0FE5F1B4CE52C0FCCE642783FB4340	0101000020BC0800007127439A5C594141D6EA60A4A9E45541
1937	1937	PA002	Philadelphia Housing Authority	PA002000114	GLADYS B. JACOBS APARTMENTS	N	M	80	80	80	77	3	12792	96.25	77	100	15	1.3	1	80	321	1808	14653	14104	1.32	15.79	53.95	11.84	17.11	2.6	0	96.1	13.66	98.7	87.01	0	0	79.22	0	75	75.38	75	0	0	15.58	84.42	12.99	97.4	90.91	0	0	6.49	0	141	0	0	100	0	0	0	80.41	25.71	11.77	42	Philadelphia             	101	013200	4	4001	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4202	5451	S	\N	1100 Fairmount Ave                                	\N	Philadelphia                	PA	19123	1900	\N	19123	99	6	19123190099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.965726	-75.155877	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101013200	421010132004	1807	0	85	11.25	100	11473	1712708201000	1670664	1647801	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E6100000CDAA86E3F9C952C053DBD7E89CFB4340	0101000020BC080000FE667395D3814141E6DB1FF443E65541
1938	1938	OH007	Akron Metropolitan Housing Authority	OH007000017	FRED W NIMMER PLACE	N	M	241	237	237	229	7	4307	96.63	228	99.56	6	14.47	1.1	253	332	804	14302	12889	0.9	5.43	61.09	17.65	14.93	4.39	0	92.54	15.38	96.49	81.58	0	0.44	46.93	0.44	98.13	67.77	77.47	2.63	17.11	27.19	53.07	1.32	35.09	32.02	0	1.32	1.75	37	100	0	0	88.6	11.4	0	4.39	58.9	20.99	34.36	39	Summit                   	153	502102	3	3004	N	Y	Summit                   	153	01000	Akron                                   	01000	Akron city                              	\N	\N	0080	Akron, OH PMSA                                    	10420	Akron, OH Metropolitan Statistical Area                                    	99999	\N	1	0	3913	0042	S	\N	1600 Brittain Rd                                  	\N	Akron                       	OH	44310	2731	\N	44310	99	7	44310273199	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	41.106232	-81.46641	S	\N	R	\N	** Street-Level Rooftop **  	39153	3901000	39153502102	391535021023	798	1	51.77999878	43.47999954	100	11562	1712708201000	2210291	2241016	3307629631	3303766821	dbarry@akronhousing.org	3303769037	\N	hhill@akronhousing.org	0101000020E6100000468E54A9D95D54C00FF19802998D4440	0101000020BC0800002DE76857281A204187C3E99FD4475741
1939	1939	OH007	Akron Metropolitan Housing Authority	OH007000028	SUMMIT LAKE	N	M	297	297	297	284	11	4307	95.62	279	98.24	6	13.98	2.2	619	213	804	8852	3990	33	11.33	27.59	9.85	18.23	22.58	1.79	48.39	9.5	95.34	87.1	1.79	57.71	81.36	56.27	16.05	61.11	11.63	18.64	57.35	11.11	12.9	1.79	74.55	71.33	0.36	0.36	2.51	48	89	100	104	23.66	50.54	25.81	15.41	71.71	46.11	45.75	39	Summit                   	153	505300	3	3002	N	N	Summit                   	153	01000	Akron                                   	01000	Akron city                              	\N	\N	0080	Akron, OH PMSA                                    	10420	Akron, OH Metropolitan Statistical Area                                    	99999	\N	1	0	3913	0042	S	\N	70 Botnick Plz                                    	\N	Akron                       	OH	44301	1004	\N	44301	70	6	44301100470	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.056822	-81.542429	S	\N	R	\N	** Street-Level Rooftop **  	39153	3901000	39153505300	391535053003	798	305	6.61999989	7.92000008	99.63999939	4404	1712708201000	2741052	2777456	3307629631	3303766821	dbarry@akronhousing.org	3303769037	\N	hhill@akronhousing.org	0101000020E6100000E5971F28B76254C0B49E79F145874440	0101000020BC0800007AFA18EC3CEB1E413C858F7C5E365741
1940	1940	OH014	Jefferson Metropolitan Housing Authority	OH014000021	JOHN F KENNEDY APTS	N	M	340	325	325	196	18	642	60.31	196	100	5	15.82	1.8	344	243	1063	11445	6521	15.44	8.72	40.27	12.75	22.82	15.82	2.04	58.16	14.92	91.33	77.55	0.51	24.49	62.24	22.45	32.62	54.55	25	8.16	37.76	26.02	28.06	1.02	43.37	39.29	0	0	4.08	5	88	25.51	215	58.67	15.31	26.02	17.86	31.13	57.44	24.39	39	Jefferson                	081	000200	2	2011	N	Y	Jefferson                	081	74608	Steubenville                            	74608	Steubenville city                       	\N	\N	8080	Steubenville-Weirton, OH-WV MSA                   	48260	Weirton-Steubenville, WV-OH Metropolitan Statistical Area                  	99999	\N	1	0	3906	5016	S	\N	815 N 6th Ave                                     	\N	Steubenville                	OH	43952	1861	\N	43952	99	3	43952186199	H	\N	\N	\N	4	\N	\N	A	\N	60% Overall probable correctness                            	40.37029	-80.613279	S	\N	R	\N	** Street-Level Rooftop **  	39081	3974608	39081000200	390810002002	1055	124	16.28000069	15.98999977	99.48999786	10968	1712708201000	2500576	2518820	7402820994	7402837955	mmcclurg@jeffersonmha.org	7402820994	\N	mmcclurg@jeffersonmha.org	0101000020E61000001F8190F63F2754C0072BA6A9652F4440	0101000020BC080000A9DBEEC31B502741001A0284E5415641
1941	1941	OH018	Stark Metropolitian Housing Authority	OH018000110	Hart Apartments and Alliance Family	N	M	279	279	279	237	2	2369	84.95	237	100	5	13.92	2.3	547	283	780	13631	5906	24.19	9.3	29.3	14.88	22.33	20.68	1.27	68.78	16.45	91.14	78.9	2.53	43.04	77.64	42.62	28.09	76.27	20.66	3.8	59.07	12.66	24.47	0.42	41.77	36.29	1.27	0.42	3.8	15	96	50.21	39	43.88	6.33	49.79	14.35	25.77	30.26	74.25	39	Stark                    	151	710500	4	4024	N	Y	Stark                    	151	01420	Alliance                                	01420	Alliance city (part)                    	\N	\N	1320	Canton-Massillon, OH MSA                          	15940	Canton-Massillon, OH Metropolitan Statistical Area                         	99999	\N	1	0	3906	0066	S	\N	125 E Simpson St                                  	\N	Alliance                    	OH	44601	4284	\N	44601	99	9	44601428499	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.905665	-81.10373	S	\N	R	\N	** Street-Level Rooftop **  	39151	3901420	39151710500	391517105004	787	258	11.69999981	11.69999981	98.30999756	11208	1712708201000	2217531	2154393	3304548051	3304548065	info@starkmha.org	3304548051	3304548065	djohnson0224@starkmha.org	0101000020E610000086102783A34654C076DAA7D4EC734440	0101000020BC080000A69110384D262341755EC8D326005741
1942	1942	MN082	HRA OF CROSBY, MINNESOTA	MN082000001	DELLWOOD APART./SCATTERED	Y	M	59	59	59	59	0	59	100	59	100	7	11.86	1.6	96	406	412	22623	13904	1.72	3.45	34.48	18.97	41.38	30.51	0	67.8	25.72	79.66	62.71	3.39	20.34	62.71	20.34	46.88	44.44	30.21	1.69	28.81	23.73	45.76	0	1.69	0	1.69	0	0	5	91	33.9	123	66.1	20.34	13.56	5.08	6.31	14.29	71.36	27	Crow Wing                	035	950701	2	2024	N	Y	Crow Wing                	035	13924	Crosby                                  	13924	Crosby city                             	\N	\N	9999	\N	14660	Brainerd, MN Micropolitan Statistical Area                                 	99999	\N	0	1	2708	1050	S	\N	300 3rd Ave NE Apt 111                            	\N	Crosby                      	MN	56441	1642	\N	56441	36	8	56441164236	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	46.485083	-93.946458	S	\N	R	\N	** Street-Level Rooftop **  	27035	2713924	27035950701	270359507012	412	25	28.12999916	17.70999908	94.91999817	16346	1712708201000	291567	291567	2188243425	2188288817	eric@brainerdhra.org	2188243425	\N	eric@brainerdhra.org	0101000020E6100000FE5693C4927C57C075F91F33173E4740	0101000020BC080000440AD5E0CCDC43C12C5314F729C95F41
1943	1943	MN090	HRA OF RED WING, MINNESOTA	MN090000001	JORDAN TOWERS/SCATTERED	Y	M	119	119	119	117	2	119	98.32	117	100	6	12.82	1.5	178	514	407	22686	14912	0	6.84	22.22	23.93	47.01	19.66	2.56	77.78	21.94	90.6	58.97	0	16.24	67.52	16.24	67.27	29.03	32.58	3.42	29.06	14.53	52.99	11.97	9.4	5.13	1.71	0.85	1.71	10	73	16.24	136	83.76	0	16.24	0	14.25	17.48	47.86	27	Goodhue                  	049	080101	1	1016	N	Y	Goodhue                  	049	53620	Red Wing                                	53620	Red Wing city                           	\N	\N	9999	\N	39860	Red Wing, MN Micropolitan Statistical Area                                 	99999	\N	0	1	2701	3852	S	\N	433 W 4th St Apt 111                              	\N	Red Wing                    	MN	55066	2508	\N	55066	36	4	55066250836	H	111     	Apt 	\N	1	\N	\N	\N	\N	90% Overall probable correctness                            	44.564013	-92.533896	S	\N	R	\N	** Street-Level Rooftop **  	27049	2753620	27049080101	270490801011	411	53	36.52000046	21.90999985	99.15000153	19400	1712708201000	571549	571549	6513887571	6513850551	\N	6513017028	\N	kurt.keena@ci.red-wing.mn.us	0101000020E61000009780205A2B2257C0F65AF49331484640	0101000020BC0800002017924EEDED41C18B68EC00E8E65C41
1944	1944	MN182	STEVENS COUNTY HRA	MN182000001	GRANDVIEW APARTMENTS	N	M	60	59	59	59	0	59	100	59	100	5	32.2	1.1	62	287	494	13723	13059	21.15	9.62	26.92	11.54	30.77	49.15	1.69	37.29	13.74	94.92	72.88	0	1.69	57.63	1.69	36	33.33	33.87	42.37	27.12	15.25	15.25	0	18.64	3.39	13.56	0	1.69	7	33	0	0	100	0	0	0	20.14	12.52	75.83	27	Stevens                  	149	480200	2	2021	N	Y	Stevens                  	149	44242	Morris                                  	44242	Morris city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2707	3222	S	\N	100 S Columbia Ave                                	\N	Morris                      	MN	56267	1540	\N	56267	99	6	56267154099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	45.583681	-95.902042	S	\N	R	\N	** Street-Level Rooftop **  	27149	2744242	27149480200	271494802002	511	1	14.52000046	29.03000069	100	11208	1712708201000	349581	349581	3202086559	3205855144	jessicakirwin@co.stevens.mn.us	3202086559	3205855144	jessicakirwin@co.stevens.mn.us	0101000020E6100000FDA45E0EBBF957C025A2180FB6CA4640	0101000020BC0800001A58E61ACF1748C1EF0A986014DF5E41
1945	1945	MO001	St. Louis Housing Authority	MO001000044	VAUGHN FAMILY	N	M	93	93	93	67	14	2803	72.04	64	95.52	9	9.38	2.9	183	458	899	19026	6654	7.84	5.88	27.45	7.84	50.98	46.88	0	32.81	19.13	89.06	68.75	4.69	51.56	89.06	53.13	5.77	50	8.74	0	67.19	15.63	17.19	1.56	100	100	0	0	0	59	134	100	143	0	39.06	60.94	37.5	77.81	39.01	5.99	29	St. Louis City           	510	127500	1	1025	N	N	St. Louis City           	510	65000	Saint Louis                             	65000	St. Louis city                          	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	2901	4626	S	\N	1830 Ofallon St                                   	\N	Saint Louis                 	MO	63106	4753	\N	63106	30	2	63106475330	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	38.640255	-90.203283	S	\N	R	\N	** Street-Level Rooftop **  	29510	2965000	29510127500	295101275001	883	95	6.55999994	5.46000004	98.44000244	14385	1712708201000	723057	720554	3142864355	3145310184	executivedirector@slha.org	3142864217	\N	executivedirector@slha.org	0101000020E6100000B6CEB296028D56C0D66935E0F3514340	0101000020BC0800003596DFBACE223EC130653E3EC85B5441
1946	1946	NC020	Housing Authority of the City of Wilson	NC020000003	E. B. JORDAN HOMES	N	M	212	210	210	142	10	615	67.62	142	100	4	19.01	2.7	380	380	914	18241	6816	21.13	7.04	28.17	18.31	25.35	33.1	0	66.9	30.6	84.51	64.79	1.41	51.41	81.69	49.3	26.32	71.43	18.16	4.23	58.45	17.61	19.72	2.11	93.66	90.14	0	0	3.52	17	103	0	0	23.94	21.13	54.93	19.72	88.45	27.08	56.13	37	Wilson                   	195	000100	4	4018	N	Y	Wilson                   	195	94048	Wilson                                  	74540	Wilson city (part)                      	\N	\N	9999	\N	48980	Wilson, NC Micropolitan Statistical Area                                   	99999	\N	0	1	3701	3150	S	\N	213 Broad St W                                    	\N	Wilson                      	NC	27893	3887	\N	27893	99	7	27893388799	H	\N	\N	\N	4	N	\N	A	\N	60% Overall probable correctness                            	35.726554	-77.914615	S	\N	R	\N	** Street-Level Rooftop **  	37195	3774540	37195000100	371950001004	912	186	8.42000008	12.36999989	95.06999969	12144	1712708201000	1556938	1553780	2522912245	2522910984	kvick@wilsonha.org	2522912245	\N	kvick@wilsonha.org	0101000020E610000047CD5A0D897A53C0BE08B1B8FFDC4140	0101000020BC080000C506B227F9FC37412EDB835FC5B84F41
1947	1947	NC036	Selma Housing Authority	NC036000001	COASTLINE/CANADY/WILSON	Y	M	183	183	183	180	3	183	98.36	180	100	5	15.56	2	358	428	710	18919	9512	7.26	7.26	36.87	15.64	32.96	27.78	0.56	71.11	16.17	97.22	78.89	1.67	33.33	71.67	31.67	43.81	41.33	27.09	3.89	41.11	14.44	40.56	2.22	75.56	60	0.56	0	15	5	75	0	0	47.22	23.33	29.44	12.78	69.93	30.5	55.47	37	Johnston                 	101	040301	3	3007	N	N	Johnston                 	101	92888	Selma                                   	60320	Selma town (part)                       	\N	\N	9999	\N	39580	Raleigh-Cary, NC Metropolitan Statistical Area                             	99999	\N	1	0	3713	2550	S	\N	200A S Sellers St                                 	\N	Selma                       	NC	27576	3131	\N	27576	00	5	27576313100	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.532724	-78.28157	9	H	4	\N	**  Centroid Lat/Long   **  	37101	3760320	37101040301	371010403013	702	133	23.73999977	17.60000038	99.44000244	14868	1712708201000	1532935	1532935	9199653755	9199654104	melody@selmahousing.org	9199653755	9199654104	melody@selmahousing.org	0101000020E61000002B672D3E059253C0D633CC4C30C44140	0101000020BC0800009AF669B8F75A36411D82B6669F284F41
1948	1948	NC061	Housing Authority of the Town of Beaufort	NC061000001	PROJECT UNNAMED	Y	M	100	100	100	97	2	100	97	97	100	3	12.37	2.2	209	433	647	18309	8498	4.4	4.4	43.96	8.79	38.46	38.14	1.03	54.64	22.72	86.6	62.89	4.12	34.02	78.35	34.02	25.4	29.41	12.92	2.06	39.18	23.71	35.05	1.03	35.05	28.87	1.03	0	5.15	6	101	0	0	29.9	26.8	43.3	28.87	23.37	10.71	67.53	37	Carteret                 	031	970305	1	1038	N	N	Carteret                 	031	90180	Beaufort                                	04260	Beaufort town                           	\N	\N	9999	\N	33980	Morehead City, NC Micropolitan Statistical Area                            	99999	\N	0	1	3703	0228	S	\N	509 Broad St                                      	\N	Beaufort                    	NC	28516	2205	\N	28516	09	0	28516220509	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.719011	-76.662448	S	\N	R	\N	** Street-Level Rooftop **  	37031	3704260	37031970305	370319703051	371	84	17.70000076	7.65999985	97.94000244	14004	1712708201000	753406	436207	2527283226	2527283210	tara@beauforthousingnc.com	2527760774	\N	rachel@beauforthousingnc.com	0101000020E61000007F934B8C652A53C01A316B8D085C4140	0101000020BC0800003796EB297AE83D415A4B64E35A074D41
1949	1949	NC176	Bladen Housing Authority	NC176000001	OAKDALE HOMES	N	M	52	52	52	42	10	78	80.77	42	100	5	21.43	2.8	119	267	748	12460	4398	13.51	24.32	29.73	10.81	21.62	33.33	0	54.76	21.34	95.24	80.95	7.14	50	88.1	57.14	17.5	50	13.45	9.52	64.29	21.43	4.76	0	88.1	80.95	0	0	7.14	7	69	100	179	14.29	38.1	47.62	21.43	52.74	32.57	66.57	37	Bladen                   	017	950601	3	3043	N	Y	Bladen                   	017	90392	Brown Marsh                             	12780	Clarkton town                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3707	0600	D	\N	10898 S College St                                	\N	Clarkton                    	NC	28433	8504	\N	28433	99	5	28433850499	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	34.483441	-78.657607	S	\N	R	\N	** Street-Level Rooftop **  	37017	3712780	37017950601	370179506013	782	62	1.67999995	12.60999966	97.62000275	10968	1712708201000	376975	384984	9108634919	9108633000	scraig@bladenhousing.org	9108634919	9108633000	scraig@bladenhousing.org	0101000020E6100000D610AC3B16AA53C0DB490865E13D4140	0101000020BC080000033D5A2DCEC834414530FE6DE8384C41
1950	1950	PA002	Philadelphia Housing Authority	PA002000158	Nellie Reynolds Gardens	Y	M	64	64	64	64	0	12792	100	64	100	9	10.94	1.1	71	431	1808	18314	16509	1.59	4.76	42.86	12.7	38.1	4.69	0	93.75	16.5	95.31	71.88	0	0	53.13	0	75	58.33	57.75	1.56	0	4.69	93.75	10.94	95.31	90.63	0	3.13	1.56	0	93	0	0	85.94	14.06	0	6.25	98.1	36.22	5.45	42	Philadelphia             	101	015102	3	3001	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	2653 W Glenwood Ave                               	\N	Philadelphia                	PA	19121	5258	\N	19121	99	8	19121525899	H	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	39.985519	-75.17874	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101015102	421010151023	1807	0	92.95999908	5.63000011	100	14498	1712708201000	1388604	1387622	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E6100000C9D0E57970CB52C08E548F7C25FE4340	0101000020BC08000096811C3E6074414144747BD3E6EC5541
1951	1951	PA003	Scranton Housing Authority	PA003000001	VALLEY VIEW TERRACE	N	M	192	189	189	165	8	1241	87.3	165	100	6	11.52	2.4	397	326	929	15633	6497	8.53	3.1	44.19	9.3	34.88	20.61	1.21	56.36	18.44	87.88	75.15	4.85	44.85	68.48	41.82	35	80	20.4	6.67	57.58	20.61	15.15	0.61	58.18	15.76	0.61	0	41.82	8	108	0	0	20.61	22.42	56.97	26.06	50.47	34.93	51.39	42	Lackawanna               	069	102900	3	3009	N	Y	Lackawanna               	069	69000	Scranton                                	69000	Scranton city                           	\N	\N	7560	Scranton--Wilkes-Barre--Hazleton, PA MSA          	42540	Scranton--Wilkes-Barre, PA Metropolitan Statistical Area                   	99999	\N	1	0	4208	6201	S	\N	1701 Stafford Ave                                 	\N	Scranton                    	PA	18505	3764	\N	18505	99	3	18505376499	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.380653	-75.670256	S	\N	R	\N	** Street-Level Rooftop **  	42069	4269000	42069102900	420691029003	929	179	6.55000019	15.36999989	96.36000061	11473	1712708201000	1839013	1850159	5703484401	5703484442	karll@scrantonhousing.net	5703484001	5703484442	karll@scrantonhousing.net	0101000020E610000089D36B79E5EA52C02D9ECA3CB9B04440	0101000020BC0800002B62BCF5BF2A40410E54186620D55741
1952	1952	PA004	Allentown Housing Authority	PA004000500	LITTLE LEHIGH	N	M	76	76	76	0	0	986	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	42	Lehigh                   	077	009700	2	2010	N	N	Lehigh                   	077	02000	Allentown                               	02000	Allentown city                          	\N	\N	0240	Allentown-Bethlehem-Easton, PA MSA                	10900	Allentown-Bethlehem-Easton, PA-NJ Metropolitan Statistical Area            	99999	\N	1	0	4207	0096	S	\N	631 Lawrence Ct                                   	\N	Allentown                   	PA	18102	4876	\N	18102	31	9	18102487631	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.598321	-75.4688	S	\N	R	\N	** Street-Level Rooftop **  	42077	4202000	42077009700	420770097002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	6104398678	6104398884	ANunez@allentownhousing.org	6104398919	6109697551	jguridy@allentownhousing.org	0101000020E6100000334AB7D100DE52C0654951C8954C4440	0101000020BC0800008C582FE62BBA404178E0C6DFFEC15641
1953	1953	PA006	ALLEGHENY COUNTY HOUSING AUTHORITY	PA006000101	PARK APTS	N	M	192	192	192	163	29	2794	84.89	157	96.32	8	7.01	2.2	341	340	803	15619	7191	24.48	2.8	30.77	10.49	31.47	33.12	6.37	51.59	15.55	94.27	78.98	3.18	47.13	87.26	49.68	27.69	88.89	23.75	15.92	50.32	16.56	17.2	0	49.68	42.04	0	1.27	6.37	29	126	0	0	9.55	72.61	17.83	25.48	7.74	6.07	83.44	42	Allegheny                	003	401100	\N	\N	\N	\N	Allegheny                	003	32832	Harrison                                	99999	Harrison township                       	\N	\N	9999	\N	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4217	\N	\N	\N	\N	\N	Natrona Heights             	PA	15065	\N	\N	15065	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	40.6452	-79.709	5	H	T	\N	**  Centroid Lat/Long   **  	42003	4299999	42003401100	\N	788	140	8.80000019	16.42000008	98.73000336	11761	1712708201000	1570617	1645183	4123558940	4123558954	fmags@achsng.com	4124022450	4123558954	franka@achsng.com	0101000020E6100000F3D1884160ED53C01716E0E995524440	0101000020BC080000C029652E1BF52E41DFD8BC2309A65641
1954	1954	CT004	Housing Authority of the City of New Haven	CT004000020	ESSEX TOWNHOUSES	N	M	35	34	34	31	2	819	91.18	31	100	13	3.23	3.2	100	251	2061	22540	6987	32.14	14.29	7.14	3.57	42.86	45.16	12.9	32.26	21.98	87.1	77.42	0	58.06	87.1	51.61	20	33.33	18	3.23	54.84	22.58	19.35	0	96.77	54.84	0	0	41.94	0	235	0	0	0	38.71	61.29	29.03	79.39	12.85	28.67	09	New Haven                	009	142601	4	4008	N	Y	South Central Connecticut	170	52070	New Haven                               	52000	New Haven city                          	\N	\N	5480	New Haven-Meriden, CT PMSA                        	35300	New Haven-Milford, CT Metropolitan Statistical Area                        	75700	New Haven, CT Metropolitan NECTA                                           	1	0	0903	0726	D	\N	1134 Quinnipiac Ave                               	\N	New Haven                   	CT	06513	2338	\N	06513	99	1	06513233899	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	41.318113	-72.876051	S	\N	R	\N	** Street-Level Rooftop **  	09009	0952000	09009142601	090091426014	2068	42	8	15	90.31999969	9528	1712708201000	766511	794249	2034988800	2034978728	sdraughn@elmcitycommunities.org	2034988800	2034978728	kdwalton@newhavenhousing.org	0101000020E6100000F9393638113852C029F53FEDB7A84440	0101000020BC0800000F03B6ACE7094641B160E45F4CF95741
1955	1955	CT020	Housing Authority of the City of Danbury	CT020000006	Beckerle and Forest Ave	Y	M	2	2	2	2	0	371	100	2	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	09	Fairfield                	001	211000	2	2001	N	N	Western Connecticut Plann	190	18500	Danbury                                 	18430	Danbury city                            	\N	\N	1930	Danbury, CT PMSA                                  	14860	Bridgeport-Stamford-Norwalk, CT Metropolitan Statistical Area              	72850	Danbury, CT Metropolitan NECTA                                             	1	0	0905	0258	S	\N	38 Beckerle St                                    	\N	Danbury                     	CT	06811	4608	\N	06811	38	5	06811460838	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.414946	-73.467221	S	\N	R	\N	** Street-Level Rooftop **  	09001	0918430	09001211000	090012110002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2037442500	2037313087	jrieck@hacdct.org	2037442500	2037313087	jrieck@hacdct.org	0101000020E61000008E96E8F2E65D52C09E4653F31CB54440	0101000020BC0800007390B9AF57C64441A1E82A88600D5841
1956	1956	CT047	Naugatuck Housing Authority	CT047000001	GEORGE B. LEWIS II	N	M	104	104	104	102	2	136	98.08	102	100	7	4.9	1.1	117	599	477	29206	25462	0	0	10.78	9.8	79.41	0.98	0	99.02	29.84	91.18	36.27	0	0	70.59	0	0	10.78	9.4	0	0	0	100	30.39	14.71	5.88	0	0	8.82	38	88	99.02	47	100	0	0	0	32.39	6.5	65.87	09	New Haven                	009	345201	5	5004	N	Y	Naugatuck Valley Planning	140	49950	Naugatuck                               	49880	Naugatuck borough                       	\N	\N	8880	Waterbury, CT PMSA                                	35300	New Haven-Milford, CT Metropolitan Statistical Area                        	78700	Waterbury, CT Metropolitan NECTA                                           	1	0	0903	0690	S	\N	71 Osborn Rd                                      	\N	Naugatuck                   	CT	06770	4720	\N	06770	99	9	06770472099	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.471472	-73.032878	S	\N	R	\N	** Street-Level Rooftop **  	09009	0949880	09009345201	090093452015	474	0	97.44000244	0.85000002	99.01999664	29462	1712708201000	584147	585505	2037298214	2037295181	cwarren@naugatuckhousing.org	2037298214	2037295181	cwarren@naugatuckhousing.org	0101000020E6100000296D53AC1A4252C0124FC83159BC4440	0101000020BC0800003568CF1D8DAB45415B28F1DBFF2B5841
1957	1957	DC001	D.C  Housing Authority	DC001005190	KENILWORTH COURTS	N	M	290	290	290	147	55	8003	50.69	143	97.28	14	0	2.5	357	480	1465	34421	13788	1.54	17.69	16.92	7.69	56.15	53.15	9.09	28.67	23.8	81.82	64.34	1.4	37.76	93.01	38.46	13.89	54.29	16.25	0	47.55	27.97	24.48	0.7	99.3	95.8	0	0	3.5	0	261	0	0	0	58.04	41.96	34.27	97.44	26.78	26.59	11	District Of Columbia     	001	009601	1	1015	N	Y	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	S	\N	4508 Quarles St NE                                	\N	Washington                  	DC	20019	2075	\N	20019	99	6	20019207599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.911777	-76.935974	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001009601	110010096011	1121	103	10.35999966	10.64000034	86.70999908	20184	1712708201000	2585112	2003532	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E610000094517EFFE63B53C00F65D31BB5744340	0101000020BC080000CBF883C219A93B41CD2D47EE0C545441
1958	1958	TX264	Georgetown Housing Authority	TX264000001	STONEHAVEN	N	M	158	158	158	141	3	158	89.24	141	100	6	24.82	1.7	236	414	660	17638	10538	4.96	7.09	43.26	17.02	27.66	19.86	0	80.14	14.63	99.29	83.69	0.71	25.53	82.27	25.53	35.09	52.38	30.93	2.13	27.66	10.64	59.57	6.38	48.23	12.77	0	2.84	32.62	22	85	17.73	111	63.12	24.82	12.06	2.84	50.34	8.52	35.6	48	Williamson               	491	021402	4	4015	N	N	Williamson               	491	93343	Round Rock-Georgetown                   	29336	Georgetown city (part)                  	\N	\N	0640	Austin-San Marcos, TX MSA                         	12420	Austin-Round Rock-Georgetown, TX Metropolitan Statistical Area             	99999	\N	1	0	4831	2028	S	\N	1701 Hart St                                      	\N	Georgetown                  	TX	78626	7819	\N	78626	01	5	78626781901	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.629158	-97.680711	S	\N	R	\N	** Street-Level Rooftop **  	48491	4829336	48491021402	484910214024	665	69	38.13999939	12.28999996	100	14076	1712708201000	1116745	1116745	5128635565	5128693475	nikki.brennan@georgetownha.org	5128635565	\N	nikki.brennan@georgetownha.org	0101000020E6100000D852DEC4906B58C0A24FA67F10A13E40	0101000020BC080000C04F83B586A551C1233039D727814441
1959	1959	TX288	Housing Authority of Winnsboro	TX288000001	UNNAMED	N	M	44	44	44	43	0	44	97.73	43	100	3	11.63	1.6	70	414	539	20829	12795	0	6.98	39.53	16.28	37.21	20.93	0	79.07	26.35	76.74	51.16	0	25.58	72.09	23.26	56.52	35	31.43	2.33	25.58	25.58	46.51	0	18.6	13.95	0	0	4.65	7	79	100	115	72.09	13.95	13.95	4.65	16.7	13.78	71.79	48	Wood                     	499	950100	\N	\N	\N	\N	Wood                     	499	94255	Winnsboro                               	79816	Winnsboro city (part)                   	\N	\N	9999	\N	99999	\N	99999	\N	0	0	48**	5904	\N	\N	\N	\N	Winnsboro                   	TX	75494	\N	\N	75494	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	32.8876	-95.2618	5	S	T	\N	**  Centroid Lat/Long   **  	48499	4879816	48499950100	\N	539	19	30	21.43000031	93.01999664	16332	1712708201000	278320	278320	9033426977	9033426681	execdir@winnsborotxha.org	9033426977	9033426681	cglover@winnsborotxha.org	0101000020E6100000BDFFC954C1D057C04FD174E09C714040	0101000020BC080000DA23258C68894CC16FC496DF7C064A41
1960	1960	TX321	Housing Authority of Coleman	TX321000001	HIRISE - Santa Fe	N	M	119	98	98	86	11	98	87.76	86	100	4	33.72	1.4	120	338	548	15357	11006	6.98	9.3	41.86	15.12	26.74	18.6	0	81.4	23.97	90.7	61.63	2.33	18.6	70.93	15.12	45.65	15	24.17	9.3	26.74	17.44	46.51	9.3	16.28	3.49	0	0	12.79	2	47	52.33	120	76.74	19.77	3.49	3.49	26.02	15.52	81.53	48	Coleman                  	083	950300	3	3037	N	Y	Coleman                  	083	90780	Coleman                                 	15916	Coleman city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4811	1098	S	\N	311 S Commercial Ave                              	\N	Coleman                     	TX	76834	4224	\N	76834	99	2	76834422499	H	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	31.828884	-99.422787	S	\N	R	\N	** Street-Level Rooftop **  	48083	4815916	48083950300	480839503003	567	30	33.33000183	19.17000008	100	13321	1712708201000	565138	565138	3256255018	3256255089	colemanpha@verizon.net	3256255018	3256255089	colemanpha@verizon.net	0101000020E610000084A834F10EDB58C0F226E3BD31D43F40	0101000020BC08000098BAAB37427D53C1DE20A91D0C9A4841
1961	1961	TX339	Housing Authority of Clifton	TX339000001	Clifton Housing Authority	N	M	32	32	32	32	0	32	100	30	93.75	4	16.67	1.8	55	320	529	15119	8247	13.33	6.67	40	6.67	33.33	73.33	0	26.67	20.16	86.67	66.67	0	46.67	83.33	36.67	18.18	12.5	9.09	13.33	46.67	13.33	26.67	0	30	16.67	0	3.33	10	0	71	100	92	53.33	30	16.67	6.67	40.05	22.77	73.34	48	Bosque                   	035	950500	\N	\N	\N	\N	Bosque                   	035	90760	Clifton                                 	15472	Clifton city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4831	1068	\N	\N	\N	\N	Clifton                     	TX	76634	\N	\N	76634	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	31.783	-97.5783	5	S	T	\N	**  Centroid Lat/Long   **  	48035	4815472	48035950500	\N	546	22	14.55000019	7.26999998	100	12066	1712708201000	203150	203149	2546758294	2546751086	cliftonhousingauthority@gmail.com	2546758294	2546751086	cliftonhousingauthority@gmail.com	0101000020E6100000B01301DE026558C0E7451EB072C83F40	0101000020BC080000886AB32DFB4451C184FB2A82E4BA4741
1962	1962	TX344	Housing Authority of Van	TX344000001	Housing Authority of the City of Van	N	M	30	30	30	30	0	30	100	30	100	6	3.33	1.8	55	439	185	20226	11032	0	3.33	36.67	13.33	46.67	33.33	0	66.67	25.64	86.67	43.33	0	33.33	83.33	33.33	37.5	57.14	30.91	0	30	23.33	46.67	3.33	10	6.67	0	0	3.33	38	79	100	68	53.33	26.67	20	10	20.18	17.04	80.26	48	Van Zandt                	467	950801	3	3036	N	N	Van Zandt                	467	94000	Van                                     	74912	Van city                                	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4805	5538	S	\N	350 E Kansas St Apt 1011                          	\N	Van                         	TX	75790	3910	\N	75790	50	4	75790391050	S	1011    	Apt 	\N	2	N	N	\N	\N	80% Overall probable correctness                            	32.521457	-95.638783	S	\N	R	\N	** Street-Level Rooftop **  	48467	4874912	48467950801	484679508013	185	18	27.27000046	14.55000019	96.66999817	19010	1712708201000	66663	66663	9039637001	9039637001	vanhousingauthority@gmail.com	9039637001	9039637846	vanhousingauthority@gmail.com	0101000020E6100000EB1717D2E1E857C053565B1ABF424040	0101000020BC080000A8BE433794934DC11D30DE5CD91E4941
1963	1963	WI127	Washburn Housing Authority	WI127000001	AUTUMN MANOR & SCAT SITES	Y	M	36	36	36	34	2	36	94.44	34	100	5	0	1.7	57	374	541	16314	9731	6.06	6.06	36.36	27.27	24.24	17.65	0	79.41	20.01	97.06	76.47	5.88	23.53	50	17.65	55.56	31.25	29.82	2.94	32.35	17.65	47.06	0	17.65	5.88	8.82	0	2.94	0	79	32.35	193	64.71	14.71	20.59	5.88	12.78	10.71	84.81	55	Bayfield                 	007	960300	2	2065	N	Y	Bayfield                 	007	83525	Washburn                                	83525	Washburn city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	5507	6860	S	\N	420 E 3rd St                                      	\N	Washburn                    	WI	54891	9566	\N	54891	99	9	54891956699	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	46.677337	-90.886303	S	\N	R	\N	** Street-Level Rooftop **  	55007	5583525	55007960300	550079603002	526	17	29.81999969	21.04999924	100	14610	1712708201000	220918	220918	7153732653	7153732610	tderagon@bayfieldcountyhousing.org	7153732653	\N	jwarren@bayfieldcountyhousing.org	0101000020E6100000976B3730B9B856C06FA891FAB2564740	0101000020BC080000920CC4387FD73BC1B6EA40246F9F5F41
1986	1986	CA001	Housing Authority of the City & County of SF	CA001000971	POTRERO ANNEX	N	M	11	11	11	0	0	341	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	4157153276	4157153201	ledijut@sfha.org	4157153276	\N	ledijut@sfha.org	\N	\N
1964	1964	WI158	Boscobel Housing Authority	WI158000001	BOSCOBEL	Y	M	46	46	46	46	0	46	100	46	100	4	30.43	2.2	100	497	414	25460	11712	0	2.22	22.22	17.78	57.78	52.17	0	45.65	30.45	76.09	43.48	13.04	30.43	69.57	30.43	18.52	47.37	14	2.17	47.83	8.7	41.3	6.52	2.17	0	0	2.17	0	2	69	100	84	43.48	8.7	47.83	19.57	13.06	8.59	68.06	55	Grant                    	043	960200	3	3020	N	Y	Grant                    	043	08850	Boscobel                                	08850	Boscobel city                           	\N	\N	9999	\N	38420	Platteville, WI Micropolitan Statistical Area                              	99999	\N	0	1	5503	0784	S	\N	213 Wisconsin Ave                                 	\N	Boscobel                    	WI	53805	1053	\N	53805	99	2	53805105399	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	43.141695	-90.705991	S	\N	R	\N	** Street-Level Rooftop **  	55043	5508850	55043960200	550439602003	414	45	20	5	97.83000183	23183	1712708201000	228634	228634	6083754228	6083754520	ktrumm@tds.net	6083754228	6083754520	ktrumm@tds.net	0101000020E6100000BFE1DFF42EAD56C012E0CC0F23924540	0101000020BC080000E4BF39CACA863DC15986357E20AF5A41
4309	4309	VQ001	VIRGIN ISLANDS HOUSING AUTHORITY	VQ001000011	OSWALD E. HARRIS COURT	N	M	298	296	296	292	3	2625	98.65	289	98.97	6	6.92	2.2	645	494	1430	24810	11116	17.44	11.03	12.1	8.19	51.25	48.44	2.77	45.33	39.3	69.2	49.48	2.08	31.49	75.78	28.72	9.58	19.67	8.22	1.04	35.64	22.15	41.18	4.15	100	92.73	0	0	7.27	17	248	99.65	186	16.96	32.87	50.17	39.1	0	0	0	78	St. Thomas               	030	961100	\N	\N	\N	\N	St. Thomas               	030	74800	Southside                               	16300	\N	\N	\N	9999	\N	99999	\N	99999	\N	0	0	7898	0006	\N	\N	\N	\N	St Thomas                   	VI	00802	\N	\N	00802	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	18.3388	-64.9136	5	S	T	\N	**  Centroid Lat/Long   **  	78030	7816300	78030961100	\N	1414	204	21.39999962	4.5	91.34999847	19778	1712708201000	5011922	4955037	3407778442	3407750832	exec@vihousing.org	3407778442	\N	dalexander@vihousing.org	0101000020E610000025CF226C783A50C06210C498BB563240	0101000020BC080000CBE08D0CC6025841CE9501314C5A3DC1
1965	1965	WV001	Charleston/Kanawha Housing Authority	WV001000028	CRHLP 2	Y	M	44	44	22	21	1	1135	95.45	21	100	5	14.29	1.8	37	336	696	15647	8880	25	0	30	5	40	33.33	0	61.9	19.79	85.71	61.9	0	38.1	71.43	38.1	23.53	100	21.62	23.81	42.86	14.29	19.05	0	57.14	57.14	0	0	0	8	83	100	128	33.33	61.9	4.76	9.52	28.81	28.33	75.77	54	Kanawha                  	039	000200	1	1015	N	N	Kanawha                  	039	90804	District 2                              	14600	Charleston city (part)                  	\N	\N	9999	\N	16620	Charleston, WV Metropolitan Statistical Area                               	99999	\N	1	0	5401	0264	S	\N	2018A Hutchinson St                               	\N	Charleston                  	WV	25387	1516	\N	25387	18	3	25387151618	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.378815	-81.665321	9	H	4	\N	**  Centroid Lat/Long   **  	54039	5414600	54039000200	540390002001	708	12	13.51000023	10.81000042	100	11290	1712708201000	175373	186941	3043486451	3043486455	mtaylor@ckha.com	3043486451	3043486455	mtaylor@ckha.com	0101000020E61000007830889E946A54C042BB87027D304340	0101000020BC080000A9751FDE97681C418ED6AF0DFE7D5341
1966	1966	WV003	Housing Authority of the City of Wheeling	WV003000015	WHEELING HEIGHTS	N	M	47	47	39	39	0	627	100	39	100	4	7.69	2.7	105	332	326	27003	10030	5.88	14.71	35.29	11.76	32.35	46.15	2.56	38.46	32.01	76.92	66.67	7.69	51.28	84.62	48.72	17.24	40	10.48	0	56.41	17.95	25.64	0	43.59	43.59	0	0	0	22	117	100	141	20.51	7.69	71.79	23.08	35.49	34.67	54.31	54	Ohio                     	069	000700	1	1012	N	N	Ohio                     	069	90824	District 2                              	86452	Wheeling city (part)                    	\N	\N	9000	Wheeling, WV-OH MSA                               	48540	Wheeling, WV-OH Metropolitan Statistical Area                              	99999	\N	1	0	5402	1446	S	\N	817 Walters Ave                                   	\N	Wheeling                    	WV	26003	3141	\N	26003	17	2	26003314117	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.071924	-80.71701	S	\N	R	\N	** Street-Level Rooftop **  	54069	5486452	54069000700	540690007001	335	48	10.47999954	5.71000004	84.62000275	13225	1712708201000	152641	148546	3042424447	3042424495	joyce@wheelingwv-pha.org	3042424447	3042424495	joyce@wheelingwv-pha.org	0101000020E61000009FA7E97DE32D54C06F983CCE34094440	0101000020BC080000F9528F4C04712641F6332C04A6D75541
1967	1967	AL174	Housing Authority of the City of Alexander City	AL174000002	LAUREL/JEFFERSON	N	M	267	267	267	267	0	477	100	267	100	4	15.36	2.1	563	387	662	18381	8717	14.61	5.99	29.96	15.36	34.08	32.96	0.75	66.29	27.42	79.03	50.56	0.37	43.07	85.02	42.7	26.32	62.34	19.01	2.62	47.94	20.6	28.84	0.75	93.26	93.26	0	0	0	8	107	99.25	11	23.97	38.95	37.08	28.46	38.72	18.29	75.57	01	Tallapoosa               	123	962000	4	4013	N	N	Tallapoosa               	123	90063	Alexander City                          	01132	Alexander City city (part)              	\N	\N	9999	\N	10760	Alexander City, AL Micropolitan Statistical Area                           	99999	\N	0	1	0103	0042	S	\N	1016A I St                                        	\N	Alexander City              	AL	35010	1334	\N	35010	16	3	35010133416	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.957687	-85.947663	9	H	4	\N	**  Centroid Lat/Long   **  	01123	0101132	01123962000	011239620004	665	249	14.39000034	10.30000019	95.12999725	14832	1712708201000	2120867	2113844	2563292201	2563296535	dsterling@alexcityhousing.org	2563292201	2563296535	dsterling@alexcityhousing.org	0101000020E61000008CD9B582A67C55C0BD3FD37C957A4040	0101000020BC080000ECA40E7214502AC17FDEC7D759324841
1968	1968	AL181	EVERGREEN HOUSING AUTHORITY	AL181000001	CRESTVIEW MANOR  PHASE II	N	M	90	90	90	90	0	90	100	90	100	7	11.11	2.4	218	326	709	21011	8674	12.5	12.5	18.18	11.36	45.45	41.11	0	56.67	36.65	70	43.33	3.33	45.56	95.56	48.89	28.17	73.68	17.43	0	53.33	25.56	21.11	1.11	95.56	94.44	0	1.11	0	2	113	100	113	0	0	100	56.67	54.89	19.64	58.52	01	Conecuh                  	035	960600	3	3013	N	N	Conecuh                  	035	91044	Evergreen                               	24808	Evergreen city (part)                   	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0102	0726	S	\N	204 Rabb Dr                                       	\N	Evergreen                   	AL	36401	3335	\N	36401	04	8	36401333504	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.425956	-86.946147	S	\N	R	\N	** Street-Level Rooftop **  	01035	0124808	01035960600	010359606003	717	97	10.55000019	9.63000011	93.33000183	17864	1712708201000	766015	766015	2515781488	2515785281	evhouseauth@bellsouth.net	2515781488	2515785281	evhouseauth@bellsouth.net	0101000020E6100000DCC525AC8DBC55C0E2F0CD730B6D3F40	0101000020BC080000648AE31CB04F32C12CE6029F8D0E4441
1969	1969	AR024	West Memphis Housing Authority	AR024000001	Courtyard Apts.	N	M	357	348	348	318	10	348	91.38	318	100	6	18.55	2.2	690	277	702	15302	7052	9.12	17.3	40.57	9.12	23.9	26.1	0.63	72.64	19	92.77	76.42	1.26	37.11	73.58	37.74	33.05	51.22	20.43	8.49	44.03	21.7	25.79	0.63	98.11	97.48	0	0.31	0.31	14	79	70.75	45	22.64	38.68	38.68	37.42	72.63	29.02	59.16	05	Crittenden               	035	030602	1	1041	N	Y	Crittenden               	035	92508	Mississippi                             	74540	West Memphis city (part)                	\N	\N	4920	Memphis, TN-AR-MS MSA                             	32820	Memphis, TN-MS-AR Metropolitan Statistical Area                            	99999	\N	1	0	0501	2754	S	\N	3050 Sl Henry St                                  	\N	West Memphis                	AR	72301	4914	\N	72301	50	4	72301491450	S	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	35.142524	-90.147682	S	\N	R	\N	** Street-Level Rooftop **  	05035	0574540	05035030602	050350306021	700	316	12.17000008	14.35000038	98.73999786	11316	1712708201000	2679196	2679077	8707353520	8707351772	sheliahandy@comcast.net	8707353520	8707351772	sheliahandy@comcast.net	0101000020E610000077B9339F738956C09D55F5393E924140	0101000020BC080000114C1C1F19C73FC12BAB8F3979F44E41
1970	1970	AR047	Housing Authority of the City of Hoxie	AR047000001	TRIVA APTS.	N	M	20	20	20	20	0	20	100	20	100	6	20	1.2	24	322	681	15029	12524	10	10	45	10	25	30	0	70	24.49	75	60	0	5	50	5	38.46	42.86	37.5	0	40	25	35	0	0	0	0	0	0	0	61	85	89	70	15	15	30	7.64	14.71	83.58	05	Lawrence                 	075	470501	3	3061	N	N	Lawrence                 	075	90381	Boas                                    	33580	Hoxie city                              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0501	1314	S	\N	201 SW Gibson St                                  	\N	Hoxie                       	AR	72433	1732	\N	72433	01	7	72433173201	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	36.049976	-90.977052	S	\N	R	\N	** Street-Level Rooftop **  	05075	0533580	05075470501	050754705013	717	1	29.17000008	25	100	11895	1712708201000	163429	163429	8708863145	8708863145	director@paragouldha.com	8702398084	8702150768	director@paragouldha.com	0101000020E6100000EE7E1C0588BE56C0C125119D65064240	0101000020BC080000C7E88515B78741C198CDA43EF6D55041
1971	1971	DC001	D.C  Housing Authority	DC001005250	CAPPER SENIOR II	Y	M	139	139	139	113	26	8003	81.29	100	88.5	7	1	1.2	121	787	1465	39471	32621	1.04	5.21	25	8.33	60.42	59	0	29	26.17	77	52	2	11	48	8	6.76	3.85	4.96	0	54	20	26	3	91	83	0	6	2	0	110	0	0	97	3	0	1	40.64	3.46	3.62	11	District Of Columbia     	001	007203	1	1000	N	Y	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	S	\N	400 M St SE                                       	\N	Washington                  	DC	20003	3405	\N	20003	99	5	20003340599	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.876702	-77.000319	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001007203	110010072031	1121	13	23.13999939	4.13000011	88	25836	1712708201000	1987141	1815318	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E610000039A5FB39054053C0A2AF67C537704340	0101000020BC080000A08A0959BC633B419C2416FAC6465441
1972	1972	DC001	D.C  Housing Authority	DC001005300	Sheridan Station Phase I (Multifamily)	N	M	114	114	45	45	0	8003	100	24	53.33	17	0	1.3	31	358	1465	14696	11378	0	12.5	54.17	12.5	20.83	20.83	4.17	75	10.4	100	95.83	0	8.33	62.5	4.17	50	20	29.03	0	37.5	20.83	41.67	0	100	100	0	0	0	0	109	0	0	66.67	29.17	4.17	16.67	96.65	26.17	0	11	District Of Columbia     	001	007407	3	3002	N	N	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	Y	\N	2516 Sheridan Rd SE Ste 1                         	\N	Washington                  	DC	20020	5282	\N	20020	01	8	20020528201	H	1       	Ste 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	38.860073	-76.993344	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001007407	110010074073	1121	4	32.25999832	22.57999992	100	11211	1712708201000	791339	605122	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E610000088E3B6F2923F53C0B2553EDF166E4340	0101000020BC08000045FC5F62896C3B4164EC10F5F1405441
1973	1973	DC001	D.C  Housing Authority	DC001005520	Capper Senior I	N	M	162	162	162	145	17	8003	89.51	143	98.62	20	16.78	1.1	153	315	1465	13106	12249	1.41	21.13	52.82	14.79	9.86	1.4	0	97.9	9.43	100	97.9	0	0	60.84	0	0	2.13	1.96	0	1.4	0	98.6	11.89	99.3	97.9	0	0	1.4	0	386	0	0	95.8	4.2	0	1.4	40.64	3.46	3.62	11	District Of Columbia     	001	007203	2	2003	N	Y	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	S	\N	900 5th St SE                                     	\N	Washington                  	DC	20003	4501	\N	20003	99	7	20003450199	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.878833	-76.999293	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001007203	110010072032	1121	0	96.08000183	0	100	11340	1712708201000	2549907	1963290	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E6100000AE82A06AF43F53C0AED486997D704340	0101000020BC0800008794347FBE643B411AA7204F8C475441
1974	1974	FL003	TAMPA HOUSING AUTHORITY	FL003000038	Gardens at South Bay	N	M	216	216	25	25	0	271	100	5	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	12	Hillsborough             	057	007002	2	2000	N	Y	Hillsborough             	057	93367	Tampa                                   	71000	Tampa city (part)                       	\N	\N	8280	Tampa-St. Petersburg-Clearwater, FL MSA           	45300	Tampa-St. Petersburg-Clearwater, FL Metropolitan Statistical Area          	99999	\N	1	0	1214	3012	S	\N	6720 S Lois Ave                                   	\N	Tampa                       	FL	33616	1653	\N	33616	99	8	33616165399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	27.871507	-82.514289	S	\N	R	\N	** Street-Level Rooftop **  	12057	1271000	12057007002	120570070022	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8133419101	8133670778	leroym@thafl.com	8133419101	8133670778	picnotices@thafl.com	0101000020E61000004B73681CEAA054C07DC22A151BDF3B40	0101000020BC080000B6709E80F15F0441C2B1739C34AB3341
1975	1975	TX348	Housing Authority of Huntington	TX348000001	UNNAMED	N	M	60	60	60	60	0	60	100	60	100	6	13.33	1.5	88	403	451	19539	13322	1.67	6.67	36.67	13.33	41.67	15	3.33	81.67	27.3	80	45	0	15	75	10	47.62	25.64	26.14	0	20	15	65	8.33	3.33	3.33	0	0	0	21	82	98.33	89	60	26.67	13.33	15	9.87	18.77	60.68	48	Angelina                 	005	001300	2	2037	N	Y	Angelina                 	005	91855	Huntington                              	35492	Huntington city                         	\N	\N	9999	\N	31260	Lufkin, TX Micropolitan Statistical Area                                   	99999	\N	0	1	4817	2556	S	\N	205 E Walnut St                                   	\N	Huntington                  	TX	75949	8609	\N	75949	99	5	75949860999	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	31.279982	-94.5733	S	\N	R	\N	** Street-Level Rooftop **  	48005	4835492	48005001300	480050013002	459	14	46.59000015	13.64000034	96.66999817	18828	1712708201000	324768	324768	9368765412	9368763059	huntingtonha@consolidated.net	9368765412	9368763059	huntingtonha@consolidated.net	0101000020E610000078517BF2B0A457C095E278E6AC473F40	0101000020BC080000C9C405DBEF7B4BC193957A7A1C4A4541
1976	1976	TX358	Burnet Housing Authority	TX358000001	HAMLITON CREEK MANOR	N	M	40	40	40	39	1	40	97.5	39	100	6	20.51	1.4	56	383	560	18942	13192	2.7	0	37.84	18.92	40.54	17.95	0	76.92	21.97	89.74	61.54	2.56	10.26	69.23	10.26	25	29.03	21.43	0	10.26	10.26	79.49	5.13	17.95	0	0	0	17.95	124	82	97.44	32	69.23	15.38	15.38	10.26	39.16	8.16	63.48	48	Burnet                   	053	960301	1	1034	N	N	Burnet                   	053	90545	Burnet                                  	11464	Burnet city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4825	0810	Y	\N	805 S Water St Apt 2A                             	\N	Burnet                      	TX	78611	3563	\N	78611	21	7	78611356321	H	2A      	Apt 	\N	2	\N	N	\N	\N	80% Overall probable correctness                            	30.75038	-98.228165	S	\N	R	\N	** Street-Level Rooftop **  	48053	4811464	48053960301	480539603011	560	11	58.93000031	5.36000013	94.87000275	17025	1712708201000	261997	261997	5127564745	5127564745	bha@tstar.net	5127564745	5127564745	billie63@verizon.net	0101000020E610000071AE5F419A8E58C00DE154E718C03E40	0101000020BC08000083A182163D4A52C181484796780E4541
1977	1977	TX538	El Paso County Housing Authority	TX538000001	UNNAMED	N	M	80	80	80	79	1	80	98.75	79	100	6	16.46	3.7	296	330	762	13149	3509	21.79	14.1	24.36	21.79	17.95	50.63	5.06	43.04	20.89	97.47	82.28	8.86	69.62	89.87	75.95	3.13	33.33	3.38	1.27	69.62	11.39	17.72	2.53	98.73	0	0	0	98.73	12	96	98.73	70	3.8	8.86	87.34	18.99	98.34	25.74	53.05	48	El Paso                  	141	010506	\N	\N	\N	\N	El Paso                  	141	91220	El Paso East                            	25032	Fabens CDP                              	\N	\N	9999	\N	21340	El Paso, TX Metropolitan Statistical Area                                  	99999	\N	1	0	4823	1740	\N	\N	\N	\N	Fabens                      	TX	79838	\N	P	79838	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	31.4826	-106.1067	5	S	T	\N	**  Centroid Lat/Long   **  	48141	4825032	48141010506	\N	501	177	7.76999998	1.00999999	100	11208	1712708201000	721965	480998	9157643559	9157643377	ed@epcha.com	9157643559	9157643377	mhernandez@epcha.com	0101000020E6100000CD0E3D2CD4865AC072A86CAC8B7B3F40	0101000020BC0800000B1BDAB5C4C75BC18681A8076E0C4B41
1978	1978	VA011	Roanoke Redevelopment & Housing Authority	VA011000201	LANSDOWNE PRK	N	M	300	300	300	287	12	1278	95.66	262	91.29	6	16.03	2.5	653	253	864	10623	4262	35.91	14.29	27.8	5.79	16.22	24.81	5.34	68.7	11.55	98.47	88.55	2.29	56.49	77.48	53.05	20.89	67.57	14.7	8.4	63.74	14.89	12.98	0	80.53	74.43	0	1.15	4.96	7	76	0	0	17.94	46.56	35.5	20.61	79.67	43.78	45.52	51	Roanoke City             	770	000900	1	1027	N	N	Roanoke City             	770	95363	Roanoke                                 	68000	Roanoke city                            	\N	\N	6800	Roanoke, VA MSA                                   	40220	Roanoke, VA Metropolitan Statistical Area                                  	99999	\N	1	0	5106	1320	S	\N	607 30th St NW                                    	\N	Roanoke                     	VA	24017	5217	\N	24017	07	4	24017521707	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	37.283891	-79.984891	S	\N	R	\N	** Street-Level Rooftop **  	51770	5168000	51770000900	517700009001	872	336	6.13000011	11.02999973	100	9868	1712708201000	2977255	2991907	5409839283	5409839200	dbustamante@rkehousing.org	5409839241	5409839200	dbustamante@rkehousing.org	0101000020E61000008304437408FF53C0F00B4E8A56A44240	0101000020BC08000061060EF188092D41E59BE5F884F95141
1979	1979	WV020	Housing Authority of the City of Elkins	WV020000010	GATEWAY APARTMENTS	N	M	80	78	78	78	0	78	100	78	100	5	26.92	2	153	386	447	19770	10079	5.33	5.33	42.67	10.67	36	48.72	0	47.44	29.64	83.33	55.13	8.97	28.21	62.82	28.21	28.81	89.47	24.84	11.54	46.15	17.95	24.36	1.28	0	0	0	0	0	1	57	0	0	53.85	14.1	32.05	7.69	11.13	19.93	59.14	54	Randolph                 	083	966100	2	2007	\N	\N	Randolph                 	083	91824	Leadsville                              	24580	Elkins city (part)                      	\N	\N	9999	\N	21180	Elkins, WV Micropolitan Statistical Area                                   	99999	\N	0	1	5402	0432	\N	\N	\N	\N	Elkins                      	WV	26241	3972	\N	26241	\N	\N	\N	S	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	38.931864	-79.851273	9	H	4	\N	**  Centroid Lat/Long   **  	54083	5424580	54083966100	540839661002	228	46	13.06999969	13.06999969	91.02999878	12542	1712708201000	417926	210504	3046366793	3046366799	elkinsha@frontier.com	3046140821	3046366799	elkinsha@frontier.com	0101000020E6100000DF2DC0417BF653C04CD2CB5147774340	0101000020BC0800008FC96F023AFF2D414581503905445441
1980	1980	AK001	Alaska Housing Finance Corporation	AK001000279	KETCHIKAN	N	M	74	73	73	73	0	1237	100	73	100	13	12.33	1.9	136	596	1155	28511	15304	2.74	2.74	9.59	32.88	52.05	21.92	0	78.08	27.12	84.93	61.64	9.59	10.96	65.75	17.81	53.13	56.1	31.62	0	31.51	12.33	56.16	2.74	41.1	2.74	27.4	4.11	6.85	0	80	10.96	43	78.08	0	21.92	0	49	10.6	37.94	02	Ketchikan Gateway        	130	000200	3	3009	N	Y	Ketchikan Gateway        	130	39010	Ketchikan                               	38970	Ketchikan city                          	\N	\N	9999	\N	28540	Ketchikan, AK Micropolitan Statistical Area                                	99999	\N	0	1	0200	0798	S	\N	130 Bryant St                                     	\N	Ketchikan                   	AK	99901	5555	\N	99901	99	4	99901555599	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	55.355571	-131.691608	S	\N	R	\N	** Street-Level Rooftop **  	02130	0238970	02130000200	021300002003	1157	45	31.62000084	14.71000004	94.51999664	20274	1712708201000	1012077	1013876	9073308432	9073381683	cstone@ahfc.us	9073308432	\N	cstone@ahfc.us	0101000020E6100000CBAB19A7217660C08764BA5983AD4B40	0101000020BC0800006F33B0DE81A161C135702048D63C6D41
1981	1981	AL001	Housing Authority of the Birmingham District	AL001000016	NORTH BIRMINGHAM HOMES	N	M	271	271	271	248	2	4692	91.51	235	94.76	6	28.09	2.9	683	262	864	11638	4004	30.34	14.96	27.78	7.69	19.23	27.66	4.68	67.23	13.04	99.15	89.79	2.55	66.81	88.94	67.66	23.44	76.92	12.01	10.21	65.96	12.77	11.06	0.43	97.87	96.6	0	0	1.28	15	64	100	122	14.89	24.68	60.43	19.15	86.76	43.37	69.59	01	Jefferson                	073	000400	4	4014	N	N	Jefferson                	073	90324	Birmingham                              	07000	Birmingham city (part)                  	\N	\N	1000	Birmingham, AL MSA                                	13820	Birmingham-Hoover, AL Metropolitan Statistical Area                        	99999	\N	1	0	0107	0228	S	\N	3018 41st Ct N                                    	\N	Birmingham                  	AL	35207	2905	\N	35217	18	8	35207290518	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.563868	-86.785314	S	\N	R	\N	** Street-Level Rooftop **  	01073	0107000	01073000400	010730004004	868	392	4.0999999	8.93000031	99.56999969	10968	1712708201000	2570031	2448353	2055210679	2054490070	dfoster@habd.net	2055210623	2055217057	dfoster@habd.net	0101000020E61000005CA2A69542B255C0933F9CD32CC84040	0101000020BC0800002D1F5E5487E530C1521A30D0B4FB4941
1982	1982	AL001	Housing Authority of the Birmingham District	AL001000023	ROOSEVELT CITY	Y	M	118	114	114	108	2	4692	94.74	108	100	6	12.04	3.1	330	304	864	13757	4502	29.52	10.48	26.67	8.57	24.76	29.63	4.63	62.96	15.35	95.37	82.41	1.85	64.81	90.74	64.81	20.83	83.33	12.12	3.7	66.67	19.44	10.19	0	98.15	97.22	0	0	0.93	14	104	99.07	207	3.7	10.19	86.11	36.11	94.17	26	76.8	01	Jefferson                	073	013100	2	2009	N	N	Jefferson                	073	90324	Birmingham                              	07000	Birmingham city (part)                  	\N	\N	1000	Birmingham, AL MSA                                	13820	Birmingham-Hoover, AL Metropolitan Statistical Area                        	99999	\N	1	0	0107	0228	S	\N	3531 45th St SW                                   	\N	Birmingham                  	AL	35221	2146	\N	35221	31	0	35221214631	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	33.442046	-86.900305	S	\N	R	\N	** Street-Level Rooftop **  	01073	0107000	01073013100	010730131002	868	191	3.94000006	8.78999996	98.15000153	10968	1712708201000	1119227	1104408	2055210679	2054490070	dfoster@habd.net	2055210623	2055217057	dfoster@habd.net	0101000020E6100000330CDD989EB955C09B1C9AF694B84040	0101000020BC0800003E54FF2F897831C148A25A15D4A84941
1983	1983	AR066	Russellville Housing Authority	AR066000001	Russellville	Y	M	182	182	182	176	4	182	96.7	176	100	5	26.14	1.7	306	350	457	14885	8561	8.19	7.02	43.86	19.88	21.05	25.57	0	71.59	22.87	89.77	57.95	4.55	28.98	70.45	28.98	46.62	58.14	32.03	15.91	36.93	23.3	23.86	0.57	20.45	11.93	1.14	0	7.39	2	46	65.91	165	44.89	41.48	13.64	18.75	28.99	26.62	53.35	05	Pope                     	115	951400	1	1080	N	Y	Pope                     	115	91812	Illinois                                	61670	Russellville city (part)                	\N	\N	9999	\N	40780	Russellville, AR Micropolitan Statistical Area                             	99999	\N	0	1	0504	2334	S	\N	318 S Glenwood Ave                                	\N	Russellville                	AR	72801	5971	\N	72801	99	2	72801597199	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	35.277195	-93.139041	S	\N	R	\N	** Street-Level Rooftop **  	05115	0561670	05115951400	051159514001	452	106	15.02999973	23.53000069	99.43000031	12684	1712708201000	965087	965087	4799685440	4799675493	director@russellvillehousingauthority.com	4799685440	4799675493	director@russellvillehousingauthority.com	0101000020E6100000A102390CE64857C05AEF2F207BA34140	0101000020BC0800005038CEFD72B446C1448BB2FC85095041
1984	1984	AR122	Housing Authority of the City of Yellville	AR122000001	YELLVILLE	N	M	24	24	24	24	0	24	100	24	100	2	37.5	1.5	37	269	399	20087	13029	4.17	8.33	25	12.5	50	45.83	0	54.17	36.53	62.5	33.33	8.33	8.33	62.5	12.5	25	25	21.62	4.17	37.5	25	33.33	0	0	0	0	0	0	0	41	33.33	83	66.67	25	8.33	4.17	10.82	24.34	72.57	05	Marion                   	089	960201	2	2061	N	N	Marion                   	089	92398	Marion County                           	77330	Yellville city                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0501	2862	Y	\N	415 W Old Main St Apt 1                           	\N	Yellville                   	AR	72687	7950	\N	72687	01	8	72687795001	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	36.225176	-92.688328	S	\N	R	\N	** Street-Level Rooftop **  	05089	0577330	05089960201	050899602012	399	6	24.31999969	16.21999931	95.83000183	20022	1712708201000	114922	114922	8704494120	8704496305	mkaysmith91@yahoo.com	8704494120	8704496305	mkaysmith91@yahoo.com	0101000020E610000061D8E1900D2C57C031DA2F91D21C4240	0101000020BC080000EF1F3BA9D45945C1F6A2091F944C5141
1985	1985	AR146	Housing Authority of the City of Kensett	AR146000001	KENSETT	Y	M	34	34	34	34	0	34	100	34	100	5	5.88	1.6	53	322	495	18089	11604	8.82	8.82	38.24	8.82	35.29	14.71	0	85.29	25.95	76.47	52.94	2.94	20.59	64.71	20.59	42.11	53.33	33.96	0	35.29	20.59	44.12	0	20.59	17.65	0	0	2.94	4	71	70.59	49	64.71	17.65	17.65	5.88	27.91	24.57	59.17	05	White                    	145	071101	2	2048	N	N	White                    	145	92025	Kensett                                 	36430	Kensett city (part)                     	\N	\N	9999	\N	42620	Searcy, AR Micropolitan Statistical Area                                   	99999	\N	0	1	0502	1440	Y	\N	405 E Wilbur Mills Ave Apt 5                      	\N	Kensett                     	AR	72082	3024	\N	72082	05	7	72082302405	H	5       	Apt 	\N	3	\N	\N	\N	\N	70% Overall probable correctness                            	35.229799	-91.664428	S	\N	R	\N	** Street-Level Rooftop **  	05145	0536430	05145071101	051450711012	495	13	30.19000053	18.87000084	97.05999756	12906	1712708201000	201956	201956	5017423842	5017425016	rfields@hspha.com	5017423842	\N	rfields@hspha.com	0101000020E6100000C97904FD85EA56C0122BB90D6A9D4140	0101000020BC08000035B41BBDE15643C1B93DA7865D8C4F41
1987	1987	CA005	City of Sacramento Housing Authority	CA005000101	Alder Grove	N	M	360	355	355	299	54	1237	84.23	298	99.66	6	2.35	2.3	677	509	1055	21609	9512	11.15	9.46	32.77	5.74	40.88	34.23	20.81	44.3	19.3	90.27	72.15	5.7	47.99	83.89	48.66	17.15	72.88	16.1	1.34	60.74	18.12	19.8	2.35	89.6	56.71	1.34	9.4	22.15	76	140	100	113	26.51	50.34	23.15	14.09	67.42	29.93	47.72	06	Sacramento               	067	002200	1	1001	N	N	Sacramento               	067	92690	Sacramento                              	64000	Sacramento city                         	\N	\N	6920	Sacramento, CA PMSA                               	40900	Sacramento-Roseville-Folsom, CA Metropolitan Statistical Area              	99999	\N	1	0	0607	3144	S	\N	2515 Kit Carson St                                	\N	Sacramento                  	CA	95818	2012	\N	95818	15	8	95818201215	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.562319	-121.506053	S	\N	R	\N	** Street-Level Rooftop **  	06067	0664000	06067002200	060670022001	1056	301	10.34000015	9.01000023	98.66000366	14030	1712708201000	3786780	3701539	9164401319	9164922557	lsdozier@shra.org	9164401319	9164411197	ldozier@shra.org	0101000020E610000050A41F2C63605EC0F1DCA711FA474340	0101000020BC0800006BE6CCE4EF1F65C16A6B3CC93AA05E41
1988	1988	NJ026	Union City Housing Authority	NJ026000004	SENIOR CITIZENS	N	M	101	101	101	97	3	455	96.04	97	100	6	6.19	1.2	117	361	871	15035	12465	0	13.4	52.58	20.62	13.4	5.15	0	94.85	15.06	98.97	94.85	0	0	56.7	0	0	6.19	5.13	0	0	0	100	19.59	79.38	1.03	0	0	78.35	95	112	1.03	1	100	0	0	0	91.46	23.18	5.03	34	Hudson                   	017	016400	2	2002	N	Y	Hudson                   	017	74630	Union City                              	74630	Union City city                         	\N	\N	3640	Jersey City, NJ PMSA                              	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3408	3234	S	\N	3700 Palisade Ave                                 	\N	Union City                  	NJ	07087	4854	\N	07087	99	9	07087485499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.773494	-74.024735	S	\N	R	\N	** Street-Level Rooftop **  	34017	3474630	34017016400	340170164002	873	0	99.15000153	0	100	11931	1712708201000	1013720	1015993	2018641515	2018647163	ssanger@ucpha.com	2018641515	2018647163	SSANGER@UCPHA.COM	0101000020E6100000F1F21B42958152C010C8F2D901634440	0101000020BC08000038A3A28221C043414036F143561C5741
1989	1989	NJ043	Edison Housing Authority	NJ043000001	Robert Holmes Gardens	N	M	90	90	90	81	7	160	90	81	100	6	8.64	3.1	254	583	834	24880	7934	2.74	6.85	21.92	13.7	54.79	45.68	1.23	43.21	17.57	96.3	75.31	1.23	62.96	95.06	61.73	12.12	53.33	7.09	0	58.02	23.46	18.52	1.23	93.83	67.9	1.23	2.47	22.22	111	150	88.89	83	7.41	25.93	66.67	23.46	85.71	9.69	45.36	34	Middlesex                	023	001413	1	1002	\N	\N	Middlesex                	023	20230	Edison                                  	99999	Edison township                         	\N	\N	9999	\N	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3406	\N	N	\N	12A Weston Forbes Ct                              	\N	Edison                      	NJ	08820	1508	\N	08820	12	5	08820150812	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.59369	-74.364053	9	H	4	\N	**  Centroid Lat/Long   **  	34023	3499999	34023001413	340230014131	840	114	5.90999985	3.94000006	100	19596	1712708201000	810931	816410	9085612525	9085617517	DHurley@edisonha.org	9085612525	\N	Dhurley@edisonHA.org	0101000020E61000002F68F4A44C9752C0F663AD08FE4B4440	0101000020BC08000068A838C51A124341208639C724D55641
1990	1990	NJ050	East Orange Housing Authority	NJ050000001	CONCORD TOWERS	N	M	64	64	64	60	3	71	93.75	60	100	9	11.67	1.1	65	371	494	16391	15130	1.67	3.33	60	20	15	10	1.67	88.33	13.71	96.67	91.67	0	0	60	0	81.82	52.63	64.62	0	10	26.67	63.33	0	98.33	80	0	1.67	16.67	37	93	0	0	100	0	0	0	98.01	26.66	19.1	34	Essex                    	013	010700	1	1006	N	Y	Essex                    	013	19390	East Orange                             	19390	East Orange city                        	\N	\N	5640	Newark, NJ PMSA                                   	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3410	0732	S	\N	210 N Grove St                                    	\N	East Orange                 	NJ	07017	4470	\N	07017	99	2	07017447099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.7627	-74.202973	S	\N	R	\N	** Street-Level Rooftop **  	34013	3419390	34013010700	340130107001	486	0	61.54000092	30.77000046	98.33000183	11816	1712708201000	355459	355459	9737668896	9737668797	wgill@eoha.org	9737668896	9737668797	wgill@eoha.org	0101000020E6100000CD2C7782FD8C52C0BFD55027A0614440	0101000020BC080000642A5B443660434179D9A9BEAF145741
1991	1991	NV018	Southern Nevada Regional Housing Authority	NV018002409	Scattered Sites	Y	M	292	292	292	283	9	1877	96.92	283	100	4	6.36	3.5	992	553	968	24250	6918	9.96	10.34	21.46	7.28	50.96	42.76	1.77	47.7	28.94	79.51	59.01	8.48	60.07	89.4	63.25	23.27	78.95	15.52	0.71	65.72	20.85	12.72	0	91.52	71.73	0	3.18	16.61	23	151	98.23	162	0	22.26	77.74	18.73	70.14	18.54	62.77	32	Clark                    	003	004921	4	4008	N	N	Clark                    	003	94504	Las Vegas                               	71400	Sunrise Manor CDP (part)                	\N	\N	4120	Las Vegas, NV-AZ MSA                              	29820	Las Vegas-Henderson-Paradise, NV Metropolitan Statistical Area             	99999	\N	1	0	3201	0162	S	\N	5526 Blue Sea St                                  	\N	Las Vegas                   	NV	89110	4933	\N	89110	26	4	89110493326	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	36.161441	-115.052724	S	\N	R	\N	** Street-Level Rooftop **  	32003	3271400	32003004921	320030049214	953	496	4.94000006	12.30000019	95.05000305	17738	1712708201000	3286509	3269459	7024773100	7024353039	ljordan@snvrha.org	7024773110	\N	ljordan@snvrha.org	0101000020E6100000DF527CD45FC35CC044394219AA144240	0101000020BC080000A0336736F03862C15335B50187BE5741
1992	1992	MD005	Housing Authority of the City of Cumberland	MD005000001	JANE FRAZIER VILLAGE	N	M	125	125	125	122	3	415	97.6	122	100	5	19.67	2.4	296	278	816	12312	5075	12.5	21.15	34.62	9.62	22.12	27.05	20.49	37.7	13.96	96.72	81.97	2.46	66.39	81.15	60.66	21.93	75	12.84	17.21	65.57	10.66	6.56	0.82	23.77	21.31	0	0.82	1.64	21	99	89.34	35	19.67	43.44	36.89	7.38	15.71	29.73	52.67	24	Allegany                 	001	000700	1	1048	N	Y	Allegany                 	001	90281	District 4 Cumberland                   	21325	Cumberland city (part)                  	\N	\N	1900	Cumberland, MD-WV MSA                             	19060	Cumberland, MD-WV Metropolitan Statistical Area                            	99999	\N	1	0	2406	0378	S	\N	202 Memorial Ave                                  	\N	Cumberland                  	MD	21502	4258	\N	21502	99	3	21502425899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.634865	-78.754524	S	\N	R	\N	** Street-Level Rooftop **  	24001	2421325	24001000700	240010007001	688	145	3.03999996	10.47000027	100	10968	1712708201000	1195025	958323	3017246606	3017248731	michele.bender@cumberlandhousing.org	3017246606	3017248731	michele.bender@cumberlandhousing.org	0101000020E6100000D78F071F4AB053C073BF9C4143D14340	0101000020BC080000D19AFE3B95A933411416B621C7435541
1993	1993	ME005	Lewiston Housing Authority	ME005000003	HILLVIEW, R.A. & L.P.	Y	M	188	188	188	172	16	437	91.49	172	100	8	6.4	3.3	575	478	656	23779	7113	6.16	5.48	24.66	18.49	45.21	41.86	1.74	40.12	27.38	82.56	61.05	8.14	58.72	70.93	50.58	19.12	52.78	9.22	2.33	58.72	18.02	20.93	1.16	51.16	47.67	0.58	1.74	1.16	40	115	100	57	16.28	29.65	54.07	11.05	20.75	18.04	33.38	23	Androscoggin             	001	020100	1	1014	N	Y	Androscoggin             	001	38740	Lewiston                                	38740	Lewiston city                           	\N	\N	4240	Lewiston-Auburn, ME MSA                           	30340	Lewiston-Auburn, ME Metropolitan Statistical Area                          	74650	Lewiston-Auburn, ME Metropolitan NECTA                                     	1	0	2302	1602	S	\N	198 Park St                                       	\N	Lewiston                    	ME	04240	7389	\N	04240	99	5	04240738999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.093289	-70.213897	S	\N	R	\N	** Street-Level Rooftop **  	23001	2338740	23001020100	230010201001	641	299	7.13000011	5.57000017	94.19000244	16222	1712708201000	1353170	1377627	2077831423	2077838648	ckilmurry@lewistonhousing.org	2077381423	\N	ckilmurry@lewistonhousing.org	0101000020E6100000B9650B7DB08D51C00791D7E4F00B4640	0101000020BC080000FEA5DB7402A14A41EE2B50DBED245C41
1994	1994	MI001	Detroit Housing Commission	MI001000002	SOJOURNER TRUTH	N	M	186	185	185	134	51	3394	72.44	122	91.04	8	0	2.6	321	317	1088	14067	5346	26.45	9.09	33.88	9.92	20.66	36.89	0	62.3	15.02	95.08	84.43	1.64	60.66	91.8	58.2	27.43	66.67	14.64	2.46	73.77	16.39	7.38	0	100	100	0	0	0	0	135	100	84	0	65.57	34.43	34.43	98.9	52.12	78.64	26	Wayne                    	163	507000	2	2029	N	N	Wayne                    	163	22000	Detroit                                 	22000	Detroit city                            	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2613	1698	S	\N	4617 E Nevada St                                  	\N	Detroit                     	MI	48234	2172	\N	48234	17	9	48234217217	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.42618	-83.057441	S	\N	R	\N	** Street-Level Rooftop **  	26163	2622000	26163507000	261635070002	1053	169	3.74000001	11.84000015	99.18000031	11484	1712708201000	1749296	1768848	3138778000	3138778805	HenriquezS@dhcmi.org	3138778867	3138778769	HenriquezS@dhcmi.org	0101000020E61000003BFE031DADC354C01B8FF2108D364540	0101000020BC0800005FF301E7AE94F84073443EB1C0235941
1995	1995	MI001	Detroit Housing Commission	MI001000055	Woodbridge Estates Phase X	N	M	44	44	14	14	0	3394	100	14	100	7	0	2.9	41	406	1088	22198	7580	14.29	14.29	21.43	0	50	57.14	0	42.86	23.44	85.71	57.14	0	57.14	85.71	50	25	100	12.2	0	78.57	7.14	14.29	0	100	100	0	0	0	0	102	100	172	0	57.14	42.86	0	94.65	45	12.7	26	Wayne                    	163	521800	1	1006	N	N	Wayne                    	163	22000	Detroit                                 	22000	Detroit city                            	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2613	1698	S	\N	4211 Miracles Blvd                                	\N	Detroit                     	MI	48201	1546	\N	48201	11	7	48201154611	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.348346	-83.07315	S	\N	R	\N	** Street-Level Rooftop **  	26163	2622000	26163521800	261635218001	1053	18	4.88000011	7.32000017	100	18293	1712708201000	182756	176879	3138778000	3138778805	HenriquezS@dhcmi.org	3138778867	3138778769	HenriquezS@dhcmi.org	0101000020E6100000AB7D567DAEC454C01608099A962C4540	0101000020BC080000CED981FA5460F740A195061127085941
1996	1996	MN063	MANKATO EDA	MN063000001	ORNESS PLAZA and SCATTERED FAMILY SITE	Y	M	179	179	179	168	11	179	93.85	168	100	3	13.69	2.3	382	451	152	20951	9214	7.83	7.83	22.29	18.07	43.98	26.79	5.36	66.67	21.16	93.45	64.29	7.14	30.36	77.38	31.55	42.86	41.43	22.25	1.79	43.45	13.1	41.67	11.9	34.52	26.79	1.79	2.38	3.57	18	82	40.48	187	57.74	8.33	33.93	1.79	19.03	15.11	45.48	27	Blue Earth               	013	170400	1	1015	N	Y	Blue Earth               	013	39878	Mankato                                 	39878	Mankato city (part)                     	\N	\N	9999	\N	31860	Mankato, MN Metropolitan Statistical Area                                  	99999	\N	1	0	2701	2922	S	\N	900 Hope St                                       	\N	Mankato                     	MN	56001	4279	\N	56001	99	8	56001427999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.170579	-93.974597	S	\N	R	\N	** Street-Level Rooftop **  	27013	2739878	27013170400	270131704001	150	181	19.11000061	14.14000034	98.80999756	18269	1712708201000	306703	306703	5073878623	5073878491	nbokelmann@mankatomn.gov	5073878695	5073887530	nbokelmann@mankatomn.gov	0101000020E61000007F0718CC5F7E57C02A265B88D5154640	0101000020BC080000A23E98E684F844C1AEF6DF76B4925C41
1997	1997	MN072	BRECKENRIDGE HRA OF BRECKENRIDGE, Minnesota	MN072000001	PARK MANOR/SCATTERED	Y	M	88	79	79	71	2	79	89.87	71	100	6	22.54	1.8	125	324	572	19147	10875	8.2	6.56	34.43	11.48	39.34	35.21	4.23	43.66	21.8	84.51	67.61	4.23	22.54	57.75	25.35	34.43	80	23.2	8.45	54.93	23.94	12.68	0	22.54	2.82	12.68	0	7.04	2	58	12.68	202	90.14	8.45	1.41	0	11.62	14.12	65.97	27	Wilkin                   	167	950200	1	1010	N	Y	Wilkin                   	167	07462	Breckenridge                            	07462	Breckenridge city                       	\N	\N	9999	\N	47420	Wahpeton, ND-MN Micropolitan Statistical Area                              	99999	\N	0	1	2707	0534	S	\N	200 Park Ave Apt 181                              	\N	Breckenridge                	MN	56520	1247	\N	56520	31	4	56520124731	H	181     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	46.269018	-96.5925	S	\N	R	\N	** Street-Level Rooftop **  	27167	2707462	27167950200	271679502001	572	35	8	17.60000038	97.18000031	12600	1712708201000	487559	487559	2186436147	2186438108	breckhra@midconetwork.com	2186436147	2186438108	breckhra@midconetwork.com	0101000020E6100000A23E1E85EB2558C0E75F8A2E6F224740	0101000020BC080000A4FA47B2EE0E49C11AD465093EF45F41
1998	1998	MN167	BLUE EARTH COUNTY EDA	MN167000001	BLUE EARTH COUNTY HRA	Y	M	66	66	66	63	3	75	95.45	63	100	6	12.7	2.4	150	472	251	21640	9089	11.11	6.35	23.81	19.05	39.68	36.51	1.59	58.73	21.94	90.48	69.84	3.17	39.68	79.37	39.68	41.86	55	28	1.59	53.97	12.7	31.75	3.17	23.81	23.81	0	0	0	82	72	100	149	36.51	28.57	34.92	7.94	7.87	5.37	79.21	27	Blue Earth               	013	170100	1	1024	N	N	Blue Earth               	013	39320	Madison Lake                            	39320	Madison Lake city                       	\N	\N	9999	\N	31860	Mankato, MN Metropolitan Statistical Area                                  	99999	\N	1	0	2701	2886	Y	\N	613 7th St Apt 1                                  	\N	Madison Lake                	MN	56063	9344	\N	56063	01	9	56063934401	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	44.202842	-93.816758	S	\N	R	\N	** Street-Level Rooftop **  	27013	2739320	27013170100	270131701001	255	65	14	20	98.41000366	15699	1712708201000	189774	189393	5073878636	5073878491	nbokelmann@mankatomn.gov	5073878623	\N	nbokelmann@mankatomn.gov	0101000020E61000006C5758C3457457C0B08E04BAF6194640	0101000020BC080000D5F9143AF4A344C107A68E67BD975C41
1999	1999	MN190	BECKER COUNTY ECONOMIC DEVELOPMENT AUTHORITY	MN190000001	BECKER COUNTY LRPH	Y	M	25	25	25	25	0	25	100	25	100	4	12	3.2	80	612	161	33941	10606	4.17	0	16.67	8.33	70.83	72	4	20	38	72	44	0	80	96	76	20	0	12.5	4	80	16	0	0	20	0	16	0	4	7	74	76	251	0	0	100	40	14.66	9.86	81.22	27	Becker                   	005	940000	5	5113	N	N	Becker                   	005	09280	Callaway                                	09280	Callaway city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2708	0678	S	\N	210 Wisconsin St                                  	\N	Callaway                    	MN	56521	2109	\N	56521	10	8	56521210910	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	46.982609	-95.905577	S	\N	R	\N	** Street-Level Rooftop **  	27005	2709280	27005940000	270059400005	198	41	0	12.5	88	30715	1712708201000	48381	59441	2188475641	2188446345	laura.psah@MMCDC.com	2188475641	2188446345	lmcknight@mmcdc.com	0101000020E610000025FE3BF9F4F957C03224B621C67D4740	0101000020BC0800002CE32C52445A47C19C5C1A5C33686041
2000	2000	NC022	Housing Authority of the City of Greenville	NC022000011	MOYEWOOD I	N	M	228	228	228	214	14	714	93.86	214	100	7	11.21	2.9	627	367	853	15830	5403	10.05	5.29	39.68	14.29	30.69	28.04	2.34	57.48	20.64	92.06	70.56	1.87	55.14	86.92	52.8	35.88	75	22.01	1.4	61.68	16.36	20.56	1.87	97.66	94.86	0	0	2.8	49	128	0	0	13.08	25.23	61.68	27.57	85.09	40.09	43.96	37	Pitt                     	147	000701	1	1020	N	N	Pitt                     	147	91328	Greenville                              	28080	Greenville city (part)                  	\N	\N	3150	Greenville, NC MSA                                	24780	Greenville, NC Metropolitan Statistical Area                               	99999	\N	1	0	3701	1194	Y	\N	506 W Roundtree Dr                                	\N	Greenville                  	NC	27834	1661	\N	27834	99	4	27834166199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.615004	-77.398107	S	\N	R	\N	** Street-Level Rooftop **  	37147	3728080	37147000701	371470007011	847	325	7.96999979	16.27000046	98.12999725	11241	1712708201000	2190190	2164067	2523294004	2523294026	blandel@ghanc.net	2523294004	2523294026	blandel@ghanc.net	0101000020E6100000974BC8957A5953C057E27773B8CE4140	0101000020BC080000E345D45BFA593A4104773C02A3734F41
2001	2001	NC073	Oxford Housing Authority	NC073000002	Villas of Knotts Grove Apartments	N	M	80	79	79	78	1	277	98.73	78	100	7	17.95	2.9	230	526	675	30368	10299	1.33	4	13.33	5.33	76	76.92	0	19.23	37.82	65.38	28.21	5.13	74.36	94.87	78.21	13.33	33.33	7.83	5.13	82.05	8.97	3.85	0	94.87	91.03	1.28	0	2.56	5	78	53.85	80	7.69	15.38	76.92	20.51	61.73	17.01	64.29	37	Granville                	077	970400	3	3021	N	N	Granville                	077	91108	Fishing Creek                           	49800	Oxford city (part)                      	\N	\N	9999	\N	20500	Durham-Chapel Hill, NC Metropolitan Statistical Area                       	99999	\N	1	0	3704	2130	S	\N	126 Juniper Ct Apt                                	\N	Oxford                      	NC	27565	3572	\N	27565	26	0	27565357226	S	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	36.297152	-78.591434	9	S	4	\N	**  Centroid Lat/Long   **  	37077	3749800	37077970400	370779704003	677	118	2.17000008	6.96000004	94.87000275	29120	1712708201000	631346	625560	9196936936	9196933216	oxfordpha@nc.rr.com	9196936936	9196933216	xavierlw@aol.com	0101000020E61000006500FE0DDAA553C0F898A21309264240	0101000020BC080000B07AD454E4D73441DBECAF3EC8A15041
2002	2002	NC098	The New Reidsville Housing Authority	NC098000001	WOMACK COURT APARTMENTS	N	M	100	99	99	95	4	99	95.96	95	100	5	17.89	2.6	251	332	796	15415	5834	26.37	5.49	31.87	6.59	29.67	42.11	0	53.68	22.18	84.21	67.37	2.11	63.16	86.32	61.05	15.19	37.5	8.37	9.47	57.89	15.79	16.84	1.05	77.89	75.79	0	0	2.11	31	75	0	0	21.05	41.05	37.89	12.63	38.01	24.35	54.57	37	Rockingham               	157	041502	1	1001	N	N	Rockingham               	157	92652	Reidsville                              	55900	Reidsville city (part)                  	\N	\N	9999	\N	24660	Greensboro-High Point, NC Metropolitan Statistical Area                    	99999	\N	1	0	3706	2340	Y	\N	906 Lesley Pl                                     	\N	Reidsville                  	NC	27320	4429	\N	27320	99	9	27320442999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.351177	-79.681168	S	\N	R	\N	** Street-Level Rooftop **  	37157	3755900	37157041502	371570415021	772	130	6.36999989	5.98000002	95.79000092	11316	1712708201000	907473	907473	3365896510	3364501002	\N	\N	\N	\N	0101000020E61000003407AB4198EB53C0F3D62E5EF32C4240	0101000020BC080000B1EFAC007FE02F414E439FAFF2AE5041
2003	2003	NC118	Roanoke-Chowan Regional Housing Authority	NC118000002	GASTON PROJECT	N	M	50	50	50	47	3	378	94	45	95.75	7	15.56	3.2	143	323	882	14490	4560	17.95	5.13	33.33	7.69	35.9	31.11	0	55.56	25.2	86.67	68.89	2.22	66.67	95.56	68.89	17.95	100	11.19	2.22	71.11	13.33	13.33	0	95.56	95.56	0	0	0	25	116	0	0	13.33	20	66.67	15.56	69.1	23.03	61.58	37	Northampton              	131	920401	2	2010	N	N	Northampton              	131	91212	Gaston                                  	99999	Remainder of Gaston township            	\N	\N	9999	\N	40260	Roanoke Rapids, NC Micropolitan Statistical Area                           	99999	\N	0	1	3701	\N	S	\N	401 Broughton St                                  	\N	Gaston                      	NC	27832	9635	\N	27832	01	4	27832963501	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.508917	-77.649457	S	\N	R	\N	** Street-Level Rooftop **  	37131	3799999	37131920401	371319204012	895	82	4.9000001	6.98999977	100	11208	1712708201000	497465	504911	2525371051	2525376256	tlindsey@rcrha.org	2525371051	2525376256	tlindsey@rcrha.org	0101000020E610000015A717B4906953C08B04353124414240	0101000020BC080000279550D7250A39418458E0112EF55041
2004	2004	KY002	Housing Authority of Covington	KY002000006	Academy Flats	N	M	26	26	6	6	0	851	100	6	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	21	Kenton                   	117	065000	1	1018	N	Y	Kenton                   	117	90864	Covington                               	17848	Covington city (part)                   	\N	\N	1640	Cincinnati, OH-KY-IN PMSA                         	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	2104	0534	S	\N	1726 Holman Ave                                   	\N	Covington                   	KY	41011	2942	\N	41011	26	8	41011294226	S	\N	\N	\N	5	\N	N	A	\N	50% Overall probable correctness                            	39.068892	-84.511356	S	\N	R	\N	** Street-Level Rooftop **  	21117	2117848	21117065000	211170650001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8592922145	8592923240	sarlinghaus@hacov.org	8592922145	\N	sarlinghaus@hacov.org	0101000020E6100000A573840EBA2055C0813CFA73D1884340	0101000020BC0800002AF828E85BCE14C19822224790855441
2005	2005	KS112	Halstead Housing Authority	KS112000001	HALSTEAD FAMILY HSG	Y	M	36	36	36	34	2	36	94.44	34	100	6	35.29	2	67	380	350	17455	8858	6.06	6.06	24.24	30.3	33.33	38.24	0	58.82	20.51	94.12	64.71	8.82	29.41	85.29	35.29	50	25	22.39	0	47.06	20.59	32.35	2.94	5.88	0	0	0	5.88	24	50	91.18	148	35.29	52.94	11.76	5.88	11.1	14.16	82.97	20	Harvey                   	079	030602	2	2008	N	Y	Harvey                   	079	29600	Halstead                                	29600	Halstead city                           	\N	\N	9040	Wichita, KS MSA                                   	48620	Wichita, KS Metropolitan Statistical Area                                  	99999	\N	1	0	2004	1428	S	\N	815 W 6th St                                      	\N	Halstead                    	KS	67056	2176	\N	67056	99	2	67056217699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.999273	-97.517332	S	\N	R	\N	** Street-Level Rooftop **  	20079	2029600	20079030602	200790306022	372	21	19.39999962	19.39999962	100	17305	1712708201000	142720	142720	3168352026	3168352026	housing@halstead.kscoxmail.com	3168352026	\N	halsteadha1@phamail.com	0101000020E610000061B1ADF71B6158C046EE782DE8FF4240	0101000020BC080000154215DD836C4FC1AF429E87BD9A5441
2006	2006	OK069	Housing Authority of the Town of Clayton	OK069000001	CLAYTON HOUSING AUTHORITY	N	M	30	30	30	26	3	30	86.67	26	100	5	30.77	1.8	48	243	393	15747	8530	30.77	3.85	30.77	3.85	30.77	53.85	3.85	42.31	27.34	76.92	61.54	3.85	26.92	65.38	30.77	4.76	40	6.25	19.23	38.46	23.08	19.23	3.85	19.23	3.85	15.38	0	0	2	52	69.23	108	46.15	26.92	26.92	15.38	30.72	20.18	74.78	40	Pushmataha               	127	097600	\N	\N	\N	\N	Pushmataha               	127	92223	North Pushmataha                        	14900	Clayton town (part)                     	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4002	0612	\N	\N	\N	\N	Clayton                     	OK	74536	\N	\N	74536	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	34.5425	-95.1224	5	S	T	\N	**  Centroid Lat/Long   **  	40127	4014900	40127097600	\N	378	15	10.42000008	2.07999992	96.15000153	11862	1712708201000	122506	122506	9185694434	\N	\N	9185694434	\N	TWelker72CHA@outlook.com	0101000020E6100000C7EDCE66D5C757C00998D5A370454140	0101000020BC0800003D52C90C9D8E4BC18B737FB091A04E41
2007	2007	MI001	Detroit Housing Commission	MI001000016	SMITH HOMES	N	M	156	155	155	120	35	3394	77.42	84	70	9	0	2.9	242	268	1088	11892	4128	32.5	13.75	23.75	11.25	18.75	26.19	2.38	66.67	12.78	95.24	86.9	1.19	59.52	90.48	55.95	22.22	83.33	13.64	2.38	71.43	11.9	14.29	0	100	98.81	1.19	0	0	0	132	100	85	0	52.38	47.62	35.71	95.13	56.3	60.42	26	Wayne                    	163	543700	2	2001	N	N	Wayne                    	163	22000	Detroit                                 	22000	Detroit city                            	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2612	1698	S	\N	14315 Crescent Dr                                 	\N	Detroit                     	MI	48223	2838	\N	48223	15	4	48223283815	S	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	42.391563	-83.238206	S	\N	R	\N	** Street-Level Rooftop **  	26163	2622000	26163543700	261635437002	1053	132	4.96000004	9.5	98.80999756	10146	1712708201000	1566509	1604588	3138778000	3138778805	HenriquezS@dhcmi.org	3138778867	3138778769	HenriquezS@dhcmi.org	0101000020E61000006A4261C43ECF54C0337181BC1E324540	0101000020BC08000068EC2D72FC2AE940DDC33F6FA3185941
2008	2008	SC008	SC REGIONAL HOUSING AUTHORITY NO 1	SC008000003	GARY ST APTS	N	M	165	164	164	161	3	1322	98.17	161	100	5	12.42	2.3	368	296	733	13428	5875	28.48	10.13	28.48	10.13	22.78	28.57	3.73	65.84	18.39	90.06	68.94	0	49.07	86.34	47.83	20.16	64.86	14.95	10.56	47.83	18.63	22.98	1.24	83.23	83.23	0	0	0	10	106	100	41	15.53	39.75	44.72	34.16	57.84	22.17	68.32	45	Edgefield                	037	970204	3	3016	N	Y	Edgefield                	037	90975	Edgefield                               	22795	Edgefield town                          	\N	\N	0600	Augusta-Aiken, GA-SC MSA                          	12260	Augusta-Richmond County, GA-SC Metropolitan Statistical Area               	99999	\N	1	0	4503	0480	S	\N	200 Gary St                                       	\N	Edgefield                   	SC	29824	1460	\N	29824	99	6	29824146099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.783823	-81.920609	S	\N	R	\N	** Street-Level Rooftop **  	45037	4522795	45037970204	450379702043	738	167	10.86999989	8.42000008	97.51999664	11208	1712708201000	1415484	1416715	8649840578	8649842669	briang@scrha.net	8649840578	8649842669	briang@scrha.net	0101000020E610000046490342EB7A54C0ADF8E14F54E44040	0101000020BC080000520B038BD7F9164113DF18CB213A4A41
2009	2009	SC021	HOUSING AUTHORITY OF MARION	SC021000002	BLUFF ROAD	N	M	140	139	139	138	1	373	99.28	136	98.55	7	19.12	2.5	339	323	658	15660	6283	2.21	27.21	39.71	8.82	22.06	25.74	0.74	73.53	31.66	84.56	68.38	2.21	58.09	89.71	60.29	24.78	47.83	15.63	8.09	57.35	17.65	16.91	0	98.53	97.79	0	0	0.74	32	87	88.97	121	28.68	32.35	38.97	5.88	71.22	21.22	59	45	Marion                   	067	950600	3	3007	N	N	Marion                   	067	92171	Marion                                  	44575	Marion city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4507	1020	S	\N	1100A Wallace Cir                                 	\N	Marion                      	SC	29571	4566	\N	29571	00	5	29571456600	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.173662	-79.385528	9	H	4	\N	**  Centroid Lat/Long   **  	45067	4544575	45067950600	450679506003	667	179	7.36999989	12.09000015	97.05999756	11484	1712708201000	1089703	1088579	8434235242	8434237256	AnneBurr42@aol.com	8434235242	8434237256	AnneBurr42@aol.com	0101000020E6100000DEC6A17DACD853C0F1A26E8E3A164140	0101000020BC080000C63CBBE8BC7631419D3753D74F544B41
2010	2010	SC026	HOUSING AUTHORITY OF BEAUFORT	SC026000001	SANDLEWOOD TERRACE	N	M	145	143	143	136	7	291	95.1	136	100	7	8.09	2.5	334	466	242	19779	8054	3.13	6.25	33.59	17.19	39.84	44.85	0.74	48.53	18.25	91.91	71.32	0.74	50	81.62	49.26	28.43	52.94	16.47	2.94	52.94	19.85	24.26	0.74	83.82	77.94	0.74	0	5.15	9	84	94.12	119	27.21	28.68	44.12	24.26	55	18.48	41.14	45	Beaufort                 	013	010800	2	2006	N	Y	Beaufort                 	013	91540	Hilton Head Island                      	34045	Hilton Head Island town                 	\N	\N	9999	\N	25940	Hilton Head Island-Bluffton, SC Metropolitan Statistical Area              	99999	\N	1	0	4501	0716	D	\N	8 Southwood Park Dr                               	\N	Hilton Head Island          	SC	29926	2466	\N	29926	99	6	29926246699	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	32.214274	-80.7094	S	\N	R	\N	** Street-Level Rooftop **  	45013	4534045	45013010800	450130108002	234	174	11.38000011	10.77999973	99.26000214	15469	1712708201000	394355	384440	8435257059	8435257090	sbeale@beaufortha.com	8435257059	\N	sbeale@beaufortha.com	0101000020E61000006DA641CF662D54C0022095546D1B4040	0101000020BC080000C64A9A3F74C4264128008E2A93DC4541
2011	2011	SC037	HOUSING AUTHORITY OF ANDERSON	SC037000011	CALDWELL/FORTSON/JEFFERS	Y	M	279	277	277	269	8	277	97.11	269	100	5	11.9	2.4	638	356	658	16924	7136	15.99	9.29	36.06	11.52	27.14	31.6	0.74	67.66	22.56	90.33	69.14	1.86	46.47	81.78	47.58	26.8	65.33	16.61	3.72	53.53	14.87	27.88	0.74	82.16	81.04	0	0	1.12	7	94	100	108	39.41	19.7	40.89	10.41	71.56	34.3	64.6	45	Anderson                 	007	000702	1	1021	N	Y	Anderson                 	007	90065	Anderson                                	01360	Anderson city                           	\N	\N	3160	Greenville-Spartanburg-Anderson, SC MSA           	24860	Greenville-Anderson, SC Metropolitan Statistical Area                      	99999	\N	1	0	4503	0030	S	\N	1000 S Towers St                                  	\N	Anderson                    	SC	29624	2257	\N	29624	99	3	29624225799	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	34.496524	-82.652261	S	\N	R	\N	** Street-Level Rooftop **  	45007	4501360	45007000702	450070007021	656	322	12.38000011	8.77999973	97.76999664	12384	1712708201000	2124016	2124016	8642605120	8642605118	jefft@andersonha.org	8647163868	8642605118	jefft@andersonha.org	0101000020E61000005C8CEBA4BEA954C0B21231198E3F4140	0101000020BC080000D261E48F06530341374592BB2F3A4C41
2012	2012	CT004	Housing Authority of the City of New Haven	CT004000021	ST. ANTHONY II	N	M	96	96	96	93	2	819	96.88	91	97.85	14	0	2.8	254	448	2061	26973	9663	14.61	15.73	16.85	3.37	49.44	52.75	5.49	39.56	25.29	82.42	64.84	4.4	49.45	92.31	49.45	21.33	50	14.17	0	52.75	29.67	17.58	1.1	98.9	64.84	0	0	34.07	0	264	100	228	1.1	0	98.9	50.55	76.59	19.14	21.95	09	New Haven                	009	142700	4	4017	N	N	South Central Connecticut	170	52070	New Haven                               	52000	New Haven city                          	\N	\N	9999	\N	35300	New Haven-Milford, CT Metropolitan Statistical Area                        	75700	New Haven, CT Metropolitan NECTA                                           	1	0	0903	0726	S	\N	23A Chamberlain St                                	\N	New Haven                   	CT	06512	1604	\N	06512	23	0	06512160423	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.29392	-72.894824	9	H	4	\N	**  Centroid Lat/Long   **  	09009	0952000	09009142700	090091427004	2068	95	7.09000015	10.63000011	93.41000366	17748	1712708201000	2299582	2308357	2034988800	2034978728	sdraughn@elmcitycommunities.org	2034988800	2034978728	kdwalton@newhavenhousing.org	0101000020E6100000697BE1CB443952C061BBA72B9FA54440	0101000020BC080000C75F55EE70014641CECD146934F05741
2013	2013	LA004	HOUSING AUTHORITY OF LAKE CHARLES	LA004000001	BOOKER T WASHINGTON CTS	N	M	100	100	100	0	30	463	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	22	Calcasieu                	019	000602	2	2012	N	Y	Calcasieu                	019	94405	District 3                              	41155	Lake Charles city (part)                	\N	\N	3960	Lake Charles, LA MSA                              	29340	Lake Charles, LA Metropolitan Statistical Area                             	99999	\N	1	0	2203	0978	Y	\N	1481 3rd St Apt 1435                              	\N	Lake Charles                	LA	70601	4601	\N	70601	60	9	70601460160	H	1435    	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	30.224075	-93.200317	S	\N	R	\N	** Street-Level Rooftop **  	22019	2241155	22019000602	220190006022	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3374268981	3374268983	sbt@lcha-housing.org	3374394189	\N	sbt@lcha-housing.org	0101000020E610000077D864FED14C57C0826BA9FA5C393E40	0101000020BC08000016C41FC2478048C12A86292133EF4141
2014	2014	LA061	Housing Authority of the Town of Jonesboro	LA061000001	FAIRGROUNDS MANOR	Y	M	191	191	191	188	3	191	98.42	187	99.47	6	15.51	2.1	401	335	524	18365	8564	4.4	11.54	36.81	17.03	30.22	36.9	1.07	59.36	30.15	79.14	50.27	5.88	32.62	73.8	35.29	28.35	78.33	23.94	4.28	49.73	13.9	32.09	1.07	80.21	79.14	0	0	1.07	13	84	81.28	125	32.09	35.83	32.09	22.99	64.18	29.06	79.68	22	Jackson                  	049	970400	\N	\N	\N	\N	Jackson                  	049	94828	District 5                              	38670	Jonesboro town (part)                   	\N	\N	9999	\N	99999	\N	99999	\N	0	0	22**	0894	\N	\N	\N	\N	Jonesboro                   	LA	71251	\N	\N	71251	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	32.233	-92.6831	5	H	T	\N	**  Centroid Lat/Long   **  	22049	2238670	22049970400	\N	521	159	15.96000004	11.47000027	91.98000336	13884	1712708201000	1181717	1181739	3182593125	3182593134	everette@tojha.org	3184759043	\N	everette@tojha.org	0101000020E610000099910FE9B72B57C082E3A7F1D21D4040	0101000020BC0800006379449B51A346C140875134C86D4741
2015	2015	LA071	Housing Authority of the Town of Cottonport	LA071000001	WESTSIDE VILLAGE	N	M	60	60	60	60	0	60	100	60	100	5	16.67	2	117	286	276	12193	6253	5	13.33	65	10	6.67	36.67	0	63.33	22.85	96.67	71.67	3.33	38.33	61.67	31.67	36.59	84.21	28.21	10	35	23.33	31.67	0	96.67	96.67	0	0	0	12	106	96.67	71	56.67	20	23.33	3.33	59.89	34.02	70.95	22	Avoyelles                	009	030701	2	2025	N	N	Avoyelles                	009	94576	District 4                              	17880	Cottonport town (part)                  	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2205	0366	S	\N	650 Jacobs St                                     	\N	Cottonport                  	LA	71327	3715	\N	71327	99	6	71327371599	H	\N	\N	\N	4	\N	S	A	\N	60% Overall probable correctness                            	30.980895	-92.059462	S	\N	R	\N	** Street-Level Rooftop **  	22009	2217880	22009030701	220090307012	285	50	16.23999977	14.52999973	100	11292	1712708201000	198412	198412	3188763457	3188763728	cporth2002@yahoo.com	3188763457	3188763728	cporth2002@yahoo.com	0101000020E61000003CEDB339CE0357C0C97245EF1BFB3E40	0101000020BC0800001AA0240D648345C1CFE355E1FAC34341
2016	2016	ND001	Housing Authority of Cass County	ND001000001	SOUTHDALE MANOR	N	M	111	111	111	102	9	111	91.89	102	100	5	28.43	1.3	131	311	620	14793	11518	4.71	12.94	41.18	14.12	27.06	31.37	0.98	50.98	14.22	91.18	82.35	0	12.75	36.27	10.78	40	70.59	35.11	6.86	44.12	32.35	16.67	0.98	34.31	22.55	2.94	0.98	7.84	5	44	44.12	30	87.25	6.86	5.88	0.98	13.22	10.49	61.15	38	Cass                     	017	010206	1	1027	N	Y	Cass                     	017	84780	West Fargo                              	84780	West Fargo city                         	\N	\N	2520	Fargo-Moorhead, ND-MN MSA                         	22020	Fargo, ND-MN Metropolitan Statistical Area                                 	99999	\N	1	0	3800	2076	S	\N	230 8th Ave W                                     	\N	West Fargo                  	ND	58078	2668	\N	58078	99	2	58078266899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	46.868934	-96.902161	S	\N	R	\N	** Street-Level Rooftop **  	38017	3884780	38017010206	380170102061	575	26	12.97999954	25.95000076	100	11856	1712708201000	758880	758880	7012823443	7012824331	derek@casscountyhousing.org	7012823443	\N	Derek@casscountyhousing.org	0101000020E61000009BCC7D01BD3958C00A87B13A396F4740	0101000020BC08000020C2C6575B4F49C16D1692DE6A6C6041
2017	2017	ND014	Fargo Housing and Redevelopment Authority	ND014000004	Fargo Scattered Site	Y	M	94	94	94	62	4	475	65.96	61	98.39	5	32.79	2.9	174	413	1018	28160	9872	10.71	5.36	23.21	3.57	57.14	57.38	6.56	26.23	27.07	81.97	59.02	13.11	70.49	91.8	75.41	13.56	50	13.79	14.75	72.13	9.84	3.28	0	49.18	37.7	3.28	3.28	4.92	8	63	100	192	0	73.77	26.23	0	23.5	7.73	33.53	38	Cass                     	017	001003	3	3004	Y	N	Cass                     	017	25700	Fargo                                   	25700	Fargo city                              	\N	\N	2520	Fargo-Moorhead, ND-MN MSA                         	22020	Fargo, ND-MN Metropolitan Statistical Area                                 	99999	\N	1	0	3800	0636	S	\N	1711 25th Ave S                                   	\N	Fargo                       	ND	58103	5101	\N	58103	11	4	58103510111	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	46.842962	-96.811255	S	\N	R	\N	** Street-Level Rooftop **  	38017	3825700	38017001003	380170010033	1046	85	1.72000003	13.22000027	91.80000305	20548	1712708201000	757091	715503	7012936262	7012936269	tomk@fargohousing.org	7014782565	7014782625	tomk@fargohousing.org	0101000020E610000025D6179AEB3358C0F8FAC42DE66B4740	0101000020BC08000092DA6DC4E62649C1B00F004E83656041
2018	2018	NE001	Omaha Housing Authority	NE001000008	PARK SOUTH	N	M	223	221	221	204	17	2524	92.31	200	98.04	9	11.5	1.1	220	235	631	9917	9015	19.62	6.33	53.16	9.49	11.39	12.5	5	61.5	9.47	97	92	0	6.5	49	6	41.77	78.57	45.45	5.5	51.5	22	21	0	65	57	2	0.5	5.5	10	87	0	0	97	3	0	1.5	43.23	20.77	51.36	31	Douglas                  	055	003800	3	3001	N	Y	Douglas                  	055	92237	Omaha                                   	37000	Omaha city                              	\N	\N	5920	Omaha, NE-IA MSA                                  	36540	Omaha-Council Bluffs, NE-IA Metropolitan Statistical Area                  	99999	\N	1	0	3102	2208	S	\N	1601 Park Ave                                     	\N	Omaha                       	NE	68105	2551	\N	68105	99	9	68105255199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.243829	-95.9556	S	\N	R	\N	** Street-Level Rooftop **  	31055	3137000	31055003800	310550038003	626	14	19.09000015	30.45000076	99	10968	1712708201000	1545406	1547721	4024446900	4024446046	jpoore@ohauthority.org	4024446900	\N	jpoore@ohauthority.org	0101000020E6100000F25EE78C28FD57C07D06E4C9359F4440	0101000020BC080000F057DF6A6B6A4AC11F5ED58EC8D65841
2019	2019	NE001	Omaha Housing Authority	NE001000017	Scattered Sites SE	Y	M	138	138	137	130	7	2524	94.89	128	98.46	9	7.81	3.2	410	534	631	26984	8424	5.69	5.69	19.51	12.2	56.91	50	1.56	44.53	26.13	83.59	61.72	7.81	60.16	85.94	62.5	30.84	80.95	17.32	1.56	64.06	17.97	16.41	0	71.88	57.03	3.13	3.13	8.59	18	140	99.22	204	0.78	21.09	78.13	25	53.11	15.14	79.66	31	Douglas                  	055	003402	1	1003	N	N	Douglas                  	055	92237	Omaha                                   	37000	Omaha city                              	\N	\N	5920	Omaha, NE-IA MSA                                  	36540	Omaha-Council Bluffs, NE-IA Metropolitan Statistical Area                  	99999	\N	1	0	3102	2208	S	\N	3708 Frances St                                   	\N	Omaha                       	NE	68105	3178	\N	68105	08	3	68105317808	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.240133	-95.968078	S	\N	R	\N	** Street-Level Rooftop **  	31055	3137000	31055003402	310550034021	626	210	5.36999989	12.93000031	97.66000366	21027	1712708201000	984793	1006748	4024446900	4024446046	jpoore@ohauthority.org	4024446900	\N	jpoore@ohauthority.org	0101000020E6100000ADCA6DFDF4FD57C0538B99ADBC9E4440	0101000020BC08000071DF95259D714AC197C701520ED65841
2020	2020	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005006020	VALLE  DE GUAYAMA	N	M	50	49	49	49	0	53439	100	49	100	5	18.37	3.2	155	112	808	5615	1775	41.94	35.48	9.68	0	12.9	22.45	6.12	34.69	21.93	87.76	79.59	14.29	59.18	91.84	69.39	0	66.67	3.87	10.2	73.47	10.2	6.12	0	100	0	0	0	100	7	94	100	60	0	0	100	24.49	99.64	53.6	77.36	72	Guayama                  	057	270800	4	\N	N	N	Guayama                  	057	32264	Guayama                                 	32221	Guayama zona urbana (part)              	\N	\N	9999	\N	25020	Guayama, PR Metropolitan Statistical Area                                  	99999	\N	1	0	7298	0174	Y	\N	100 Calle A Bristol Apt 3                         	\N	Guayama                     	PR	00784	6837	\N	00784	03	4	00784683703	H	3       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	17.9727	-66.1247	9	S	B	\N	**  Centroid Lat/Long   **  	72057	7232221	72057270800	720572708004	808	81	2.57999992	2.57999992	91.83999634	1752	1712708201000	475170	474960	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000AFDBB515FB8750C0E61700DE02F93140	0101000020BC080000600D3DF95E675641976E9484AC0140C1
2021	2021	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005007004	JARDINES DE ORIENTE	N	M	200	200	200	185	15	53439	92.5	184	99.46	8	15.22	1.8	339	108	808	4687	2544	61.31	14.6	12.41	7.3	4.38	20.11	9.24	45.11	13.76	88.04	76.09	3.26	33.15	74.46	31.52	11.32	32	7.96	13.59	56.52	16.3	13.59	0	100	0	0	0	100	3	89	100	58	17.39	32.61	50	48.91	99.23	31.06	84.15	72	Humacao                  	069	180800	1	\N	N	N	Humacao                  	069	15279	Catano                                  	99999	Mariana barrio                          	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	\N	Y	\N	4 Res Jard De Oriente Apt 49                      	\N	Humacao                     	PR	00791	3504	\N	00791	49	8	00791350449	H	49      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.1249	-65.8361	9	S	B	\N	**  Centroid Lat/Long   **  	72069	7299999	72069180800	720691808001	808	122	7.96000004	5.5999999	96.73999786	1656	1712708201000	1793945	1861000	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000BEE692A9827550C0D7804372F91F3240	0101000020BC080000424690216FC75641806FE092D5033FC1
2022	2022	TX256	Johnson City Housing Authority	TX256000001	OAK CREST ACRES	N	M	50	49	49	49	0	49	100	49	100	1	18.37	1.2	57	400	410	19446	16716	0	0	46.94	14.29	38.78	12.24	0	87.76	21.92	87.76	53.06	0	4.08	71.43	4.08	66.67	40	40.35	0	8.16	10.2	81.63	6.12	12.24	0	0	0	12.24	5	93	0	0	83.67	16.33	0	8.16	22.42	13.14	67.44	48	Blanco                   	031	950101	1	1079	N	Y	Blanco                   	031	91950	Johnson City                            	37780	Johnson City city                       	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4821	2700	S	\N	304 S Avenue F                                    	\N	Johnson City                	TX	78636	4282	\N	78636	99	6	78636428299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.274045	-98.409826	S	\N	R	\N	** Street-Level Rooftop **  	48031	4837780	48031950101	480319501011	410	4	73.68000031	12.27999973	100	15684	1712708201000	240927	240927	8308687322	8308684475	johnsoncityha@yahoo.com	8308687322	8308684475	johnsoncityha@yahoo.com	0101000020E6100000D201D5963A9A58C0D74824D027463E40	0101000020BC080000A3558EEEB79E52C193452DC6BCC64341
2023	2023	TX260	Housing Authority of Eden	TX260000010	UNNAMED	N	M	36	36	36	34	1	36	94.44	34	100	4	35.29	1.5	50	350	266	42261	28738	0	9.09	24.24	6.06	60.61	47.06	0	50	62.09	44.12	35.29	5.88	11.76	76.47	14.71	15.79	86.67	36	8.82	29.41	17.65	44.12	0	47.06	2.94	0	2.94	41.18	2	41	100	65	82.35	11.76	5.88	0	34.36	16.5	72.79	48	Concho                   	095	950300	2	2239	N	N	Concho                   	095	91160	Eden-Millersview                        	22552	Eden city                               	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4811	1590	Y	\N	104 E Blanchard St Apt 12                         	\N	Eden                        	TX	76837	3014	\N	76837	12	8	76837301412	H	12      	Apt 	\N	1	\N	N	\N	\N	90% Overall probable correctness                            	31.214858	-99.841471	S	\N	R	\N	** Street-Level Rooftop **  	48095	4822552	48095950300	480959503002	275	10	34	8	58.81999969	25800	1712708201000	108710	108710	9158696491	9158696491	edenha1@wcc.net	3259980237	\N	Karen@bangsha.net	0101000020E6100000B8A82EA9DAF558C0AF170FEF00373F40	0101000020BC0800002227E0720D2754C1D9DE333979094741
2024	2024	TX269	Housing Authority of Goldthwaite	TX269000001	UNNAMED	N	M	36	36	36	36	0	36	100	36	100	7	16.67	1.6	57	325	427	16410	10364	2.78	11.11	41.67	11.11	33.33	38.89	0	61.11	23.49	88.89	58.33	0	25	80.56	22.22	50	33.33	28.07	2.78	36.11	27.78	33.33	2.78	11.11	2.78	0	0	8.33	2	67	100	58	66.67	22.22	11.11	5.56	24.48	14.66	87.83	48	Mills                    	333	950200	\N	\N	\N	\N	Mills                    	333	91550	Goldthwaite                             	30056	Goldthwaite city                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	48**	2082	\N	\N	\N	\N	Goldthwaite                 	TX	76844	\N	\N	76844	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	31.3868	-98.5853	5	S	T	\N	**  Centroid Lat/Long   **  	48333	4830056	48333950200	\N	427	17	21.04999924	21.04999924	100	12498	1712708201000	184508	184508	3256483511	3256482938	hudha@centex.net	3256483511	3256482938	hudha@centex.net	0101000020E61000001A91218E75A558C02E43235305633F40	0101000020BC080000557E635F669452C13F385E215F004741
2025	2025	SC056	CHARLESTON CO HSG & REDEV AUTH	SC056000235	Single Family Units	Y	M	125	125	125	83	39	381	66.4	81	97.59	6	3.7	3.6	294	601	631	25134	6925	2.86	11.43	15.71	8.57	61.43	65.43	0	20.99	24.98	86.42	59.26	4.94	79.01	97.53	82.72	17.14	18.18	8.5	1.23	65.43	19.75	13.58	0	96.3	96.3	0	0	0	7	144	100	309	0	0	100	8.64	48.5	14.76	63.48	45	Charleston               	019	004400	1	1049	N	N	Charleston               	019	90570	Charleston Central C                    	13330	Charleston city (part)                  	\N	\N	1440	Charleston-North Charleston, SC MSA               	16700	Charleston-North Charleston, SC Metropolitan Statistical Area              	99999	\N	1	0	4506	0300	S	\N	2106 Mount Pleasant St                            	\N	Charleston                  	SC	29403	3026	\N	29403	06	5	29403302606	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.812542	-79.952295	S	\N	R	\N	** Street-Level Rooftop **  	45019	4513330	45019004400	450190044001	629	141	4.07999992	7.48000002	100	23160	1712708201000	628231	626356	8436280728	\N	fscott@cchra.net	8436280728	\N	achilders@cchra.net	0101000020E6100000D5BBBA66F2FC53C0A76E506001684040	0101000020BC0800002866A6841FD92D41083400A38F884741
2026	2026	WI018	Plymouth Housing Authority	WI018000001	QUIT QUI OC MANOR	N	M	50	50	50	50	0	50	100	50	100	8	8	1.1	53	407	248	19279	18188	0	0	30	26	44	4	0	96	20.06	100	54	0	0	60	0	70	17.5	26.42	0	12	8	80	14	2	2	0	0	0	0	77	96	36	96	4	0	2	8.82	4.86	47.29	55	Sheboygan                	117	010503	2	2035	N	N	Sheboygan                	117	63700	Plymouth                                	63700	Plymouth city                           	\N	\N	9999	\N	43100	Sheboygan, WI Metropolitan Statistical Area                                	99999	\N	1	0	5506	5240	S	\N	1228A Reed St                                     	\N	Plymouth                    	WI	53073	2509	\N	53073	28	6	53073250928	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.744599	-87.965399	9	H	4	\N	**  Centroid Lat/Long   **  	55117	5563700	55117010503	551170105032	253	0	79.25	13.21000004	100	18379	1712708201000	148945	148945	9208935133	9208936117	phaplym@frontier.com	9208935133	9208936117	phaplym@frontier.com	0101000020E61000003614E318C9FD55C08B911E054FDF4540	0101000020BC0800000CC1325B971332C19E7299752D3E5B41
2027	2027	WI034	Algoma Housing Authority	WI034000001	GRAND VIEW TERRACE	N	M	39	39	39	39	0	39	100	39	100	7	12.82	1.1	41	364	338	17616	16757	2.63	2.63	34.21	28.95	31.58	5.13	0	89.74	18.14	97.44	66.67	0	0	69.23	0	90.91	39.29	56.1	0	7.69	20.51	71.79	5.13	5.13	2.56	0	2.56	0	26	101	0	0	89.74	10.26	0	7.69	8.58	9.83	63.71	55	Kewaunee                 	061	960100	1	1008	N	Y	Kewaunee                 	061	01000	Algoma                                  	01000	Algoma city                             	\N	\N	9999	\N	24580	Green Bay, WI Metropolitan Statistical Area                                	99999	\N	1	0	5508	0092	S	\N	145 Grand View Ct Apt 111                         	\N	Algoma                      	WI	54201	1158	\N	54201	36	4	54201115836	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	44.612964	-87.434331	S	\N	R	\N	** Street-Level Rooftop **  	55061	5501000	55061960100	550619601001	347	0	68.29000092	29.27000046	100	16057	1712708201000	158137	158137	9204875905	9204873441	christine@algomahousing.com	9204875905	9204873441	christine@algomahousing.com	0101000020E6100000A8714014CCDB55C05663B59A754E4640	0101000020BC080000FF88478D161C2FC1F4E12DE938685C41
2028	2028	WI193	Eau Claire County Housing Authority	WI193000001	ALTOONA NEW CONSTRUCTION	Y	M	15	15	15	14	1	15	93.33	14	100	4	21.43	3.9	55	524	614	22114	5629	0	7.69	23.08	7.69	61.54	71.43	14.29	7.14	24.24	100	64.29	7.14	92.86	92.86	92.86	7.14	0	1.82	14.29	78.57	7.14	0	0	28.57	21.43	0	0	7.14	11	51	100	375	0	0	100	0	14.08	13.92	49.36	55	Eau Claire               	035	000402	4	4014	N	N	Eau Claire               	035	01550	Altoona                                 	01550	Altoona city                            	\N	\N	2290	Eau Claire, WI MSA                                	20740	Eau Claire, WI Metropolitan Statistical Area                               	99999	\N	1	0	5503	0144	S	\N	1028 Sunset Ln                                    	\N	Altoona                     	WI	54720	2048	\N	54720	28	8	54720204828	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	44.799299	-91.429472	S	\N	R	\N	** Street-Level Rooftop **  	55035	5501550	55035000402	550350004024	717	35	0	1.82000005	100	24072	1712708201000	103200	103200	7158396230	7155986076	georgia.crownhart@co.eau-claire.wi.us	7158396230	7155986076	georgia.crownhart@co.eau-claire.wi.us	0101000020E6100000914520787CDB56C068E8FA6D4F664640	0101000020BC0800005848CC83F54B3FC1E57E850D65145D41
2029	2029	PA051	Bucks County Housing Authority	PA051000009	VENICE ASHBY II	N	M	61	61	61	57	4	648	93.44	51	89.48	9	0	3	152	547	581	24362	8174	1.96	7.84	33.33	11.76	45.1	37.25	0	62.75	21.66	94.12	72.55	13.73	49.02	80.39	50.98	34.15	70	20.39	0	58.82	21.57	19.61	1.96	86.27	64.71	0	0	21.57	0	182	96.08	202	11.76	29.41	58.82	27.45	48.21	10.38	77.57	42	Bucks                    	017	100303	2	2047	N	N	Bucks                    	017	08768	Bristol                                 	99999	Remainder of Bristol township           	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4201	\N	S	\N	1701 Foster Avenue Cir                            	\N	Bristol                     	PA	19007	2933	\N	19007	01	5	19007293301	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.118541	-74.855955	S	\N	R	\N	** Street-Level Rooftop **  	42017	4299999	42017100303	420171003032	581	74	7.23999977	15.78999996	96.08000183	18156	1712708201000	397502	397535	2153489469	2153487140	bcha@bucksha.net	2153489469	2153487140	bcha@bucksha.net	0101000020E610000019897AF7C7B652C068B8F8592C0F4440	0101000020BC080000410F2C5BA21E4241BF77CEE938225641
2030	2030	NJ002	Newark Housing Authority	NJ002002017	KRETCHMER-BOYDEN	Y	M	198	197	197	183	14	5899	92.89	182	99.45	7	17.03	1.1	208	318	1441	13655	11948	4.4	4.95	68.13	11.54	10.99	5.49	0	94.51	11.12	98.35	95.6	0	4.4	50	3.3	90.16	81.67	79.33	1.65	30.22	35.16	32.97	0.55	98.35	79.67	0.55	0	18.13	49	104	0	0	89.01	10.99	0	4.95	94.04	48.14	2.68	34	Essex                    	013	004802	3	3012	N	Y	Essex                    	013	51000	Newark                                  	51000	Newark city                             	\N	\N	5640	Newark, NJ PMSA                                   	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3410	2190	S	\N	31 Van Vechten St                                 	\N	Newark                      	NJ	07114	1174	\N	07114	99	6	07114117499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.689999	-74.204337	S	\N	R	\N	** Street-Level Rooftop **  	34013	3451000	34013004802	340130048023	999	12	30.77000046	54.33000183	100	11343	1712708201000	3163874	2170094	9732736677	9732736636	lspicer@newarkha.org	9732736600	\N	lspicer@newarkha.org	0101000020E6100000D3297FDB138D52C096B21FE351584440	0101000020BC0800002A1E5FE27F6343414C538111C4FA5641
2031	2031	NJ009	Housing Authority City of Jersey City	NJ009000002	MARION GRDNS	N	M	233	230	230	223	7	2433	96.95	221	99.11	6	4.07	3.1	675	631	865	27269	8928	5.45	4.46	18.81	10.4	60.89	53.85	1.81	35.75	27.3	86.88	68.33	16.29	36.65	68.78	37.1	33.52	43.59	23.41	3.17	52.49	26.7	17.65	1.81	82.81	64.71	0	0.45	17.65	61	198	81.45	81	15.84	18.55	65.61	32.13	77.91	16.02	9.13	34	Hudson                   	017	001701	1	1002	N	Y	Hudson                   	017	36000	Jersey City                             	36000	Jersey City city                        	\N	\N	3640	Jersey City, NJ PMSA                              	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3410	1464	S	\N	77 Dales Ave                                      	\N	Jersey City                 	NJ	07306	6844	\N	07306	99	4	07306684499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.736437	-74.076164	S	\N	R	\N	** Street-Level Rooftop **  	34017	3436000	34017001701	340170017011	874	272	6.67000008	20.59000015	98.63999939	22121	1712708201000	2315187	2360380	2017064638	5512567740	scea@jcha.us	2017064602	\N	scea@jcha.us	0101000020E6100000E74AF8DEDF8452C09E9C4C91435E4440	0101000020BC08000095C2DAB05FA64341B73219CB070E5741
2032	2032	NJ003	Elizabeth Housing Authority	NJ003000010	Westminster Heights	N	M	84	84	23	0	0	1326	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	34	Union                    	039	031700	3	3002	N	Y	Union                    	039	21000	Elizabeth                               	21000	Elizabeth city                          	\N	\N	5640	Newark, NJ PMSA                                   	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3408	0798	S	\N	440 Irvington Ave                                 	\N	Elizabeth                   	NJ	07208	2055	\N	07208	99	3	07208205599	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.673406	-74.219159	S	\N	R	\N	** Street-Level Rooftop **  	34039	3421000	34039031700	340390317003	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9089652400	9089650026	wjones@hacenj.com	9089652400	9089650026	Cjhart@hacenj.com	0101000020E6100000F78C78B3068E52C0F0D0F22A32564440	0101000020BC0800005C06A922615C4341422EB36A8BF45641
2033	2033	NE004	Kearney Housing Agency	NE004000001	Kearney Manor and Scattered Sites	N	M	185	172	172	170	2	172	98.84	170	100	5	8.82	1.7	295	427	447	19582	11284	4.12	2.35	38.24	17.06	38.24	22.94	0	77.06	20.05	94.12	64.71	5.29	22.35	74.71	25.88	60.61	56.34	35.93	0.59	40	17.65	41.76	6.47	11.76	2.35	1.76	0	7.65	16	91	30.59	164	67.65	14.71	17.65	2.35	18.09	15.07	62.87	31	Buffalo                  	019	969400	4	4042	N	Y	Buffalo                  	019	92553	Precinct 10                             	25055	\N	\N	\N	9999	\N	28260	Kearney, NE Micropolitan Statistical Area                                  	99999	\N	0	1	3103	1614	S	\N	2715 Avenue I                                     	\N	Kearney                     	NE	68847	3771	\N	68847	99	1	68847377199	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.702502	-99.069442	S	\N	R	\N	** Street-Level Rooftop **  	31019	3125055	31019969400	310199694004	442	98	25.42000008	22.03000069	99.41000366	16014	1712708201000	911998	911998	3082343000	3082373113	director@kearneyhousingagency.com	3082343000	3082373113	director@kearneyhousingagency.com	0101000020E61000000F9CDBBC71C458C07D01E495EB594440	0101000020BC08000027EE570CD8A650C1647E815153B95841
2034	2034	NE038	Henderson Housing Authority	NE038000001	Midtown Apartments	N	M	20	20	20	16	3	20	80	15	93.75	13	26.67	1.1	16	291	214	13173	12350	13.33	13.33	26.67	26.67	20	26.67	0	73.33	15.43	100	73.33	0	0	66.67	0	33.33	33.33	37.5	6.67	33.33	20	40	6.67	0	0	0	0	0	1	81	0	0	100	0	0	0	4.08	10.68	93.25	31	York                     	185	969900	2	2046	\N	\N	York                     	185	91370	Henderson                               	22080	Henderson city (part)                   	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	1416	N	\N	1510 Elm St                                       	\N	Henderson                   	NE	68371	8721	\N	68371	10	6	68371872110	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.780827	-97.809065	S	\N	R	\N	** Street-Level Rooftop **  	31185	3122080	31185969900	311859699002	202	0	37.5	25	100	11484	1712708201000	41134	41133	4027234250	4027234271	hendersonha@mainstaycomm.net	4027234271	4027234271	hendersonha@mainstaycomm.net	0101000020E6100000212991B8C77358C070AF9B23F2634440	0101000020BC0800006B6794A6FE934EC15FDA8B9EFF8E5841
2035	2035	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005004014	LUIS DEL C ECHEVARRIA	N	M	100	100	100	96	0	53439	96	96	100	5	7.29	2.4	226	164	808	7304	3103	33.82	20.59	19.12	13.24	13.24	35.42	4.17	31.25	21.24	76.04	63.54	5.21	44.79	81.25	45.83	6.49	47.37	10.62	6.25	62.5	11.46	19.79	2.08	100	0	0	0	100	25	205	100	60	9.38	41.67	48.96	32.29	99.39	53.07	66.24	72	Gurabo                   	063	210400	1	\N	N	N	Gurabo                   	063	69545	Rincon                                  	32823	Gurabo zona urbana (part)               	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0192	Y	\N	1 Res Luis Echevarria Apt 1                       	\N	Gurabo                      	PR	00778	2067	\N	00778	01	2	00778206701	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.2566	-65.9769	9	S	B	\N	**  Centroid Lat/Long   **  	72063	7232823	72063210400	720632104001	808	101	10.18000031	6.19000006	95.83000183	4054	1712708201000	930944	920840	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E610000055AF9387857E50C06D2A9C89B0413240	0101000020BC080000793C03EA4C92564132D8AA4238543EC1
2036	2036	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005005006	CATA¿TO GARDENS	N	M	124	124	124	124	0	53439	100	124	100	6	8.06	2.1	259	219	808	11886	5691	38.6	14.04	16.67	12.28	18.42	31.45	4.84	55.65	34.43	66.94	50.81	0	35.48	90.32	33.87	13.25	24.39	11.58	6.45	38.71	22.58	32.26	3.23	100	0	0	0	100	12	308	100	61	0	45.16	54.84	45.97	99.47	36.27	46.5	72	Carolina                 	031	050600	\N	\N	\N	\N	Carolina                 	031	09150	Buena Vista                             	14290	Carolina zona urbana (part)             	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0096	\N	\N	\N	\N	Carolina                    	PR	00985	\N	\N	00985	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	18.3858	-65.9642	5	S	T	\N	**  Centroid Lat/Long   **  	72031	7214290	72031050600	\N	808	70	20.45999908	7.71999979	87.09999847	8179	1712708201000	1202470	1182552	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000CFD6EA73B57D50C0E279EDC9C3623240	0101000020BC080000277D0CD8BE9256419352243148963DC1
2037	2037	TX342	Housing Authority of Ferris	TX342000001	UNNAMED	N	M	36	36	36	36	0	36	100	36	100	6	8.33	2.2	79	334	573	24337	11090	0	11.11	33.33	2.78	52.78	33.33	0	66.67	23.3	88.89	58.33	2.78	38.89	80.56	38.89	22.73	21.43	16.46	0	47.22	13.89	38.89	0	80.56	61.11	0	0	19.44	47	103	77.78	55	50	33.33	16.67	0	67.64	16.09	59.68	48	Ellis                    	139	060104	\N	\N	\N	\N	Ellis                    	139	91310	Ferris                                  	25752	Ferris city (part)                      	\N	\N	9999	\N	19100	Dallas-Fort Worth-Arlington, TX Metropolitan Statistical Area              	99999	\N	1	0	48**	1800	\N	\N	\N	\N	Ferris                      	TX	75125	\N	\N	75125	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	32.5193	-96.6358	5	S	T	\N	**  Centroid Lat/Long   **  	48139	4825752	48139060104	\N	573	33	20.25	11.39000034	97.22000122	21320	1712708201000	247556	247556	9728422047	9728423825	rdlewissparky@gmail.com	9728422047	9728422852	rdlewissparky@gmail.com	0101000020E610000075B17BF2B02858C0E8D71F6C78424040	0101000020BC0800002AA46EEECBF44FC1DF82DE9EE2754941
2038	2038	TX497	Hidalgo County Housing Authority	TX497000001	VILLA SANDOVAL-LONGORIA	N	M	55	55	55	54	1	55	98.18	54	100	4	9.26	4.2	229	503	637	20331	4794	1.89	11.32	30.19	11.32	45.28	68.52	0	29.63	36.28	90.74	55.56	25.93	70.37	88.89	85.19	5.56	0	6.55	3.7	90.74	5.56	0	0	100	0	0	0	100	10	47	98.15	205	0	1.85	98.15	3.7	95.74	26.48	61.31	48	Hidalgo                  	215	022401	2	2006	N	N	Hidalgo                  	215	93650	Southeast Hidalgo                       	77272	Weslaco city                            	\N	\N	4880	McAllen-Edinburg-Mission, TX MSA                  	32580	McAllen-Edinburg-Mission, TX Metropolitan Statistical Area                 	99999	\N	1	0	4815	5688	S	\N	1104 Lilia Dr                                     	\N	Weslaco                     	TX	78599	3612	\N	78599	04	6	78599361204	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	26.177996	-98.00136	S	\N	R	\N	** Street-Level Rooftop **  	48215	4877272	48215022401	482150224012	625	134	0.44	6.55000019	98.15000153	16570	1712708201000	412454	412454	9569695866	9569695863	hidalgoha@aol.com	9569695866	9569695863	adelam@hidalgocha.org	0101000020E6100000346A4048168058C097515425912D3A40	0101000020BC08000005BF3E137CF552C1DD720BDC70EB2F41
2039	2039	UT003	Housing Authority of the County of Salt Lake	UT003000004	Magna, Academy Park and Hunter	Y	M	24	23	23	0	0	207	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	49	Salt Lake                	035	113406	2	2020	N	Y	Salt Lake                	035	93010	Salt Lake City                          	83470	West Valley City city (part)            	\N	\N	7160	Salt Lake City-Ogden, UT MSA                      	41620	Salt Lake City, UT Metropolitan Statistical Area                           	99999	\N	1	0	4902	\N	S	\N	3348 S 4000 W                                     	\N	West Valley City            	UT	84120	2298	\N	84120	99	6	84120229899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.699375	-111.986856	S	\N	R	\N	** Street-Level Rooftop **  	49035	4983470	49035113406	490351134062	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8012844400	8012844406	JJKIMBALL@hacsl.org	8012844423	8082844406	janice@housingconnect.org	0101000020E6100000A2DA11A628FF5BC0A1CDB61E85594440	0101000020BC08000021F0F1205C725EC17AEABE5429D95C41
2040	2040	VA001	Portsmouth Redevelopment & Housing Authority	VA001000016	SEABOARD SQUARE I	N	M	121	121	121	114	7	563	94.21	111	97.37	8	10.81	2.3	251	558	1255	24450	10812	0	11.82	28.18	11.82	48.18	50.45	0	48.65	24.75	86.49	59.46	1.8	52.25	88.29	53.15	33.33	85.71	23.51	0	65.77	15.32	18.92	0	100	100	0	0	0	131	85	90.09	189	27.93	50.45	21.62	8.11	96.72	32.54	48.92	51	Portsmouth               	740	211400	2	2006	N	N	Portsmouth               	740	95123	Portsmouth                              	64000	Portsmouth city                         	\N	\N	5720	Norfolk-Virginia Beach-Newport News, VA-NC MSA    	47260	Virginia Beach-Norfolk-Newport News, VA-NC Metropolitan Statistical Area   	99999	\N	1	0	5103	1236	Y	\N	117 Corprew Dr Unit A                             	\N	Portsmouth                  	VA	23707	4341	\N	23707	73	9	23707434173	H	A       	Unit	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	36.826324	-76.335495	S	\N	R	\N	** Street-Level Rooftop **  	51740	5164000	51740211400	517402114002	1225	109	8.76000023	16.32999992	96.40000153	18025	1712708201000	1716422	1690588	7573995261	7573998697	ebland@prha.org	7573912903	\N	awinston@prha.org	0101000020E610000086B305C0781553C0011B1CFCC4694240	0101000020BC080000F34EE9BCA0D93E41B59D264BDD755141
2041	2041	WV004	Housing Authority of the City of Huntington	WV004000003	W. K. Elliot/Scattered Sites/Dotson/NSP	N	M	114	114	114	104	9	800	91.23	103	99.04	5	14.56	2.4	244	367	612	19716	8323	3.45	2.3	36.78	24.14	33.33	40.78	0	43.69	26.95	79.61	60.19	9.71	37.86	70.87	37.86	23.53	61.11	16.39	7.77	59.22	15.53	17.48	0.97	26.21	23.3	0	0	2.91	13	94	81.55	151	30.1	36.89	33.01	10.68	19.24	35.01	69.95	54	Cabell                   	011	000200	3	3002	\N	\N	Cabell                   	011	90834	District 3                              	39460	Huntington city (part)                  	\N	\N	3400	Huntington-Ashland, WV-KY-OH MSA                  	26580	Huntington-Ashland, WV-KY-OH Metropolitan Statistical Area                 	99999	\N	1	0	5401	0666	N	\N	504 Bridge St                                     	\N	Huntington                  	WV	25702	1504	\N	25702	04	0	25702150404	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.429376	-82.383819	S	\N	R	\N	** Street-Level Rooftop **  	54011	5439460	54011000200	540110002003	610	90	9.43000031	12.30000019	91.26000214	14232	1712708201000	763893	775553	3045264400	3045264432	lellis@hwvha.org	3045264400	\N	lellis@hwvha.org	0101000020E6100000D849917D909854C0A260F0CAF5364340	0101000020BC08000044EA453138B50F41161AA44035925341
2042	2042	AL047	The Housing Authority of the City of Huntsville	AL047000052	LINCOLN	N	M	194	193	193	180	13	1632	93.27	179	99.44	5	10.61	2.3	410	311	816	13639	5955	32.58	5.62	31.46	7.87	22.47	24.58	1.12	73.74	12.69	97.21	86.03	1.68	51.4	83.24	49.72	26.71	96.97	21.71	4.47	56.42	20.67	18.44	0	86.03	82.12	0	0	3.91	11	88	98.32	120	22.35	37.43	40.22	24.58	51.83	40.57	55.01	01	Madison                  	089	003000	2	2050	N	N	Madison                  	089	91674	Huntsville                              	37000	Huntsville city (part)                  	\N	\N	9999	\N	26620	Huntsville, AL Metropolitan Statistical Area                               	99999	\N	1	0	0105	1218	S	\N	201A Webster Dr NW                                	\N	Huntsville                  	AL	35801	4655	\N	35801	01	2	35801465501	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	34.742551	-86.587187	9	H	4	\N	**  Centroid Lat/Long   **  	01089	0137000	01089003000	010890030002	836	197	8.77999973	14.14999962	99.44000244	10968	1712708201000	1763441	1835970	2565390774	2565352245	tmcginnis@hsvha.org	2565325697	\N	tmcginnis@hsvha.org	0101000020E6100000A7C6C87894A555C09BC83FE90B5F4140	0101000020BC08000083135FA5453A2FC1E649A8ED6F3C4D41
2043	2043	AL049	Greater Gadsden	AL049000001	COLLEY HOMES	N	M	236	234	234	207	3	970	88.46	207	100	5	21.74	2.2	461	306	756	15695	7047	23.65	6.9	34.98	11.33	23.15	33.33	0	64.73	24.88	85.02	66.67	3.38	50.24	76.81	50.72	33.91	63.64	17.79	14.49	53.62	15.94	15.94	0	77.78	76.33	0	0	1.45	4	64	92.75	30	18.36	52.66	28.99	22.71	85.7	45.45	53.8	01	Etowah                   	055	000300	2	2012	N	N	Etowah                   	055	91278	Gadsden                                 	28696	Gadsden city (part)                     	\N	\N	9999	\N	23460	Gadsden, AL Metropolitan Statistical Area                                  	99999	\N	1	0	0104	0882	S	\N	424A N 6th St                                     	\N	Gadsden                     	AL	35901	3244	\N	35901	24	3	35901324424	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.020872	-86.006174	9	H	4	\N	**  Centroid Lat/Long   **  	01055	0128696	01055000300	010550003002	764	209	7.15999985	13.22999954	92.26999664	11556	1712708201000	1877152	1815224	2565472501	2565491626	gprice@ggha.org	2565472501	2565491626	gprice@ggha.org	0101000020E6100000F46DA227658055C07ABE04EFAB024140	0101000020BC0800001D5A9CDB344A2AC130F9FBC3BA284B41
2044	2044	AL052	HA CULLMAN	AL052000004	HILLTOP	N	M	161	155	155	141	3	326	90.97	141	100	5	10.64	1.8	259	340	655	22536	12269	2.86	5	30	18.57	43.57	29.79	0	69.5	29.42	71.63	41.84	2.13	25.53	72.34	24.11	45.68	13.33	24.71	1.42	32.62	23.4	42.55	1.42	0.71	0	0	0.71	0	25	88	100	108	38.3	35.46	26.24	24.11	14.79	16.62	65.48	01	Cullman                  	043	964800	3	3055	N	N	Cullman                  	043	90810	Cullman                                 	18976	Cullman city (part)                     	\N	\N	9999	\N	18980	Cullman, AL Micropolitan Statistical Area                                  	99999	\N	0	1	0104	0558	S	\N	103 Rosemont Ave SW                               	\N	Cullman                     	AL	35055	3254	\N	35055	03	5	35055325403	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	34.17559	-86.85672	S	\N	R	\N	** Street-Level Rooftop **  	01043	0118976	01043964800	010439648003	644	77	25.10000038	22.38999939	91.48999786	17520	1712708201000	1107714	1113211	2567346171	2567475257	chaed@cullmanha.com	2567346171	2567475257	chaed@cullmanha.com	0101000020E61000006AB51F80D4B655C06417ABBB79164140	0101000020BC08000013B5BD18DC0831C1BD4A57DBBBB14B41
2045	2045	NJ009	Housing Authority City of Jersey City	NJ009000023	Glenview Townhouses II East	N	M	26	26	26	26	0	2433	100	22	84.62	9	4.55	2	43	772	865	33626	17204	4.55	4.55	27.27	0	63.64	36.36	0	63.64	33.89	77.27	40.91	0	50	90.91	50	11.76	60	11.63	0	63.64	13.64	22.73	0	100	59.09	0	0	40.91	101	83	95.45	132	36.36	54.55	9.09	0	89.81	32.08	5.54	34	Hudson                   	017	006700	3	3001	N	Y	Hudson                   	017	36000	Jersey City                             	36000	Jersey City city                        	\N	\N	3640	Jersey City, NJ PMSA                              	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3410	1464	S	\N	511 Grand St                                      	\N	Jersey City                 	NJ	07304	3820	\N	07304	99	5	07304382099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.717338	-74.057455	S	\N	R	\N	** Street-Level Rooftop **  	34017	3436000	34017006700	340170067003	874	18	11.63000011	4.6500001	95.44999695	32971	1712708201000	269941	262276	2017064638	5512567740	scea@jcha.us	2017064602	\N	scea@jcha.us	0101000020E6100000700EBC57AD8352C051AE47BBD15B4440	0101000020BC080000011CC17397B14341E6D96162A1075741
2046	2046	MA010	Lawrence Housing Authority	MA010000102	BEACON COURT	N	M	254	253	253	253	0	1051	100	253	100	6	2.37	2.3	590	687	466	30886	13244	3.29	5.76	23.87	12.76	54.32	49.01	1.19	45.85	26.16	84.58	60.87	3.56	33.2	87.75	33.99	30.81	55.56	21.86	0	37.55	30.43	32.02	1.19	98.42	0.79	0	0.4	97.23	136	203	0	0	8.7	47.83	43.48	33.2	89.05	20.42	18.62	25	Essex                    	009	251600	1	1017	N	Y	Essex                    	009	34550	Lawrence                                	34550	Lawrence city                           	\N	\N	4160	Lawrence, MA-NH PMSA                              	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2503	1194	S	\N	100 Market St                                     	\N	Lawrence                    	MA	01843	1745	\N	01843	99	9	01843174599	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	42.700925	-71.148059	S	\N	R	\N	** Street-Level Rooftop **  	25009	2534550	25009251600	250092516001	465	164	16.27000046	13.05000019	95.26000214	21675	1712708201000	1413674	1410984	9786853811	9786856599	lhamail@lawrencehousing.org	9786853811	9786856599	lhamail@lawrencehousing.org	0101000020E61000000FA074CC79C951C0AE9A0DE9B7594540	0101000020BC08000058656E36D63749415A7B7D9B95165A41
2047	2047	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005001013	ALTURAS DE ISABELA	N	M	104	104	104	104	0	53439	100	102	98.08	6	8.82	2.3	237	103	808	4972	2140	55.84	24.68	7.79	3.9	7.79	21.57	14.71	37.25	18.7	87.25	73.53	7.84	32.35	82.35	36.27	9.21	46.15	12.66	1.96	51.96	20.59	25.49	1.96	99.02	0	0	0	99.02	27	238	99.02	60	0	46.08	53.92	42.16	99.23	36.6	84.84	72	Isabela                  	071	410500	1	\N	\N	\N	Isabela                  	071	36521	Isabela                                 	36478	Isabela zona urbana (part)              	\N	\N	9999	\N	10380	Aguadilla-Isabela, PR Metropolitan Statistical Area                        	99999	\N	1	0	7298	0216	N	\N	77 Alts De Isabela                                	\N	Isabela                     	PR	00662	3726	\N	00662	77	4	00662372677	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	18.4971	-67.0209	9	S	B	\N	**  Centroid Lat/Long   **  	72071	7236478	72071410500	720714105001	808	81	13.92000008	6.75	93.13999939	1680	1712708201000	1008515	1008069	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000000F0EF46C56C150C0578910F2417F3240	0101000020BC0800000E19D02A69205541DC443C8F7A6C3DC1
2048	2048	MA002	Boston Housing Authority	MA002000251	CODMAN APARTMENTS	N	M	108	100	100	93	6	8160	93	93	100	8	5.38	1.2	108	428	1319	17778	15309	7.61	2.17	41.3	21.74	27.17	7.53	6.45	84.95	12.12	97.85	92.47	1.08	2.15	43.01	1.08	90	53.42	56.48	0	8.6	12.9	78.49	8.6	92.47	74.19	1.08	2.15	15.05	16	120	0	0	90.32	9.68	0	5.38	84.85	30.07	26.24	25	Suffolk                  	025	100400	1	1001	N	N	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2507	0282	Y	\N	784 Washington St Apt 111                         	\N	Dorchester                  	MA	02124	4430	\N	02124	36	1	02124443036	H	111     	Apt 	\N	1	\N	N	\N	\N	90% Overall probable correctness                            	42.284496	-71.071313	S	\N	R	\N	** Street-Level Rooftop **  	25025	2507000	25025100400	250251004001	1312	3	74.06999969	16.67000008	100	14232	1712708201000	1472361	1464272	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E61000008BFD666490C451C046BD695D6A244540	0101000020BC080000D60CB6F643834941D374EE3596845941
2049	2049	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005005019	PEDRO ROSARIO NIEVES	N	M	210	210	210	197	13	53439	93.81	196	99.49	6	20.41	1.9	371	101	808	4191	2214	56.88	10.09	11.93	14.68	6.42	27.55	4.08	23.98	14.48	84.18	79.59	4.59	37.24	77.55	41.33	3.87	20	2.7	15.31	58.67	18.37	7.65	0.51	99.49	0	0	0	99.49	7	92	100	60	16.33	37.24	46.43	44.9	97.61	46.34	27.85	72	Fajardo                  	053	150106	1	1019	N	N	Fajardo                  	053	09732	Cabezas                                 	43057	Las Croabas comunidad                   	\N	\N	7440	San Juan-Bayamon, PR PMSA                         	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	\N	Y	\N	50 Carr 987 Apt 100                               	\N	Fajardo                     	PR	00738	4004	\N	00738	25	7	00738400425	H	100     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.364772	-65.631204	S	\N	R	\N	** Street-Level Rooftop **  	72053	7243057	72053150106	720531501061	808	144	4.30999994	1.88999999	94.90000153	900	1712708201000	1910372	1880487	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000F3FD75A5656850C04094A1B2615D3240	0101000020BC080000F45C4BA367075741703727FE348D3DC1
2050	2050	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005005021	SANTIAGO VEVE CALZADA	N	M	100	100	100	100	0	53439	100	100	100	7	0	2.2	222	174	808	7934	3574	28.95	25	21.05	13.16	11.84	34	7	35	27.74	75	57	4	32	85	32	10.39	21.74	9.01	4	54	19	23	1	100	0	0	0	100	0	271	100	60	8	48	44	40	99.29	67.98	54.25	72	Fajardo                  	053	150301	1	\N	N	N	Fajardo                  	053	28007	Fajardo                                 	27964	Fajardo zona urbana (part)              	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0162	Y	\N	1 Res Veve Calzada Apt C23                        	\N	Fajardo                     	PR	00738	3876	\N	00738	33	2	00738387633	H	C23     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.3329	-65.6547	9	S	B	\N	**  Centroid Lat/Long   **  	72053	7227964	72053150301	720531503011	808	71	11.26000023	6.30999994	93	6006	1712708201000	969734	969305	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000EF50D49AE66950C07DE630EF38553240	0101000020BC0800006BC081533800574114FCF58D95BE3DC1
2051	2051	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005005023	DIEGO ZALDUONDO	N	M	110	110	110	106	0	53439	96.36	106	100	6	0.94	2.3	240	130	808	6312	2788	47.37	21.05	14.47	9.21	7.89	25.47	10.38	35.85	21.87	82.08	70.75	3.77	36.79	90.57	38.68	9.76	29.17	9.17	0.94	60.38	16.04	22.64	1.89	100	0	0	0	100	3	245	100	60	11.32	39.62	49.06	32.08	94.56	74.82	14.7	72	Luquillo                 	089	140201	1	\N	N	N	Luquillo                 	089	47830	Luquillo                                	47787	Luquillo zona urbana (part)             	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0270	Y	\N	1 Res Diego Zalduondo Apt 1                       	\N	Luquillo                    	PR	00773	2225	\N	00773	01	1	00773222501	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.3763	-65.7133	9	S	B	\N	**  Centroid Lat/Long   **  	72089	7247787	72089140201	720891402011	808	93	12.07999992	5.42000008	93.40000153	3295	1712708201000	1027918	1027464	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000839E0AB5A66D50C05DF35F3255603240	0101000020BC080000E80C6C8E6DEA56411FC50DED43863DC1
2052	2052	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005006014	MANUEL MARTORELL	N	M	150	150	150	149	1	53439	99.33	149	100	6	6.04	2.1	320	102	808	4502	2096	53.4	25.24	12.62	6.8	1.94	11.41	10.07	46.98	12.99	91.95	76.51	2.68	42.28	88.59	43.62	7.92	54.17	13.13	1.34	52.35	14.09	32.21	1.34	100	0	0	0	100	9	183	100	59	19.46	40.27	40.27	26.85	99.63	70.39	37.34	72	San Juan                 	127	005103	1	1002	N	N	San Juan                 	127	74017	Sabana Llana Norte                      	76770	San Juan zona urbana (part)             	\N	\N	7440	San Juan-Bayamon, PR PMSA                         	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0378	Y	\N	1 Calle 10 Apt 107                                	\N	Comerio                     	PR	00782	2604	\N	00924	32	6	00782260432	H	107     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.39867	-66.023099	S	\N	R	\N	** Street-Level Rooftop **  	72127	7276770	72127005103	721270051031	808	130	16.87999916	4.69000006	99.33000183	2440	1712708201000	1444903	1453958	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000FCA43A747A8150C0046AB23C0F663240	0101000020BC0800009B84230BD97D564183FCAF99738A3DC1
2053	2053	VA006	Norfolk Redevelopment & Housing Authority	VA006000021	SYKES	N	M	84	84	84	71	13	2086	84.52	71	100	6	12.68	1.2	83	332	1252	14301	12234	2.86	4.29	60	18.57	14.29	0	0	98.59	14.4	98.59	92.96	0	2.82	57.75	2.82	100	90	86.75	0	8.45	35.21	56.34	0	95.77	92.96	0	0	2.82	20	117	1.41	71	90.14	9.86	0	0	96.49	23.44	46.55	51	Norfolk                  	710	005000	2	2036	N	Y	Norfolk                  	710	94875	Norfolk                                 	57000	Norfolk city                            	\N	\N	5720	Norfolk-Virginia Beach-Newport News, VA-NC MSA    	47260	Virginia Beach-Norfolk-Newport News, VA-NC Metropolitan Statistical Area   	99999	\N	1	0	5103	1116	Y	\N	555 E Liberty St                                  	\N	Norfolk                     	VA	23523	1546	\N	23523	99	1	23523154699	H	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	36.828899	-76.280777	S	\N	R	\N	** Street-Level Rooftop **  	51710	5157000	51710005000	517100050002	1247	2	57.83000183	37.34999847	98.58999634	12156	1712708201000	1066972	1077381	7576231111	7576261607	sbowden@nrha.us	7575334683	7573141405	nsimms@nrha.us	0101000020E6100000848C1840F81153C06CBAC65C196A4240	0101000020BC0800006480F44310183F413D5232088D775141
2054	2054	IL022	Rockford Housing Authority	IL022000010	Jane Addams Park Apartments	N	M	38	38	11	11	0	1684	100	11	100	7	9.09	1.1	12	530	640	21554	19758	0	0	63.64	0	36.36	27.27	0	72.73	26.22	72.73	63.64	0	0	63.64	0	83.33	80	75	0	0	54.55	45.45	0	90.91	90.91	0	0	0	1	65	100	67	81.82	18.18	0	9.09	74.43	54.92	24.13	17	Winnebago                	201	001000	1	1020	N	Y	Winnebago                	201	65013	Rockford                                	65000	Rockford city (part)                    	\N	\N	6880	Rockford, IL MSA                                  	40420	Rockford, IL Metropolitan Statistical Area                                 	99999	\N	1	0	1717	6000	S	\N	502 Seminary St                                   	\N	Rockford                    	IL	61104	3059	\N	61104	99	3	61104305999	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	42.262415	-89.090335	S	\N	R	\N	** Street-Level Rooftop **  	17201	1765000	17201001000	172010010001	625	0	41.66999817	41.66999817	90.91000366	11760	1712708201000	84507	82535	8154898520	8154898555	lsnyder@rockfordha.org	8154898570	8154898555	lsnyder@rockfordha.org	0101000020E610000074A6730CC84556C062778FD096214540	0101000020BC08000082DDECFCED6937C1862C2179D5485941
2055	2055	IL024	Housing Authority of Joliet	IL024000006	JOHN MURPHY CENTER	N	M	179	179	179	91	0	533	50.84	89	97.8	8	3.37	1.4	124	352	1042	15371	11032	5	2.5	50	21.25	21.25	17.98	0	70.79	13.88	97.75	87.64	1.12	10.11	56.18	10.11	60.71	75.76	50	0	33.71	29.21	37.08	1.12	84.27	75.28	2.25	0	6.74	6	95	98.88	45	82.02	4.49	13.48	7.87	86.93	13.23	24.75	17	Will                     	197	882000	2	2036	N	Y	Will                     	197	38583	Joliet                                  	38570	Joliet city (part)                      	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1714	3480	S	\N	311 N Ottawa St                                   	\N	Joliet                      	IL	60432	4048	\N	60432	99	1	60432404899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.530186	-88.083363	S	\N	R	\N	** Street-Level Rooftop **  	17197	1738570	17197882000	171978820002	942	30	26.61000061	29.84000015	98.87999725	12996	1712708201000	1138427	1424827	8157270611	8157272073	msimelton@hajoliet.org	8157270611	8157272073	msimelton@hajoliet.org	0101000020E61000007C7DC3D1550556C0071A8422DDC34440	0101000020BC080000CB9B2F51E29633C11ED6225F322C5841
2056	2056	IL026	Housing Authority of the City of Waukegan	IL026000002	Ravine Terrace Homes	N	M	98	98	98	60	6	277	61.22	60	100	6	0	1	60	305	1236	12598	12598	3.51	10.53	64.91	8.77	12.28	5	0	90	11.25	100	96.67	0	0	36.67	0	66.67	54.17	56.67	0	0	20	80	3.33	76.67	61.67	0	0	15	0	96	100	45	100	0	0	0	94.75	17.45	48.4	17	Lake                     	097	862402	1	1012	N	Y	Lake                     	097	79306	Waukegan                                	79293	Waukegan city (part)                    	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1710	7404	S	\N	200 S Martin Luther King Jr Ave                   	\N	Waukegan                    	IL	60085	5508	\N	60085	99	5	60085550899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.356096	-87.834167	S	\N	R	\N	** Street-Level Rooftop **  	17097	1779293	17097862402	170978624021	1223	0	80	13.32999992	100	11463	1712708201000	890269	880644	8472448500	8472448591	cchambers@waukeganhousing.com	8472448500	8472448591	cchambers@waukeganhousing.com	0101000020E61000001D2FFCFD62F555C0A37DBE8D942D4540	0101000020BC080000FAD4FB79E32D32C15814E007EB4C5941
2057	2057	AL053	Housing Authority of Hamilton, Alabama	AL053000030	DOUBLE SPRINGS	N	M	201	198	198	191	1	477	96.46	191	100	6	18.32	2.1	404	291	596	16744	7916	15.34	10.58	31.75	12.7	29.63	28.27	7.33	62.3	26.41	81.15	57.59	2.09	39.27	76.96	38.74	29.2	35.19	15.1	6.81	44.5	20.42	28.27	0.52	9.42	8.38	0.52	0	0.52	4	71	100	149	29.84	33.51	36.65	28.8	6.88	20.62	61.26	01	Winston                  	133	965900	3	3024	N	N	Winston                  	133	92025	Lynn                                    	44800	Lynn town                               	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0104	1446	S	\N	670 Long St                                       	\N	Lynn                        	AL	35575	2213	\N	35575	70	0	35575221370	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.046532	-87.550356	S	\N	R	\N	** Street-Level Rooftop **  	01133	0144800	01133965900	011339659003	592	162	15.10000038	10.39999962	95.29000092	12444	1712708201000	1366409	1343433	2059213155	2059219045	aprilfranks@hamiltonhousing.org	2059213155	2059219045	aprilfranks@hamiltonhousing.org	0101000020E610000032635F0839E355C02C71B3C2F4054140	0101000020BC080000E5837292FE4934C12EFA558ADB6E4B41
2058	2058	IN029	Housing Authority of the City of East Chicago	IN029000001	JAMES HUNTER	N	M	109	109	109	108	1	460	99.08	108	100	2	13.89	1	110	334	1522	14427	14164	5.61	5.61	61.68	11.21	15.89	8.33	0	90.74	15.84	95.37	83.33	0	0	47.22	0	47.83	67.06	61.82	0	0	21.3	78.7	3.7	92.59	80.56	0	0	12.04	2	71	0	0	99.07	0.93	0	0	98.61	50.15	14.74	18	Lake                     	089	031000	1	1004	N	Y	Lake                     	089	54414	North                                   	19486	East Chicago city                       	\N	\N	2960	Gary, IN PMSA                                     	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1801	0846	S	\N	3625 Pulaski St                                   	\N	East Chicago                	IN	46312	2162	\N	46312	99	5	46312216299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.647204	-87.443636	S	\N	R	\N	** Street-Level Rooftop **  	18089	1819486	18089031000	180890310001	1522	0	77.26999664	10.90999985	99.06999969	11592	1712708201000	1972348	1990611	2193979974	2193974249	tcauley@echa-in.org	2193979974	2193974249	tcauley@echa-in.org	0101000020E61000001A853F8864DC55C0EA1AA594D7D24440	0101000020BC08000014915B02A0DD30C1654F658067485841
2059	2059	KS002	Topeka Housing Authority	KS002000004	TYLER TOWERS	N	M	75	75	75	63	12	734	84	63	100	6	26.98	1	66	319	783	14881	14205	0	6.56	52.46	26.23	14.75	6.35	0	90.48	17.19	98.41	74.6	0	0	38.1	0	75	65.96	68.18	0	3.17	22.22	74.6	0	46.03	38.1	0	0	7.94	7	74	1.59	115	100	0	0	0	50.42	22.35	46.37	20	Shawnee                  	177	000400	3	3000	N	N	Shawnee                  	177	71000	Topeka                                  	71000	Topeka city                             	\N	\N	8440	Topeka, KS MSA                                    	45820	Topeka, KS Metropolitan Statistical Area                                   	99999	\N	1	0	2002	3408	S	\N	600 SW 14th St                                    	\N	Topeka                      	KS	66612	1729	\N	66612	00	0	66612172900	S	\N	\N	\N	2	N	N	A	\N	80% Overall probable correctness                            	39.041465	-95.685098	S	\N	R	\N	** Street-Level Rooftop **  	20177	2071000	20177000400	201770004003	802	0	74.23999786	18.18000031	100	12816	1712708201000	592039	654517	7852867277	7853572648	tgeorge@tha.gov	7852867277	7853572648	tgeorge@tha.gov	0101000020E61000003C7B48A5D8EB57C025539FB94E854340	0101000020BC080000F1174662AEE24AC109B68F2C91B65541
2060	2060	KS005	Housing Authority of the City of Colby	KS005000001	SOUTH PARK APARTMENTS	N	M	112	112	112	109	1	112	97.32	109	100	7	17.43	1.5	162	484	313	29971	20165	0	1.85	14.81	10.19	73.15	57.8	0	41.28	32.17	60.55	22.02	0	17.43	67.89	13.76	8.33	13.51	6.79	16.51	38.53	11.93	33.03	5.5	11.01	1.83	0	1.83	7.34	10	56	14.68	34	40.37	41.28	18.35	33.94	13.11	6.89	78.29	20	Thomas                   	193	953100	4	4047	N	N	Thomas                   	193	14650	Colby                                   	14650	Colby city                              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2001	0684	Y	\N	600 S Mission Ave Apt 11                          	\N	Colby                       	KS	67701	3248	\N	67701	11	0	67701324811	H	11      	Apt 	\N	1	\N	N	\N	\N	90% Overall probable correctness                            	39.389881	-101.048185	9	S	4	\N	**  Centroid Lat/Long   **  	20193	2014650	20193953100	201939531004	305	32	25.30999947	3.70000005	95.41000366	27608	1712708201000	409653	409653	7854606763	7854606491	colbyha@st-tel.net	7854606763	7854606491	colbyha@st-tel.net	0101000020E61000004EF08976154359C0BCDDDD9EE7B14340	0101000020BC0800000A1A740EFF3053C18A21C0C2C65B5741
2061	2061	PA024	Easton Housing Authority	PA024000008	Harlan House Senior Associates	N	M	100	100	60	57	3	378	95	57	100	8	10.53	1	58	326	738	13629	13394	1.75	8.77	59.65	19.3	10.53	0	0	100	14.21	100	89.47	0	0	54.39	0	0	7.02	6.9	0	0	0	100	3.51	61.4	29.82	0	1.75	29.82	17	63	0	0	100	0	0	0	39.46	17.94	3.65	42	Northampton              	095	014400	1	1013	N	Y	Northampton              	095	21648	Easton                                  	21648	Easton city                             	\N	\N	0240	Allentown-Bethlehem-Easton, PA MSA                	10900	Allentown-Bethlehem-Easton, PA-NJ Metropolitan Statistical Area            	99999	\N	1	0	4207	1950	S	\N	221 S 4th St                                      	\N	Easton                      	PA	18042	4479	\N	18042	99	3	18042447999	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.687758	-75.211092	S	\N	R	\N	** Street-Level Rooftop **  	42095	4221648	42095014400	420950144001	750	0	100	0	100	11832	1712708201000	504864	504236	6102580806	6102587602	hace@eastonhousing.org	6103334055	\N	tmartin@eastonhousing.org	0101000020E6100000E8AA048882CD52C0BC67407408584440	0101000020BC080000E9F753FDD64141418BBB518359E65641
2062	2062	NY005	New York City Housing Authority	NY005012410	U.P.A.C.A. URA (SITE 5)	N	M	636	615	615	532	79	157269	86.5	518	97.37	7	1.35	1.5	782	468	1270	19362	12825	5.42	10.25	43.13	13.54	27.66	15.83	6.37	77.41	20.5	95.75	87.07	0.97	9.65	62.16	9.07	33.02	58.5	41.43	0.58	11.78	8.3	79.34	13.9	98.65	34.75	0.19	14.86	48.84	0	223	65.06	57	77.99	11.2	10.81	9.85	87.77	29.76	0.19	36	New York                 	061	019600	2	2002	N	Y	New York                 	061	44919	Manhattan                               	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3613	4436	S	\N	1980 Lexington Ave                                	\N	New York                    	NY	10035	3547	\N	10035	99	4	10035354799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.801825	-73.939522	S	\N	R	\N	** Street-Level Rooftop **  	36061	3651000	36061019600	360610196002	1266	88	62.15000153	8.31000042	99.02999878	12259	1712708201000	8105275	8189775	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000E399E120217C52C0F62A9A33A2664440	0101000020BC0800006B30A2B2A4EC4341F31A175548285741
2063	2063	NY016	Binghamton Housing Authority	NY016000005	SARATOGA APTS.	N	M	267	264	264	213	51	637	80.68	205	96.25	7	0.98	2.7	544	404	824	20520	7733	6.45	9.68	30.65	13.98	39.25	40.98	3.41	45.85	24.67	81.46	64.88	9.27	47.32	77.56	44.88	37.5	75.56	23.53	2.44	56.1	19.51	21.95	0.49	73.66	49.27	1.46	0.49	22.44	10	135	0	0	13.17	45.85	40.98	19.51	10.09	7.89	92.79	36	Broome                   	007	012702	\N	\N	\N	\N	Broome                   	007	06618	Binghamton                              	99999	Binghamton town                         	\N	\N	9999	\N	13780	Binghamton, NY Metropolitan Statistical Area                               	99999	\N	1	0	3619	\N	\N	\N	\N	\N	Binghamton                  	NY	13903	\N	\N	13903	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	42.0497	-75.9185	5	H	T	\N	**  Centroid Lat/Long   **  	36007	3699999	36007012702	\N	821	211	9.18999958	16.36000061	95.12000275	14092	1712708201000	2106773	2109269	6077239491	6077225031	execoffc@binghamtonha.org	6077239491	\N	jean@binghamtonha.org	0101000020E6100000E47239B4C8FA52C0E7D2CF915C064540	0101000020BC080000A5FBAADFE0123F41C6ED7E594BBF5841
2064	2064	PA018	WESTMORELAND COUNTY HSG AUTHORITY	PA018000005	Pleasant & Scottdale Manor	N	M	120	102	102	96	6	1624	94.12	96	100	6	17.71	1.6	150	365	742	18472	11822	0	2.25	53.93	16.85	26.97	10.42	1.04	81.25	18.24	93.75	79.17	3.13	11.46	57.29	12.5	64	50	38.67	2.08	27.08	22.92	47.92	3.13	5.21	5.21	0	0	0	11	98	0	0	79.17	5.21	15.63	4.17	6.25	13.65	62.86	42	Westmoreland             	129	806400	1	1027	N	Y	Westmoreland             	129	68432	Scottdale                               	68432	Scottdale borough                       	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4214	6198	S	\N	20 Pearl St                                       	\N	Scottdale                   	PA	15683	1658	\N	15683	99	9	15683165899	H	\N	\N	\N	4	\N	\N	A	\N	60% Overall probable correctness                            	40.104114	-79.594063	S	\N	R	\N	** Street-Level Rooftop **  	42129	4268432	42129806400	421298064001	737	37	33.33000183	22.67000008	96.87999725	13176	1712708201000	854325	866859	7248327258	7248360988	mikew@wchaonline.com	7248327248	7248360988	Mikew@wchaonline.com	0101000020E610000060ECD02005E653C09424869B530D4440	0101000020BC080000CA29A8006303304107EFC92703E65541
2065	2065	MA067	Lexington Housing Authority	MA067000001	LEXINGTON HA	N	M	77	77	77	77	0	77	100	77	100	7	6.49	1.9	146	607	687	25677	13542	11.69	15.58	20.78	12.99	38.96	16.88	22.08	61.04	17.57	90.91	77.92	11.69	3.9	62.34	6.49	31.82	12.73	10.27	0	19.48	9.09	71.43	24.68	49.35	7.79	1.3	40.26	0	43	134	100	60	77.92	2.6	19.48	2.6	44.72	2.39	79.12	25	Middlesex                	017	358500	2	2000	N	Y	Middlesex                	017	35215	Lexington                               	35250	Lexington CDP                           	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2505	\N	S	\N	2 Countryside Vlg                                 	\N	Lexington                   	MA	02420	2553	\N	02420	99	9	02420255399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.448901	-71.200432	S	\N	R	\N	** Street-Level Rooftop **  	25017	2535250	25017358500	250173585002	705	33	50	5.48000002	98.69999695	15623	1712708201000	634738	634738	7818610900	7818611938	cfoley@lexingtonhousing.org	7818610900	7818611938	cfoley@lexingtonhousing.org	0101000020E6100000E141BDE0D3CC51C0A3EE829675394540	0101000020BC080000231286584C314941A6F980DE2BBB5941
2066	2066	MD021	Housing Authority of St. Mary's County, MD	MD021000003	HOLLAND FORREST	N	M	18	18	18	0	18	18	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	24	St. Mary's               	037	875501	2	2001	N	N	St. Mary's               	037	90256	District 3 Leonardtown                  	99999	Remainder of District 3, Leonardtown    	\N	\N	9999	\N	15680	California-Lexington Park, MD Metropolitan Statistical Area                	99999	\N	1	0	2405	\N	S	\N	41959 Satchel Paige Way                           	\N	Hollywood                   	MD	20636	2371	\N	20636	59	6	20636237159	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.323121	-76.624758	S	\N	R	\N	** Street-Level Rooftop **  	24037	2499999	24037875501	240378755012	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3018807074	3018807151	skingston@stmaryshousing.org	3018807074	3018807151	skingston@stmaryshousing.org	0101000020E61000008A4EFA08FC2753C0506565075C294340	0101000020BC08000003C40F983A2B3D4187F501E092865341
2067	2067	OH007	Akron Metropolitan Housing Authority	OH007000047	Edgewood Village I	N	M	80	80	49	48	1	4307	97.96	44	91.67	6	6.82	3	130	515	804	27598	9341	5	7.5	15	15	57.5	59.09	0	31.82	29.51	68.18	54.55	0	75	90.91	68.18	14.29	100	10.77	2.27	84.09	9.09	4.55	0	95.45	93.18	0	0	2.27	26	104	100	166	0	36.36	63.64	27.27	74.59	39.08	49.02	39	Summit                   	153	506800	2	2028	N	N	Summit                   	153	01000	Akron                                   	01000	Akron city                              	\N	\N	0080	Akron, OH PMSA                                    	10420	Akron, OH Metropolitan Statistical Area                                    	99999	\N	1	0	3913	0042	S	\N	693 Edgewood Ave                                  	\N	Akron                       	OH	44307	2035	\N	44307	93	0	44307203593	S	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	41.074674	-81.539427	S	\N	R	\N	** Street-Level Rooftop **  	39153	3901000	39153506800	391535068002	798	69	1.53999996	9.22999954	88.63999939	22325	1712708201000	463282	469277	3307629631	3303766821	dbarry@akronhousing.org	3303769037	\N	hhill@akronhousing.org	0101000020E610000049BFD2F8856254C01E5DE8EA8E894440	0101000020BC080000A6DCCC6BCDF81E415A3F313AB73C5741
2068	2068	PA004	Allentown Housing Authority	PA004000300	JOHN GROSS TOWERS	N	M	147	147	147	145	2	986	98.64	144	99.31	9	8.33	1.1	161	341	612	14361	12845	1.4	4.2	68.53	11.19	14.69	4.17	0	95.14	15.06	97.92	86.81	0	0	57.64	0	97.87	72.16	74.53	0	15.97	16.67	67.36	3.47	80.56	10.42	0	1.39	68.75	14	93	0	0	94.44	5.56	0	0	66.63	25.28	27.65	42	Lehigh                   	077	001900	3	3007	N	Y	Lehigh                   	077	02000	Allentown                               	02000	Allentown city                          	\N	\N	0240	Allentown-Bethlehem-Easton, PA MSA                	10900	Allentown-Bethlehem-Easton, PA-NJ Metropolitan Statistical Area            	99999	\N	1	0	4207	0096	S	\N	1339 W Allen St                                   	\N	Allentown                   	PA	18102	2152	\N	18102	99	0	18102215299	H	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	40.606969	-75.489018	S	\N	R	\N	** Street-Level Rooftop **  	42077	4202000	42077001900	420770019003	612	0	61.49000168	32.91999817	100	11479	1712708201000	1064438	1065634	6104398678	6104398884	ANunez@allentownhousing.org	6104398919	6109697551	jguridy@allentownhousing.org	0101000020E6100000A6DC26124CDF52C0DC170029B14D4440	0101000020BC080000CC6DC0C9CFAE4041C437ECB3BAC45641
2069	2069	IL030	St. Clair County Housing Authority	IL030000006	AMP 6 Scattered Sites South	Y	M	134	127	127	125	2	944	98.43	125	100	6	6.4	2	247	343	810	18004	9112	2.54	10.17	38.14	18.64	30.51	20	7.2	67.2	17.88	92	80	2.4	29.6	74.4	31.2	45.71	58.18	28.74	2.4	34.4	19.2	44	3.2	32.8	30.4	0.8	0.8	0.8	30	93	100	143	47.2	33.6	19.2	8	8.31	8.99	82.19	17	St. Clair                	163	504002	4	4024	N	Y	St. Clair                	163	46968	Marissa                                 	46955	Marissa village                         	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	1712	4296	D	\N	310 E 8th St                                      	\N	Marissa                     	IL	62257	1181	\N	62257	99	9	62257118199	H	1SUD    	\N	\N	2	\N	N	N	\N	80% Overall probable correctness                            	38.252526	-89.750419	S	\N	R	\N	** Street-Level Rooftop **  	17163	1746955	17163504002	171635040024	800	85	23.88999939	15.78999996	99.19999695	13874	1712708201000	1214379	1219842	6182776988	6182771806	larrym@sccha.org	6182776960	6182771806	larrym@sccha.org	0101000020E6100000842E6ADD067056C0343D9EC552204340	0101000020BC0800004FE449DA1D5D3CC1EA1C259B09C55341
2070	2070	IL034	Housing Authority of the County of Ford	IL034000001	SCATTERED SITES	Y	M	60	60	60	59	1	60	98.33	55	93.22	8	5.45	2.1	117	313	303	17065	8022	10.2	8.16	28.57	22.45	30.61	29.09	1.82	58.18	21.28	90.91	70.91	9.09	32.73	70.91	36.36	22.5	60	17.95	7.27	45.45	21.82	25.45	1.82	16.36	12.73	0	0	3.64	26	85	47.27	183	50.91	23.64	25.45	5.45	8.4	10.88	74.19	17	Ford                     	053	962000	3	3021	N	Y	Ford                     	053	20799	Drummer                                 	29125	Gibson City city                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1716	\N	S	\N	214 E 7th St                                      	\N	Gibson City                 	IL	60936	1547	\N	60936	99	1	60936154799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.463771	-88.373547	S	\N	R	\N	** Street-Level Rooftop **  	17053	1729125	17053962000	170539620003	303	44	13.68000031	9.39999962	96.36000061	13706	1712708201000	214255	214263	2177845488	2177845324	jamie202000@gmail.com	2177845488	2177845324	jamie202000@gmail.com	0101000020E6100000B7C9AC31E81756C003821DD95C3B4440	0101000020BC080000E1BE1B17864E35C10EF3D75AE0B65641
2071	2071	IL053	Housing Authority of the County of Jackson, IL.	IL053000008	CARBONDALE	N	M	103	101	101	71	8	751	70.3	71	100	6	15.49	1	74	314	822	15711	15074	14.29	2.86	47.14	11.43	24.29	14.08	2.82	81.69	20.74	90.14	70.42	0	1.41	61.97	1.41	50	48.72	47.3	5.63	15.49	23.94	54.93	0	60.56	54.93	0	0	5.63	9	118	23.94	72	98.59	1.41	0	0	30.75	8.74	73.81	17	Jackson                  	077	011002	3	3003	N	Y	Jackson                  	077	11170	Carbondale                              	11163	Carbondale city (part)                  	\N	\N	9999	\N	16060	Carbondale-Marion, IL Metropolitan Statistical Area                        	99999	\N	1	0	1712	1068	S	\N	1425 Old West Main St                             	\N	Carbondale                  	IL	62901	2272	\N	62901	99	1	62901227299	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	37.726624	-89.235448	S	\N	R	\N	** Street-Level Rooftop **  	17077	1711163	17077011002	170770110023	816	2	54.04999924	21.62000084	97.18000031	11388	1712708201000	700517	744405	6186843183	6186843222	bmac-rizzo@jcha-il.org	6186843183	6186843222	bmac-rizzo@jcha-il.org	0101000020E61000001C457D94114F56C09A7FE40302DD4240	0101000020BC0800004E4572CACF5C3AC1A60196462CFC5241
2072	2072	IL063	Housing Authority of Johnson County	IL063000001	VIENNA IL	Y	M	77	77	77	72	5	77	93.51	72	100	5	15.28	1.9	140	369	548	18806	9672	16.67	9.72	19.44	11.11	43.06	40.28	4.17	55.56	24.06	81.94	59.72	5.56	36.11	79.17	37.5	18.18	41.18	13.57	19.44	37.5	19.44	23.61	1.39	1.39	1.39	0	0	0	5	77	76.39	77	36.11	33.33	30.56	22.22	6.53	19.52	64.72	17	Johnson                  	087	977700	2	2057	N	N	Johnson                  	087	91440	Goreville Number 1                      	30575	Goreville village (part)                	\N	\N	9999	\N	16060	Carbondale-Marion, IL Metropolitan Statistical Area                        	99999	\N	1	0	1712	2778	S	\N	502 S Broadway                                    	\N	Goreville                   	IL	62939	2445	\N	62939	02	4	62939244502	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.55154	-88.972213	S	\N	R	\N	** Street-Level Rooftop **  	17087	1730575	17087977700	170879777002	293	53	12.85999966	8.56999969	98.61000061	16159	1712708201000	473729	260323	6186585811	6186589331	hajciled@frontier.com	6186585811	6186589331	hajciled@frontier.com	0101000020E610000063D5DFBC383E56C0D9C9D8DC98C64240	0101000020BC08000051C2302D084839C1CD50FFE944B75241
2073	2073	IN021	Housing Authority of the City of Terre Haute	IN021000005	GARFIELD TOWERS	N	M	152	152	152	138	4	857	90.79	138	100	5	17.39	1.1	152	290	703	12059	10948	6.62	7.35	67.65	12.5	5.88	3.62	1.45	92.75	14.98	98.55	88.41	0	0	37.68	0	95.51	63.27	79.61	1.45	26.09	36.96	35.51	0	14.49	14.49	0	0	0	2	59	0	0	98.55	1.45	0	1.45	17.81	40.07	68.97	18	Vigo                     	167	001100	3	3007	N	N	Vigo                     	167	32026	Harrison                                	75428	Terre Haute city (part)                 	\N	\N	8320	Terre Haute, IN MSA                               	45460	Terre Haute, IN Metropolitan Statistical Area                              	99999	\N	1	0	1808	3042	Y	\N	2200 Garfield Ave Apt 511                         	\N	Terre Haute                 	IN	47804	3023	\N	47804	36	0	47804302336	H	511     	Apt 	\N	1	\N	N	\N	\N	90% Overall probable correctness                            	39.492573	-87.399436	S	\N	R	\N	** Street-Level Rooftop **  	18167	1875428	18167001100	181670011003	699	0	32.88999939	59.20999908	100	11212	1712708201000	1163700	1224998	8122321381	8122343301	jstewart@terrehautehousing.org	8122321381	8122344164	jstewart@terrehautehousing.org	0101000020E61000000DD5025C90D955C088A6CDA10CBF4340	0101000020BC080000E56F1538458E31C181473B1D40485541
2074	2074	IN024	Rockport Housing Authority	IN024000001	LINCOLN MNR&KENNEDY PLAZA	N	M	144	141	141	133	1	141	94.33	133	100	6	16.54	1.6	215	323	504	21291	13171	1.61	4.84	28.23	25	40.32	27.82	0	65.41	22.99	87.97	53.38	1.5	18.8	63.16	14.29	38.16	35.09	26.05	5.26	31.58	20.3	42.86	3.76	2.26	1.5	0	0	0.75	3	81	30.83	33	73.68	13.53	12.78	3.01	7.61	10.53	75.59	18	Spencer                  	147	953100	3	3006	N	Y	Spencer                  	147	56160	Ohio                                    	65484	Rockport city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1808	2646	S	\N	320 N 5th St                                      	\N	Rockport                    	IN	47635	1439	\N	47635	99	0	47635143999	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	37.886073	-87.049718	S	\N	R	\N	** Street-Level Rooftop **  	18147	1865484	18147953100	181479531003	504	52	27.90999985	16.28000069	96.98999786	18389	1712708201000	803810	803810	8126494533	8126499125	RockportHousingAuthority@outlook.com	8126494533	\N	RockportHousingAuthority@outlook.com	0101000020E6100000046968942EC355C0756B0CD76AF14240	0101000020BC0800003C88A5E4E6A330C11F71D77183055341
2075	2075	IN018	Housing Authority of the City of Tell City	IN018000001	TWILIGHT TOWERS	N	M	199	199	199	194	2	199	97.49	194	100	8	17.53	1.6	316	343	383	23731	14569	3.85	1.65	21.98	24.18	48.35	23.2	0.52	70.1	27.75	73.71	41.75	2.58	20.1	74.74	19.59	35.71	20.91	17.72	6.19	22.16	14.95	56.7	6.19	1.55	0	0.52	0.52	0.52	5	75	36.08	87	68.56	22.68	8.76	5.67	5.52	14.94	73.57	18	Perry                    	123	952400	3	3006	N	Y	Perry                    	123	76652	Troy                                    	75248	Tell City city                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1808	3030	S	\N	1648 10th St                                      	\N	Tell City                   	IN	47586	1342	\N	47586	99	2	47586134299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.965818	-86.766883	S	\N	R	\N	** Street-Level Rooftop **  	18123	1875248	18123952400	181239524003	383	86	37.34000015	10.43999958	91.75	18583	1712708201000	891114	891114	8125478581	8125479569	tchous@psci.net	8125478581	8125479569	tchous@psci.net	0101000020E610000075696F9C14B155C0EF5398EC9FFB4240	0101000020BC080000B97811772EBB2EC1E7B88466D51C5341
2076	2076	MI052	Saint Clair Housing Commission	MI052000001	PALMER PARK MANOR	N	M	62	62	62	62	0	62	100	62	100	6	19.35	1	64	352	393	15668	15178	3.23	4.84	54.84	14.52	22.58	0	0	98.39	16.62	96.77	77.42	0	0	48.39	0	100	54.76	68.75	3.23	8.06	20.97	67.74	6.45	4.84	1.61	1.61	0	1.61	4	78	0	0	96.77	3.23	0	1.61	8.62	6.35	75.63	26	St. Clair                	147	642000	1	1048	N	Y	St. Clair                	147	70680	St. Clair                               	70680	St. Clair city                          	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2609	5364	S	\N	400 S 3rd St                                      	\N	St Clair                    	MI	48079	5362	\N	48079	99	8	48079536299	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.822529	-82.48822	S	\N	R	\N	** Street-Level Rooftop **  	26147	2670680	26147642000	261476420001	393	0	68.75	31.25	100	13854	1712708201000	292324	292324	8103299141	8103290819	jdewey@phhousing.org	8109843173	8109846430	jdewey@phhousing.org	0101000020E6100000B9E418FF3E9F54C08E7657A148694540	0101000020BC080000CEB15155755C0F4190064AECADAD5941
2077	2077	VA016	Charlottesville Redev & Housing Authority	VA016000001	WESTHAVEN	N	M	126	126	126	119	6	337	94.45	118	99.16	5	13.56	3.2	378	405	1352	17061	5326	17.12	15.32	27.93	10.81	28.83	36.44	8.47	49.15	13.87	94.07	82.2	11.86	55.93	76.27	53.39	15.22	65.38	10.58	3.39	61.86	13.56	21.19	0.85	82.2	74.58	0	6.78	0.85	18	113	0	0	16.1	27.97	55.93	16.1	38.75	57.51	24.51	51	Charlottesville          	540	000202	1	1014	N	N	Charlottesville          	540	90780	Charlottesville                         	14968	Charlottesville city                    	\N	\N	1540	Charlottesville, VA MSA                           	16820	Charlottesville, VA Metropolitan Statistical Area                          	99999	\N	1	0	5105	0264	Y	\N	802 Hardy Dr Apt A                                	\N	Charlottesville             	VA	22903	4466	\N	22903	73	4	22903446673	H	A       	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	38.033781	-78.492397	S	\N	R	\N	** Street-Level Rooftop **  	51540	5114968	51540000202	515400002021	1219	211	7.13999987	6.07999992	100	11232	1712708201000	1930390	1785207	4343264672	4349714797	salesj@cvillerha.com	4344229297	\N	salesj@cvillerha.com	0101000020E61000005312B56E839F53C0B61F8FEF52044340	0101000020BC0800001F56FBB890083541F4D7FB63220C5341
2078	2078	VA006	Norfolk Redevelopment & Housing Authority	VA006000020	EULALIE BOBBITT	N	M	84	84	84	81	3	2086	96.43	81	100	6	8.64	1.1	88	351	1252	15098	13897	4.94	2.47	59.26	14.81	18.52	3.7	0	96.3	15.26	95.06	85.19	0	1.23	65.43	1.23	95	67.21	71.59	0	6.17	18.52	75.31	9.88	92.59	87.65	1.23	1.23	2.47	27	225	0	0	88.89	11.11	0	6.17	74.46	11.68	45.35	51	Norfolk                  	710	006901	2	2017	N	Y	Norfolk                  	710	94875	Norfolk                                 	57000	Norfolk city                            	\N	\N	5720	Norfolk-Virginia Beach-Newport News, VA-NC MSA    	47260	Virginia Beach-Norfolk-Newport News, VA-NC Metropolitan Statistical Area   	99999	\N	1	0	5103	1116	S	\N	5920 Poplar Hall Dr                               	\N	Norfolk                     	VA	23502	3845	\N	23502	99	0	23502384599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.849988	-76.201688	S	\N	R	\N	** Street-Level Rooftop **  	51710	5157000	51710006901	517100069012	1247	1	72.73000336	22.72999954	100	11588	1712708201000	1217250	1182126	7576231111	7576261607	sbowden@nrha.us	7575334683	7573141405	nsimms@nrha.us	0101000020E61000007189C874E80C53C0122C2168CC6C4240	0101000020BC0800006944FFE20E713F4156DCD9702F805141
2079	2079	NC006	Housing Authority of the City of High Point	NC006000005	BEAMON COURTS	N	M	60	60	60	59	1	900	98.33	59	100	5	10.17	1.8	107	347	871	14796	8159	12.28	5.26	40.35	21.05	21.05	23.73	0	72.88	17.95	94.92	67.8	10.17	11.86	76.27	15.25	36.36	72.97	35.51	0	22.03	15.25	62.71	8.47	96.61	91.53	0	1.69	3.39	83	223	0	0	45.76	33.9	20.34	20.34	91.19	48.5	41.63	37	Guilford                 	081	013900	1	1003	N	N	Guilford                 	081	91484	High Point                              	31400	High Point city (part)                  	\N	\N	3120	Greensboro--Winston-Salem--High Point, NC MSA     	24660	Greensboro-High Point, NC Metropolitan Statistical Area                    	99999	\N	1	0	3706	1356	Y	\N	110 Price St                                      	\N	High Point                  	NC	27260	5898	\N	27260	99	5	27260589899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.960399	-79.994398	S	\N	R	\N	** Street-Level Rooftop **  	37081	3731400	37081013900	370810139001	597	28	39.25	8.40999985	100	12768	1712708201000	616577	429568	3368872661	3368872414	ajimenez@hpha.net	3368782375	3368872996	ajimenez@hpha.net	0101000020E61000005B8C8237A4FF53C0B1DFBA5AEEFA4140	0101000020BC08000081A90089571B2D41FF0AD659F0225041
2080	2080	MO004	Housing Authority of St. Louis County	MO004000006	Wellston HA	Y	M	201	201	201	0	0	510	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	29	St. Louis County         	189	213900	2	2004	N	N	St. Louis County         	189	75210	University                              	78370	Wellston city (part)                    	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	2901	5430	Y	\N	1547 Wellston Pl Apt 159                          	\N	Wellston                    	MO	63133	2448	\N	63133	34	9	63133244834	H	159     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	38.678976	-90.288444	S	\N	R	\N	** Street-Level Rooftop **  	29189	2978370	29189213900	291892139002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3144283200	3144282937	haslc@haslc.com	3142273114	\N	skoenig@haslc.com	0101000020E6100000FAB5D2DD759256C06AE27FAFE8564340	0101000020BC0800008E4C87B7727C3EC12EABCA90036C5441
2081	2081	PA044	The Housing Authority of the City of Hazleton	PA044000002	VINE MANOR	N	M	100	99	99	99	0	299	100	99	100	8	5.05	1.1	106	284	574	12354	11538	12.12	13.13	48.48	15.15	11.11	9.09	0	89.9	14.78	96.97	84.85	0	0	54.55	0	90	53.62	61.32	0	10.1	20.2	69.7	4.04	54.55	1.01	0	0	53.54	20	81	0	0	97.98	2.02	0	1.01	69.56	42.63	9.49	42	Luzerne                  	079	217400	2	2001	N	Y	Luzerne                  	079	33408	Hazleton                                	33408	Hazleton city                           	\N	\N	7560	Scranton--Wilkes-Barre--Hazleton, PA MSA          	42540	Scranton--Wilkes-Barre, PA Metropolitan Statistical Area                   	99999	\N	1	0	4208	2958	S	\N	320 W Mine St                                     	\N	Hazleton                    	PA	18201	6165	\N	18201	99	2	18201616599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.954696	-75.979335	S	\N	R	\N	** Street-Level Rooftop **  	42079	4233408	42079217400	420792174002	574	0	70.75	26.42000008	100	11473	1712708201000	682168	675277	5704559503	5704558553	wmine@ptd.net	5704559503	5704558553	edgeorge@ptd.net	0101000020E61000007F18B56CADFE52C0EA167E7A337A4440	0101000020BC0800003118FA46152D3F41A4D8691188385741
2082	2082	PA028	The Housing Authority of Monroe County	PA028000009	WEST GATE	N	M	139	139	139	137	2	300	98.56	137	100	6	16.79	1.2	163	439	567	19152	16097	1.48	5.93	39.26	17.78	35.56	6.57	0	91.97	19.15	91.24	64.23	0	0	56.2	0	93.55	56.6	57.06	0	7.3	15.33	77.37	5.84	39.42	20.44	0	0.73	18.25	18	81	0	0	99.27	0.73	0	0	41.7	15.81	39.19	42	Monroe                   	089	300801	1	1009	N	Y	Monroe                   	089	74888	Stroudsburg                             	74888	Stroudsburg borough                     	\N	\N	9999	\N	20700	East Stroudsburg, PA Metropolitan Statistical Area                         	99999	\N	1	0	4208	6783	S	\N	1055 W Main St                                    	\N	Stroudsburg                 	PA	18360	1419	\N	18360	99	9	18360141999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.982866	-75.203731	S	\N	R	\N	** Street-Level Rooftop **  	42089	4274888	42089300801	420893008011	582	0	76.06999969	19.02000046	98.54000092	15948	1712708201000	931662	950375	5704217770	5704216958	hamc@ptd.net	5704217770	5704216958	lkaufman@housingauthoritymonroecounty.org	0101000020E610000006CBBFED09CD52C046F5948DCE7D4440	0101000020BC080000C216288CE137414130D11E768D4F5741
2083	2083	DC001	D.C  Housing Authority	DC001005270	CAPITAL QUARTERS	N	M	86	86	86	84	2	8003	97.68	73	86.9	10	34.25	2.8	207	590	1465	24291	8566	11.11	16.67	22.22	9.72	40.28	42.47	9.59	46.58	16.22	93.15	80.82	1.37	56.16	87.67	54.79	9.68	18.18	5.31	2.74	53.42	30.14	13.7	0	100	100	0	0	0	0	97	0	0	0	17.81	82.19	39.73	40.64	3.46	3.62	11	District Of Columbia     	001	007203	4	4017	N	N	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	S	\N	401 K St SE                                       	\N	Washington                  	DC	20003	3453	\N	20003	01	9	20003345301	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.878229	-77.000587	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001007203	110010072034	1121	63	5.80000019	4.82999992	95.88999939	13681	1712708201000	1477186	1129576	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E61000002D3A0E9E094053C0A03ACFCE69704340	0101000020BC0800001573709857633B411F252F3E51475441
2084	2084	DC001	D.C  Housing Authority	DC001001340	PARK-MORTON APTS	N	M	130	130	130	15	45	8003	11.54	14	93.34	9	0	1.9	26	462	1465	19845	10686	0	23.08	46.15	0	30.77	28.57	0	64.29	13.29	100	78.57	0	28.57	78.57	21.43	44.44	100	34.62	0	42.86	21.43	35.71	0	100	92.86	0	0	7.14	0	261	0	0	0	100	0	50	69.09	17.08	13.01	11	District Of Columbia     	001	003200	3	3001	N	Y	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	Y	\N	617 Morton St NW Apt 22                           	\N	Washington                  	DC	20010	2558	\N	20010	22	3	20010255822	H	22      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	38.932346	-77.021949	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001003200	110010032003	1121	7	19.22999954	15.38000011	100	11382	1712708201000	263773	201702	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E61000005C6FC79C674153C058941A1D57774340	0101000020BC080000085143F135483B41D7D8F37D505A5441
2085	2085	IL065	Clay County Housing Authority	IL065000001	FLORA	Y	M	192	187	187	185	2	187	98.93	185	100	9	16.76	1.9	352	345	515	18525	9736	8.09	7.51	33.53	12.14	38.73	29.19	1.62	62.16	27.67	83.78	58.38	6.49	24.32	77.84	28.65	29.63	62.34	25.57	7.57	36.76	14.05	41.62	3.24	4.32	0.54	0.54	1.08	2.16	5	86	0	0	50.81	30.81	18.38	10.27	7.06	17.07	71.67	17	Clay                     	025	972100	2	2045	N	N	Clay                     	025	33266	Harter                                  	26454	Flora city (part)                       	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1712	2394	S	\N	201 S Sycamore St                                 	\N	Flora                       	IL	62839	2179	\N	62839	01	2	62839217901	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	38.668088	-88.482494	S	\N	R	\N	** Street-Level Rooftop **  	17025	1726454	17025972100	170259721002	286	123	23.57999992	10.80000019	97.83999634	14292	1712708201000	1142341	631008	6186625311	6186625003	ccha@wabash.net	6186625311	6186625003	ccha@wabash.net	0101000020E6100000CAA3832EE11E56C0132055E883554340	0101000020BC080000C7168C472D9B36C17749BB64A3395441
2086	2086	NE078	Scotts Bluff County Housing Authority	NE078000001	BLUFF VIEW MANOR	N	M	162	162	162	155	1	162	95.68	155	100	5	37.42	2.1	329	332	565	15045	7088	5.51	11.02	33.86	18.9	30.71	32.9	3.23	45.81	18.54	89.68	71.61	5.16	38.71	74.19	40.65	23.01	57.14	16.72	17.42	43.23	12.9	26.45	0	40.65	1.94	5.16	0.65	32.9	18	46	0	0	34.19	40.65	25.16	15.48	36.57	17.02	76.62	31	Scotts Bluff             	157	953700	4	4025	N	N	Scotts Bluff             	157	92883	Scottsbluff                             	44245	Scottsbluff city                        	\N	\N	9999	\N	42420	Scottsbluff, NE Micropolitan Statistical Area                              	99999	\N	0	1	3103	2634	Y	\N	1011 15th Ave Apt 144                             	\N	Scottsbluff                 	NE	69361	3882	\N	69361	44	6	69361388244	H	144     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	41.859555	-103.643806	S	\N	R	\N	** Street-Level Rooftop **  	31157	3144245	31157953700	311579537004	588	140	13.36999989	9.42000008	100	12396	1712708201000	1050936	1050936	3086320473	3086320476	hpwn@scottsbluffhousing.com	3086320473	3086320476	hpwn@scottsbluffhousing.com	0101000020E6100000AFC5141E34E959C06197F0E505EE4440	0101000020BC08000093710576C61455C1AD1D0FE052865B41
2087	2087	NE108	Ravenna Housing Authority	NE108000001	GRAND MANOR	N	M	20	19	19	18	1	19	94.73	17	94.45	12	17.65	1.2	20	340	499	16523	14045	5.88	5.88	41.18	11.76	35.29	5.88	0	94.12	18.18	88.24	64.71	0	5.88	64.71	5.88	40	16.67	20	0	23.53	5.88	70.59	17.65	0	0	0	0	0	4	73	0	0	64.71	35.29	0	23.53	5.9	8.87	86.58	31	Buffalo                  	019	968900	2	2001	N	Y	Buffalo                  	019	92593	Precinct 18                             	40710	\N	\N	\N	9999	\N	28260	Kearney, NE Micropolitan Statistical Area                                  	99999	\N	0	1	3103	2478	S	\N	1001 Grand Ave                                    	\N	Ravenna                     	NE	68869	1040	\N	68869	99	0	68869104099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.032518	-98.912353	S	\N	R	\N	** Street-Level Rooftop **  	31019	3140710	31019968900	310199689002	472	2	65	10	100	13681	1712708201000	107692	107699	3084524233	3084529115	rentrooms@grandmanor.info	3084524233	\N	rentrooms@grandmanor.com	0101000020E6100000861DD6FD63BA58C05B1FBF8C29844440	0101000020BC0800005DE3D0770D6350C1457ED57F61265941
2088	2088	NE110	Gibbon Housing Agency	NE110000001	COLONY ACRES	N	M	40	40	40	38	2	40	95	38	100	6	23.68	1.2	44	400	412	19817	17115	0	10.53	34.21	15.79	39.47	36.84	0	63.16	20.21	86.84	63.16	0	5.26	60.53	5.26	45.45	31.25	38.64	7.89	26.32	23.68	42.11	5.26	15.79	0	2.63	0	13.16	3	70	0	0	94.74	5.26	0	0	23.59	6.33	84.92	31	Buffalo                  	019	969100	4	4035	N	Y	Buffalo                  	019	92616	Precinct 23                             	18615	\N	\N	\N	9999	\N	28260	Kearney, NE Micropolitan Statistical Area                                  	99999	\N	0	1	3103	1200	S	\N	413 1st St                                        	\N	Gibbon                      	NE	68840	6163	\N	68840	99	0	68840616399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.749446	-98.839651	S	\N	R	\N	** Street-Level Rooftop **  	31019	3118615	31019969100	310199691004	392	2	40.90999985	25	100	17270	1712708201000	188093	188093	3082343000	3082373113	director@kearneyhousingagency.com	3082343000	3082373113	director@kearneyhousingagency.com	0101000020E610000066378CD7BCB558C0B51BB4D8ED5F4440	0101000020BC080000950E02B2B36450C143889B9CE5BC5841
2089	2089	MI072	Romulus Housing Commission	MI072000001	ROMULUS PUBLIC HOUSING	Y	M	101	101	101	92	6	101	91.09	89	96.74	5	11.24	2.7	238	437	630	21088	7886	11.63	8.14	30.23	12.79	37.21	32.58	1.12	62.92	22.58	87.64	71.91	2.25	58.43	88.76	58.43	17.81	87.5	17.65	2.25	62.92	16.85	17.98	2.25	97.75	97.75	0	0	0	87	140	100	158	17.98	33.71	48.31	23.6	85.39	22.99	67.66	26	Wayne                    	163	585600	1	1024	N	N	Wayne                    	163	69420	Romulus                                 	69420	Romulus city                            	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2613	5250	S	\N	5907 Chamberlain St                               	\N	Romulus                     	MI	48174	1821	\N	48174	07	7	48174182107	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.265542	-83.381872	S	\N	R	\N	** Street-Level Rooftop **  	26163	2669420	26163585600	261635856001	611	126	6.71999979	11.76000023	96.62999725	14179	1712708201000	696021	696022	7347295389	7347290005	hs@romulushousingcommission.com	2488673959	2485934620	sbollinger@fourmidable.com	0101000020E6100000A986419770D854C0D3DDBC47FD214540	0101000020BC080000EF3C37DBF75AC640C22F477AD1EC5841
2090	2090	MI001	Detroit Housing Commission	MI001000054	Woodbridge Estates Phase IX	N	M	80	80	39	38	1	3394	97.44	38	100	10	2.63	1	39	349	1088	14510	14138	0	0	71.05	10.53	18.42	2.63	0	97.37	15.78	100	81.58	0	0	76.32	0	100	72.22	74.36	0	0	5.26	94.74	2.63	100	100	0	0	0	0	46	100	84	100	0	0	0	96.79	45.28	11.44	26	Wayne                    	163	521800	1	1019	N	N	Wayne                    	163	22000	Detroit                                 	22000	Detroit city                            	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2613	1698	Y	\N	1200 Martin Luther King Jr Blvd Apt 411           	\N	Detroit                     	MI	48201	2482	\N	48201	11	7	48201248211	H	411     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	42.343075	-83.069544	S	\N	R	\N	** Street-Level Rooftop **  	26163	2622000	26163521800	261635218001	1053	0	94.87000275	5.13000011	100	11917	1712708201000	496051	492734	3138778000	3138778805	HenriquezS@dhcmi.org	3138778867	3138778769	HenriquezS@dhcmi.org	0101000020E61000003B51AD6873C454C0AF8AAEE1E92B4540	0101000020BC080000D98B29F6559AF740866CB9E440065941
2091	2091	NE006	Red Cloud Housing Authority	NE006000001	Park View and Valley View	N	M	55	49	49	49	0	49	100	37	75.51	14	8.11	1.6	61	327	423	23008	13956	8.11	5.41	18.92	16.22	51.35	48.65	0	51.35	32.41	75.68	45.95	10.81	10.81	72.97	18.92	25	23.53	16.39	13.51	29.73	10.81	45.95	10.81	8.11	2.7	0	2.7	2.7	5	59	0	0	75.68	8.11	16.22	0	10.09	9.96	87.04	31	Webster                  	181	965100	1	1107	N	N	Webster                  	181	90723	Dix                                     	40920	Red Cloud city (part)                   	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	2490	S	\N	106 Parkview Cir                                  	\N	Red Cloud                   	NE	68970	2603	\N	68970	06	3	68970260306	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.085491	-98.520238	S	\N	R	\N	** Street-Level Rooftop **  	31181	3140920	31181965100	311819651001	423	13	27.87000084	9.84000015	91.88999939	20078	1712708201000	248577	248578	4027462262	4027462262	redcldha@gpcom.net	4027462262	\N	redcldha@gpcom.net	0101000020E6100000321C53944BA158C032FC795EF10A4440	0101000020BC08000010B492C06C3E50C1E4F3E0700BBD5741
2092	2092	NE023	Schuyler Housing Authority	NE023000001	Whispering Pines and Park Place	Y	M	59	58	58	57	1	58	98.28	28	49.12	7	25	1.1	30	332	426	16899	15772	11.11	11.11	16.67	16.67	44.44	35.71	0	25	20.97	75	64.29	0	3.57	39.29	3.57	17.39	40	20	3.57	50	28.57	17.86	0	82.14	82.14	0	0	0	17	52	0	0	92.86	0	7.14	7.14	76.32	13.22	66.65	31	Colfax                   	037	964800	1	1028	N	Y	Colfax                   	037	92868	Schuyler                                	44035	Schuyler city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3101	2622	S	\N	712 F St                                          	\N	Schuyler                    	NE	68661	2348	\N	68661	99	8	68661234899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.443857	-97.052246	S	\N	R	\N	** Street-Level Rooftop **  	31037	3144035	31037964800	310379648001	450	1	16.67000008	13.32999992	89.29000092	9978	1712708201000	291307	291303	4023522431	4023523480	hauthority1001@qwestoffice.net	4023522431	4023523480	patti@schuylerha.com	0101000020E610000046B09BFF574358C071CD5F4ED0B84440	0101000020BC080000E1047BE8C19E4CC14E0873585D545941
2093	2093	IL016	Quincy Housing Authority	IL016000002	FREDERICK BALL	Y	M	5	5	5	5	0	350	100	5	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	17	Adams                    	001	000400	2	2030	N	N	Adams                    	001	62380	Quincy                                  	62367	Quincy city                             	\N	\N	9999	\N	39500	Quincy, IL-MO Micropolitan Statistical Area                                	99999	\N	0	1	1715	5766	S	\N	616 Cherry St                                     	\N	Quincy                      	IL	62301	1854	\N	62301	16	3	62301185416	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	39.944216	-91.406281	S	\N	R	\N	** Street-Level Rooftop **  	17001	1762367	17001000400	170010004002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2172220720	2172220865	jgille@quincyhousing.org	2172220720	2172220865	jgille@quincyhousing.org	0101000020E6100000C2BC058200DA56C0CAD0E111DCF84340	0101000020BC080000F714B12F694641C1EF5CBDE463515641
2094	2094	IL012	Decatur Housing Authority	IL012000017	Wabash Crossing Phase III	N	M	90	90	35	17	7	682	48.57	17	100	3	0	2.5	43	317	883	16328	6455	7.14	7.14	42.86	7.14	35.71	47.06	0	35.29	19.86	94.12	70.59	0	82.35	88.24	76.47	11.76	0	11.63	5.88	88.24	5.88	0	0	94.12	94.12	0	0	0	0	58	100	229	0	58.82	41.18	29.41	73.61	43.58	33.56	17	Macon                    	115	003100	3	3003	N	N	Macon                    	115	18836	Decatur                                 	18823	Decatur city (part)                     	\N	\N	2040	Decatur, IL MSA                                   	19500	Decatur, IL Metropolitan Statistical Area                                  	99999	\N	1	0	1713	1716	S	\N	450 E Leafland Ave                                	\N	Decatur                     	IL	62521	1073	\N	62521	50	8	62521107350	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	39.854012	-88.95165	S	\N	R	\N	** Street-Level Rooftop **  	17115	1718823	17115003100	171150031003	874	26	0	11.63000011	94.12000275	11797	1712708201000	180055	178255	2174237711	2174237771	lcampbell@decaturhousing.com	2174237711	2174237771	dhackert@decaturhousing.com	0101000020E61000002E9A66D5E73C56C0612AE34350ED4340	0101000020BC08000096601CF5041238C1A875689F59EB5541
2095	2095	IL012	Decatur Housing Authority	IL012000023	DECATUR	N	M	112	112	112	105	7	682	93.75	105	100	3	16.19	1.4	150	270	883	12660	8862	13.19	9.89	48.35	10.99	17.58	16.19	4.76	65.71	15.4	93.33	80.95	0	13.33	53.33	12.38	30.56	69.7	33.33	4.76	42.86	20.95	31.43	0	80.95	79.05	0	0	1.9	38	76	100	92	67.62	21.9	10.48	16.19	53.9	36.37	39.01	17	Macon                    	115	000502	3	3005	N	Y	Macon                    	115	18836	Decatur                                 	18823	Decatur city (part)                     	\N	\N	2040	Decatur, IL MSA                                   	19500	Decatur, IL Metropolitan Statistical Area                                  	99999	\N	1	0	1713	1716	D	\N	1096 W Decatur St                                 	\N	Decatur                     	IL	62522	2948	\N	62522	99	2	62522294899	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	39.838184	-88.971054	S	\N	R	\N	** Street-Level Rooftop **  	17115	1718823	17115000502	171150005023	874	32	23.32999992	18	98.09999847	11208	1712708201000	1112105	1080013	2174237711	2174237771	lcampbell@decaturhousing.com	2174237711	2174237771	dhackert@decaturhousing.com	0101000020E61000001DF6ACBF253E56C07813009D49EB4340	0101000020BC08000007E506F65B2938C16A50191030E65541
2096	2096	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005002020	BRISAS DE CAMPO ALEGRE	N	M	149	149	149	149	0	53439	100	149	100	6	32.21	1.9	282	83	808	3324	1756	61.9	16.67	13.1	4.76	3.57	13.42	8.72	34.23	9.57	93.29	86.58	5.37	30.2	71.81	30.87	7.2	33.33	6.38	16.11	51.68	16.11	16.11	0	100	0	0	0	100	5	104	100	60	4.7	48.32	46.98	57.72	99.43	48.8	77.55	72	Manati                   	091	570100	2	\N	N	N	Manati                   	091	21342	Coto Norte                              	50152	Manat¿ zona urbana (part)               	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0276	Y	\N	100 Brisas Cmpo Algre Apt 1                       	\N	Manati                      	PR	00674	5712	\N	00674	01	7	00674571201	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.4391	-66.4796	9	S	B	\N	**  Centroid Lat/Long   **  	72091	7250152	72091570100	720915701002	808	101	8.86999989	3.54999995	99.33000183	960	1712708201000	1444903	1424809	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000506632C4B19E50C0C2A68ADB68703240	0101000020BC0800003B257599E8DD5541C3B754895F843DC1
2097	2097	DE001	Wilmington Housing Authority	DE001000015	Scattered Sites South	Y	M	108	108	108	100	7	1364	92.59	99	99	6	8.08	3.5	343	451	1123	25001	7216	15.29	3.53	16.47	9.41	55.29	48.48	2.02	35.35	22.32	84.85	72.73	4.04	70.71	92.93	69.7	13.25	56.25	10.5	4.04	68.69	11.11	16.16	0	97.98	92.93	0	1.01	4.04	34	169	82.83	136	3.03	18.18	78.79	22.22	85.46	29.58	5.73	10	New Castle               	003	001600	2	2010	N	Y	New Castle               	003	93996	Wilmington                              	77580	Wilmington city (part)                  	\N	\N	9160	Wilmington-Newark, DE-MD PMSA                     	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	1000	0336	S	\N	511 W 7th St                                      	\N	Wilmington                  	DE	19801	2193	\N	19801	99	8	19801219399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.744565	-75.554022	S	\N	R	\N	** Street-Level Rooftop **  	10003	1077580	10003001600	100030016002	1118	193	4.96000004	7.57999992	90.91000366	18116	1712708201000	1347406	1354902	3024296701	3024296815	RFitzgerald@whadelaware.org	3024296701	\N	RFitzgerald@whadelaware.org	0101000020E61000003096B01875E352C0BFDCE7E74DDF4340	0101000020BC080000217E33CC4DB1404114B67F039B905541
2098	2098	FL047	Housing Authority of the City of Fort Myers	FL047000004	ROYAL PALM TOWERS	N	M	101	99	99	89	0	877	89.9	87	97.75	8	0	1.1	93	361	1180	15136	14160	0	3.49	52.33	31.4	12.79	3.45	0	95.4	17.73	97.7	73.56	0	0	48.28	0	100	21.69	24.73	0	0	4.6	95.4	5.75	51.72	21.84	0	0	29.89	0	100	100	64	100	0	0	0	27.33	15.85	11.01	12	Lee                      	071	080300	2	2014	N	Y	Lee                      	071	91131	Fort Myers                              	24125	Fort Myers city (part)                  	\N	\N	2700	Fort Myers-Cape Coral, FL MSA                     	15980	Cape Coral-Fort Myers, FL Metropolitan Statistical Area                    	99999	\N	1	0	1219	0966	S	\N	2424 Edwards Dr                                   	\N	Fort Myers                  	FL	33901	2800	\N	33901	99	6	33901280099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	26.647037	-81.868268	S	\N	R	\N	** Street-Level Rooftop **  	12071	1224125	12071080300	120710803002	1076	0	93.55000305	4.30000019	100	13812	1712708201000	1260206	1148806	2393443220	2393326695	info@hacfm.org	2393443221	2393326695	marcia@hacfm.org	0101000020E6100000ED29F2B3917754C034C68037A4A53A40	0101000020BC080000C30ACED336BD1641034BEE4AD4B02941
2099	2099	FL011	HOUSING AUTHORITY OF THE CITY OF LAKELAND	FL011000005	Cottages at Williamstown	N	M	48	48	48	48	0	256	100	48	100	6	6.25	1.1	51	373	417	15975	15035	2.08	6.25	43.75	25	22.92	2.08	0	97.92	21.69	93.75	52.08	0	0	62.5	0	0	41.67	39.22	0	0	0	100	8.33	83.33	47.92	0	0	35.42	55	50	100	106	4.17	95.83	0	89.58	44.68	5.87	34.72	12	Polk                     	105	012127	2	2029	N	Y	Polk                     	105	91833	Lakeland                                	38250	Lakeland city                           	\N	\N	3980	Lakeland-Winter Haven, FL MSA                     	29460	Lakeland-Winter Haven, FL Metropolitan Statistical Area                    	99999	\N	1	0	1215	1662	S	\N	1450 Kennedy Blvd                                 	\N	Lakeland                    	FL	33810	3872	\N	33810	99	7	33810387299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	28.098354	-81.977081	S	\N	R	\N	** Street-Level Rooftop **  	12105	1238250	12105012127	121050121272	415	0	96.08000183	0	97.91999817	14946	1712708201000	240035	239067	8636872911	8634132976	bstevenson@lakelandhousing.org	8636872911	8634132976	bstevenson@lakelandhousing.org	0101000020E610000099C2BE7E887E54C0D77A49BA2D193C40	0101000020BC0800003EC277AB7AD21441C066C9DB7EE63441
2100	2100	FL104	Pasco County Housing Authority	FL104000001	Citrus Villas/Cypress Villas I & II	Y	M	59	58	58	57	1	206	98.28	57	100	6	19.3	2.1	117	329	682	13742	6695	14.29	5.36	57.14	8.93	14.29	21.05	1.75	73.68	15.5	98.25	82.46	3.51	35.09	68.42	36.84	33.33	37.5	19.66	5.26	42.11	10.53	42.11	1.75	64.91	42.11	0	0	22.81	23	62	100	147	56.14	19.3	24.56	1.75	52.06	30.19	56.32	12	Pasco                    	101	032402	2	2011	N	N	Pasco                    	101	91794	Lacoochee                               	37275	Lacoochee CDP                           	\N	\N	8280	Tampa-St. Petersburg-Clearwater, FL MSA           	45300	Tampa-St. Petersburg-Clearwater, FL Metropolitan Statistical Area          	99999	\N	1	0	1212	1584	S	\N	20543 Blanchette Ct                               	\N	Dade City                   	FL	33523	6747	\N	33523	43	3	33523674743	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	28.457908	-82.175919	S	\N	R	\N	** Street-Level Rooftop **  	12101	1237275	12101032402	121010324022	438	50	20.51000023	11.97000027	100	11602	1712708201000	466581	294197	3525670848	3525676035	JSklet@pascocountyhousing.org	3525670848	3524757799	jsklet@pascocountyhousing.org	0101000020E6100000F775C341428B54C0E9C06A7539753C40	0101000020BC080000C3CB7C149CFC10411B93CDDA69E73641
2101	2101	NE125	North Platte Housing Authority	NE125000002	SCATTERED SITES	Y	M	150	150	150	146	3	250	97.33	146	100	6	18.49	2.9	429	457	575	23844	8115	5.97	7.46	17.16	11.19	58.21	62.33	0.68	26.71	27.53	83.56	53.42	8.22	69.86	82.19	67.81	14.81	45.45	7.93	8.22	75.34	8.9	7.53	0	26.71	4.11	1.37	2.05	19.18	5	59	83.56	204	0	45.21	54.79	19.18	19.31	14.08	63.47	31	Lincoln                  	111	959900	1	1065	N	N	Lincoln                  	111	92180	North Platte                            	35000	North Platte city                       	\N	\N	9999	\N	35820	North Platte, NE Micropolitan Statistical Area                             	99999	\N	0	1	3103	2136	S	\N	1004 E 10th St                                    	\N	North Platte                	NE	69101	3233	\N	69101	04	8	69101323304	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.14269	-100.750366	S	\N	R	\N	** Street-Level Rooftop **  	31111	3135000	31111959900	311119599001	582	224	3.02999997	6.76000023	96.58000183	21655	1712708201000	1006562	1005132	3085344887	3085344896	accounting@npha.us	3082216276	3085344896	accounting@npha.us	0101000020E6100000CBEE1DFF053059C0F75777AA43924440	0101000020BC08000013DDF547024C52C1840B2E8B6EBD5941
2102	2102	NH011	Berlin Housing Authority	NH011000001	CLARENCE  M. WELCH APTS	N	M	55	55	55	52	3	55	94.55	52	100	7	19.23	1.1	55	385	572	17111	16177	0	3.85	51.92	17.31	26.92	3.85	0	96.15	22.21	96.15	76.92	0	0	59.62	0	100	45.16	65.45	0	17.31	23.08	59.62	3.85	1.92	0	0	1.92	0	10	72	0	0	96.15	3.85	0	3.85	8.1	15.52	54.65	33	Coos                     	007	950800	1	1011	\N	\N	Coos                     	007	05140	Berlin                                  	05140	Berlin city                             	\N	\N	9999	\N	13620	Berlin, NH Micropolitan Statistical Area                                   	71500	Berlin, NH Micropolitan NECTA                                              	0	1	3302	0132	N	\N	13 Cole St                                        	\N	Berlin                      	NH	03570	2003	\N	03570	13	6	03570200313	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.469748	-71.183926	S	\N	R	\N	** Street-Level Rooftop **  	33007	3305140	33007950800	330079508001	345	0	60	40	100	13904	1712708201000	356899	219280	6037524240	6037524214	executivedirector@berlinha.org	6037524240	\N	christinbernier@berlinha.org	0101000020E6100000FFDA8E71C5CB51C0F5B6D2B3203C4640	0101000020BC0800008B3A700EAE8E484116E285C47E8B5C41
2103	2103	NJ002	Newark Housing Authority	NJ002002083	Baxter Park South	N	M	90	90	49	43	6	5899	87.76	43	100	7	0	2.8	119	662	1441	28849	10424	7.5	10	5	10	67.5	46.51	0	44.19	23.65	86.05	55.81	0	72.09	100	72.09	7.5	66.67	5.88	4.65	79.07	9.3	6.98	2.33	100	76.74	0	0	23.26	0	127	100	130	0	67.44	32.56	25.58	94.54	33.99	6.58	34	Essex                    	013	001000	1	1008	N	Y	Essex                    	013	51000	Newark                                  	51000	Newark city                             	\N	\N	5640	Newark, NJ PMSA                                   	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3410	2190	S	\N	2 Wellington Way                                  	\N	Newark                      	NJ	07103	3913	\N	07103	99	5	07103391399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.745332	-74.178365	S	\N	R	\N	** Street-Level Rooftop **  	34013	3451000	34013001000	340130010001	999	64	2.51999998	4.19999981	95.34999847	22686	1712708201000	743420	563459	9732736677	9732736636	lspicer@newarkha.org	9732736600	\N	lspicer@newarkha.org	0101000020E61000006DA708556A8B52C00AD0F809675F4440	0101000020BC080000F5F45D63816E4341CB574942050F5741
2104	2104	NJ002	Newark Housing Authority	NJ002002221	BAXTER-CRANE	Y	M	250	235	235	225	10	5899	95.74	225	100	7	11.56	1.2	272	357	1441	16040	13269	2.22	3.11	67.56	11.56	15.56	8	0.44	91.56	13.1	96	91.56	0	2.67	44.89	1.78	92.19	87.63	80.88	0.89	29.78	27.11	42.22	1.33	94.67	72.89	1.33	0.44	20	77	125	0	0	89.78	10.22	0	2.67	94.54	33.99	6.58	34	Essex                    	013	001000	1	1008	N	Y	Essex                    	013	51000	Newark                                  	51000	Newark city                             	\N	\N	5640	Newark, NJ PMSA                                   	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3410	2190	S	\N	9 Summit St                                       	\N	Newark                      	NJ	07103	3928	\N	07103	99	9	07103392899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.745231	-74.176299	S	\N	R	\N	** Street-Level Rooftop **  	34013	3451000	34013001000	340130010001	999	9	39.70999908	48.15999985	99.11000061	11580	1712708201000	3889987	2769445	9732736677	9732736636	lspicer@newarkha.org	9732736600	\N	lspicer@newarkha.org	0101000020E610000099BC997B488B52C01690B8BA635F4440	0101000020BC0800003C187A58A16F434124CCF63C070F5741
2105	2105	NE085	Weeping Water Housing Authority	NE085000001	Weeping Water Housing Authority	N	M	20	19	19	18	1	19	94.74	18	100	8	16.67	1.1	20	360	310	18824	16941	0	16.67	33.33	22.22	27.78	16.67	0	83.33	18.3	88.89	72.22	0	11.11	66.67	11.11	60	0	30	0	33.33	22.22	44.44	0	5.56	0	0	0	5.56	3	70	0	0	94.44	5.56	0	0	7.54	5.51	87.06	31	Cass                     	025	965900	2	2099	N	Y	Cass                     	025	93383	Weeping Water                           	52015	Weeping Water city                      	\N	\N	5920	Omaha, NE-IA MSA                                  	36540	Omaha-Council Bluffs, NE-IA Metropolitan Statistical Area                  	99999	\N	1	0	3101	3126	S	\N	309 W River St                                    	\N	Weeping Water               	NE	68463	4246	\N	68463	99	9	68463424699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.867917	-96.145843	S	\N	R	\N	** Street-Level Rooftop **  	31025	3152015	31025965900	310259659002	294	2	40	30	100	14183	1712708201000	66953	66953	4022676565	4022676565	wwhousing@windstream.net	4022676565	4022676565	wwhousing@windstream.net	0101000020E6100000D451E17D550958C085037BE7176F4440	0101000020BC0800008A6169B9C7004BC1885FA3048E595841
2106	2106	NE040	Albion Housing Authority	NE040000001	HARMONY HOMES	N	M	40	40	40	40	0	40	100	40	100	6	25	1.1	44	401	381	28961	26328	0	5	20	7.5	67.5	62.5	0	37.5	31.25	50	32.5	0	2.5	67.5	2.5	14.81	15.38	13.64	15	35	17.5	32.5	2.5	7.5	0	2.5	5	0	3	63	0	0	92.5	7.5	0	0	4.66	4.56	82.26	31	Boone                    	011	960200	2	2017	N	N	Boone                    	011	93026	Southwest Manchester                    	00555	Albion city (part)                      	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	0024	Y	\N	827 W Columbia St Apt 111                         	\N	Albion                      	NE	68620	1575	\N	68620	36	1	68620157536	H	111     	Apt 	\N	1	\N	N	\N	\N	90% Overall probable correctness                            	41.687638	-98.006453	S	\N	R	\N	** Street-Level Rooftop **  	31011	3100555	31011960200	310119602002	401	1	31.81999969	9.09000015	90	31157	1712708201000	182807	182807	4023952224	4023956534	aha@megavision.com	4023952224	4023956534	admin@albionhousing.com	0101000020E6100000BBD8D7B9698058C0A7B49E8504D84440	0101000020BC08000083D7E2C2987C4EC140C9E28EE8DD5941
2107	2107	MO073	Lawson Housing Authority	MO073000001	LAWSON PHA	Y	M	40	40	40	40	0	40	100	40	100	10	10	1.3	53	366	432	17764	13407	5	7.5	35	22.5	30	12.5	0	87.5	17.81	95	75	0	12.5	82.5	12.5	50	10.71	18.87	2.5	12.5	15	70	2.5	0	0	0	0	0	9	77	97.5	84	60	35	5	17.5	9.6	4.5	86.36	29	Ray                      	177	080002	5	5003	N	Y	Ray                      	177	58844	Polk                                    	40988	Lawson city (part)                      	\N	\N	3760	Kansas City, MO-KS MSA                            	28140	Kansas City, MO-KS Metropolitan Statistical Area                           	99999	\N	1	0	2906	2922	S	\N	215 E 5th St                                      	\N	Lawson                      	MO	64062	9371	\N	64062	15	6	64062937115	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	39.439311	-94.202597	S	\N	R	\N	** Street-Level Rooftop **  	29177	2940988	29177080002	291770800025	443	8	56.59999847	15.09000015	100	15648	1712708201000	207222	207222	8162967150	8165803639	lhann@aol.com	8168049965	8165803639	teresaaherndon@yahoo.com	0101000020E610000096E46759F78C57C0878AC3573BB84340	0101000020BC080000B6055279457D47C12B939A2318045641
2108	2108	MO103	Princeton Housing Authority	MO103000001	HAL ENGLAND & CAIN ST APT	Y	M	27	27	27	18	4	27	66.67	18	100	6	11.11	1.4	25	312	708	16945	12201	0	11.11	22.22	44.44	22.22	5.56	0	94.44	20.46	94.44	38.89	0	11.11	94.44	11.11	33.33	20	24	0	11.11	5.56	83.33	16.67	0	0	0	0	0	0	86	11.11	231	88.89	5.56	5.56	0	8.48	14.97	81.38	29	Mercer                   	129	470200	1	1043	N	Y	Mercer                   	129	49952	Morgan                                  	59942	Princeton city                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2906	4242	S	\N	801 E Hickland St                                 	\N	Princeton                   	MO	64673	1282	\N	64673	99	3	64673128299	H	\N	\N	\N	2	N	N	A	\N	80% Overall probable correctness                            	40.397779	-93.585699	S	\N	R	\N	** Street-Level Rooftop **  	29129	2959942	29129470200	291294702001	671	5	64	12	100	16753	1712708201000	153034	153028	6607484300	6607484316	phahec@grm.net	6607484300	6607484316	phahec@grm.net	0101000020E61000002974A8177C6557C09707186CEA324440	0101000020BC080000798B256E4AC545C1DAC0C8EC90415741
2109	2109	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005002008	RESIDENCIAL PLAZUELA	N	M	174	174	174	170	0	53439	97.7	170	100	6	1.76	2.5	431	142	808	6053	2387	39.64	22.52	18.02	9.91	9.91	28.82	7.06	29.41	17.49	84.71	68.82	3.53	48.82	88.82	51.76	6.94	23.08	5.57	5.88	61.76	17.06	15.29	0	100	0	0	0	100	41	176	100	62	2.35	27.65	70	34.71	99.79	57.54	75.13	72	Barceloneta              	017	590200	1	1007	N	N	Barceloneta              	017	05389	Barceloneta                             	05346	Barceloneta zona urbana (part)          	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0060	Y	\N	1 Res Plazuela Apt 1                              	\N	Barceloneta                 	PR	00617	2625	\N	00617	01	0	00617262501	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.457092	-66.537716	9	S	4	\N	**  Centroid Lat/Long   **  	72017	7205346	72017590200	720175902001	808	180	7.42000008	4.17999983	96.47000122	2590	1712708201000	1648547	1647819	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000ADF25EF069A250C0F2ED33FB03753240	0101000020BC080000A954A0AA30C955411E41F931CA703DC1
2110	2110	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005010045	EL PRADO	N	M	220	220	220	198	17	53439	90	198	100	5	8.08	2.3	460	123	808	5516	2374	41.23	19.3	14.04	13.16	12.28	27.78	4.04	25.76	15.94	83.84	73.74	1.01	52.53	85.86	51.52	2.31	16	3.7	12.12	63.64	11.62	12.63	0.51	99.49	0.51	0	0	98.99	3	152	100	65	0	0	100	70.71	99.6	59.17	23.44	72	San Juan                 	127	005602	1	1000	N	N	San Juan                 	127	57247	Oriente                                 	76770	San Juan zona urbana (part)             	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0378	Y	\N	580 Calle Julio Andino Apt 53                     	\N	San Juan                    	PR	00924	2815	\N	00924	53	1	00924281553	H	53      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.40462	-66.028251	9	S	4	\N	**  Centroid Lat/Long   **  	72127	7276770	72127005602	721270056021	808	201	6.30000019	2.82999992	94.94999695	1362	1712708201000	1920073	1890145	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000A25C48DDCE8150C09301222D95673240	0101000020BC080000E60F9028DF7B56417FC5EA9661823DC1
2111	2111	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005003023	EL COQUI	N	M	132	132	132	132	0	53439	100	132	100	6	1.52	2	269	159	808	7829	3842	40.74	17.59	17.59	12.96	11.11	31.82	5.3	43.94	22.52	75	59.09	0	42.42	88.64	42.42	13.46	39.29	12.27	3.03	57.58	18.18	21.21	1.52	100	0	0	0	100	95	262	100	59	12.12	39.39	48.48	36.36	99.53	58.06	67.31	72	Catano                   	033	020302	1	\N	N	N	Catano                   	033	58451	Palmas                                  	15193	Cata¿o zona urbana (part)               	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0102	Y	\N	C Res El Coqui Apt 35                             	\N	Catano                      	PR	00962	4228	\N	00962	35	9	00962422835	H	35      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.4354	-66.1331	9	S	B	\N	**  Centroid Lat/Long   **  	72033	7215193	72033020302	720330203021	808	98	11.89999962	7.80999994	93.94000244	4644	1712708201000	1280049	1269790	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000000CF6DCB5848850C03614D75F766F3240	0101000020BC0800009E950E7973565641AFBEA0F4CB613DC1
2112	2112	VQ001	VIRGIN ISLANDS HOUSING AUTHORITY	VQ001000014	PAUL M PEARSON GARDENS	N	M	279	279	279	273	6	2625	97.85	270	98.9	7	8.52	1.7	471	402	1430	19646	11262	17.67	19.17	16.92	9.4	36.84	34.44	9.26	54.44	30.88	76.67	60	1.85	21.11	68.52	21.11	25.6	30.34	17.62	1.48	27.41	18.15	52.96	5.93	98.52	90.74	0	0	7.78	19	187	100	160	45.19	35.56	19.26	21.48	0	0	0	78	St. Thomas               	030	961100	1	\N	N	Y	St. Thomas               	030	61300	Northside                               	18100	\N	\N	\N	9999	\N	99999	\N	99999	\N	0	0	7898	\N	S	\N	5700 Paul M Pearson Gdns                          	\N	St Thomas                   	VI	00802	3301	\N	00802	99	5	00802330199	H	\N	\N	\N	4	\N	\N	A	\N	60% Overall probable correctness                            	18.3384	-64.9099	9	S	B	\N	**  Centroid Lat/Long   **  	78030	7818100	78030961100	780309611001	1414	122	32.47999954	8.27999973	92.95999908	12715	1712708201000	4685663	4700563	3407778442	3407750832	exec@vihousing.org	3407778442	\N	dalexander@vihousing.org	0101000020E6100000DD3F35CD3B3A50C025C8E061A1563240	0101000020BC080000608EDFA1140458410B422AE4695A3DC1
2113	2113	FL047	Housing Authority of the City of Fort Myers	FL047000007	Renaissance Preserve - Senior	N	M	120	120	98	88	10	877	89.8	87	98.86	6	3.45	1	89	317	1180	13323	13024	0	6.9	73.56	13.79	5.75	0	0	100	15.56	100	87.36	0	0	67.82	0	0	0	0	0	0	0	100	11.49	93.1	48.28	0	0	44.83	26	87	100	58	97.7	2.3	0	1.15	92.72	38.2	38.77	12	Lee                      	071	000502	4	4000	N	Y	Lee                      	071	91131	Fort Myers                              	24125	Fort Myers city (part)                  	\N	\N	2700	Fort Myers-Cape Coral, FL MSA                     	15980	Cape Coral-Fort Myers, FL Metropolitan Statistical Area                    	99999	\N	1	0	1219	0966	S	\N	4221 Othello Ln                                   	\N	Ft Myers                    	FL	33916	2313	\N	33916	99	1	33916231399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	26.647357	-81.829624	S	\N	R	\N	** Street-Level Rooftop **  	12071	1224125	12071000502	120710005024	1076	0	100	0	100	11556	1712708201000	1246040	1161672	2393443220	2393326695	info@hacfm.org	2393443221	2393326695	marcia@hacfm.org	0101000020E61000007423438F187554C0876E3330B9A53A40	0101000020BC080000B34F925A76821741CF019E2815B12941
2114	2114	NY005	New York City Housing Authority	NY005000200	LINCOLN	N	M	1286	1282	1282	1198	77	157269	93.45	1101	91.9	7	0.36	2.1	2363	603	1270	24428	11382	6.56	12.84	26.41	11.75	42.44	35.33	12.35	51.95	25.87	92.55	76.57	2.82	29.34	82.29	29.61	29.19	51.41	30.94	1.63	35.51	24.7	38.15	4.18	99.36	56.31	0.36	1.73	40.96	0	306	0	0	4.45	63.76	31.79	44.5	96.16	35.61	2.61	36	New York                 	061	021000	4	4003	N	Y	New York                 	061	44919	Manhattan                               	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3613	4436	S	\N	60 E 135th St                                     	\N	New York                    	NY	10037	2302	\N	10037	99	4	10037230299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.811775	-73.93599	S	\N	R	\N	** Street-Level Rooftop **  	36061	3651000	36061021000	360610210004	1266	622	20.27000046	20.73999977	98.91000366	16620	1712708201000	18252555	18293506	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000FBE09942E77B52C07892403EE8674440	0101000020BC0800001F76F831FBED434170304A60E72B5741
2115	2115	NY082	Peekskill Housing Authority	NY082000001	BOHLMANN TOWER/DUNBAR HGT	N	M	144	144	144	139	5	273	96.53	136	97.84	6	8.09	2.4	320	627	1157	25861	10991	2.27	6.06	28.79	14.39	48.48	46.32	2.94	47.79	17.15	94.12	77.21	4.41	36.03	80.15	34.56	30.53	56.1	20.94	1.47	44.85	23.53	30.15	3.68	87.5	63.97	0	0	23.53	13	188	0	0	36.76	5.88	57.35	22.06	67.82	15.7	31.13	36	Westchester              	119	014100	4	4000	N	Y	Westchester              	119	56979	Peekskill                               	56979	Peekskill city                          	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3617	4984	S	\N	807 Main St                                       	\N	Peekskill                   	NY	10566	2040	\N	10566	99	8	10566204099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.291154	-73.923435	S	\N	R	\N	** Street-Level Rooftop **  	36119	3656979	36119014100	361190141004	1176	124	13.75	13.43999958	98.52999878	19595	1712708201000	1930711	1876222	9147391700	9147391787	jphalen@peekskillha.com	9147391700	\N	jphalen@peekskillha.com	0101000020E61000005E581D8F197B52C0D198C38844A54440	0101000020BC0800009F077F8FEFD8434106AFF46AEAD65741
2116	2116	NY005	New York City Housing Authority	NY005011330	1010 E. 178TH ST.	N	M	220	218	218	205	13	157269	94.04	193	94.14	9	1.55	2	384	466	1270	19021	9560	8.51	14.36	35.11	8.51	33.51	30.57	10.36	56.48	20.14	95.85	85.49	2.07	31.09	76.68	27.98	34.55	71.08	40.36	1.55	36.79	19.17	42.49	2.59	100	34.72	0.52	0	64.77	0	259	0	0	43.01	36.79	20.21	22.28	99.25	49.48	4.52	36	Bronx                    	005	036100	3	3002	N	Y	Bronx                    	005	08510	Bronx                                   	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3615	4436	S	\N	1010 E 178th St                                   	\N	Bronx                       	NY	10460	2972	\N	10460	99	1	10460297299	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	40.841113	-73.880136	S	\N	R	\N	** Street-Level Rooftop **  	36005	3651000	36005036100	360050361003	1266	93	23.95999908	23.44000053	100	12012	1712708201000	3123425	3129984	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000456AF225547852C0B0493B97A96B4440	0101000020BC0800007526DE0F810A44410E53201395375741
2117	2117	NJ003	Elizabeth Housing Authority	NJ003000005	WESTPORT HOMES	Y	M	180	180	136	127	9	1326	93.38	70	55.12	14	0	2.1	144	475	922	20528	9979	4.41	7.35	32.35	17.65	38.24	34.29	0	62.86	16.8	94.29	80	4.29	31.43	87.14	32.86	17.65	15.79	11.81	0	42.86	30	27.14	1.43	95.71	80	0	0	15.71	109	192	97.14	144	5.71	58.57	35.71	45.71	89.61	16.46	7.75	34	Union                    	039	030500	\N	\N	\N	\N	Union                    	039	21000	Elizabeth                               	21000	Elizabeth city                          	\N	\N	9999	\N	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3408	0798	\N	\N	\N	\N	Elizabeth                   	NJ	07206	\N	\N	07206	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	40.6474	-74.1952	5	S	T	\N	**  Centroid Lat/Long   **  	34039	3421000	34039030500	\N	919	42	14.57999992	9.02999973	95.70999908	15858	1712708201000	1405572	1399861	9089652400	9089650026	wjones@hacenj.com	9089652400	9089650026	Cjhart@hacenj.com	0101000020E6100000E8FE23287E8C52C06746CF00DE524440	0101000020BC080000DFC4BE28D06A4341A535FF7DC9EB5641
2118	2118	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005008001	FRANCISCO FIGUEROA	N	M	160	160	160	154	6	53439	96.25	154	100	6	4.55	1.9	300	107	808	5013	2573	56.14	19.3	14.04	4.39	6.14	20.78	11.04	42.21	19	83.77	73.38	6.49	28.57	73.38	31.82	16.95	38.89	16	7.14	45.45	24.03	23.38	1.3	100	0	0	0	100	8	227	100	59	18.18	31.82	50	43.51	99.36	45.35	61.33	72	Anasco                   	011	810300	1	\N	N	N	Anasco                   	011	51141	Marias                                  	02680	A¿asco zona urbana (part)               	\N	\N	9999	\N	10380	Aguadilla-Isabela, PR Metropolitan Statistical Area                        	99999	\N	1	0	7298	0042	S	\N	152 Res Fco Figueroa                              	\N	Anasco                      	PR	00610	2011	\N	00610	52	2	00610201152	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	18.289	-67.1368	9	S	B	\N	**  Centroid Lat/Long   **  	72011	7202680	72011810300	720118103001	808	85	13.67000008	10.67000008	92.86000061	2388	1712708201000	1493390	1492730	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000029FC954C1C850C0C1DD68E7FB493240	0101000020BC08000056D23BBE23FE5441BDC5DE945CA73EC1
2119	2119	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005008003	SANTA RITA DE CASIA	N	M	156	156	156	155	1	53439	99.36	155	100	6	9.03	2.2	342	106	808	4877	2210	42.39	29.35	17.39	4.35	6.52	20.65	6.45	32.26	18.4	83.23	70.97	7.1	34.19	78.06	37.42	2.5	22.86	3.8	3.23	52.9	21.94	21.94	0.65	99.35	0	0	0	99.35	15	199	100	59	15.48	41.29	43.23	29.03	98.84	60.09	54.4	72	Cabo Rojo                	023	830606	2	2024	N	N	Cabo Rojo                	023	08012	Boqueron                                	24954	El Combate comunidad                    	\N	\N	9999	\N	41900	San German, PR Metropolitan Statistical Area                               	99999	\N	1	0	7298	\N	Y	\N	1 Res Santa Rita Apt 113                          	\N	Cabo Rojo                   	PR	00623	4411	\N	00622	38	8	00623441138	H	113     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	17.98611	-67.211187	9	S	4	\N	**  Centroid Lat/Long   **  	72023	7224954	72023830606	720238306062	808	124	11.10999966	1.75	94.83999634	1200	1712708201000	1503087	1512116	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000930D7B1684CD50C0449D77B471FC3140	0101000020BC08000033364672BEEC5441247198F0993340C1
2120	2120	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005008013	YAGUEZ	N	M	200	200	200	200	0	53439	100	200	100	5	0.5	2.1	419	132	808	6358	3035	46.88	22.5	13.13	11.25	6.25	24	7.5	48	27.98	79.5	65	4	35	81.5	37	9.35	68.85	15.51	3.5	49.5	16.5	30.5	1.5	100	0	0	0	100	1	283	100	59	18	42	40	32.5	99.87	68.92	58.11	72	Mayaguez                 	097	082200	3	\N	N	N	Mayaguez                 	097	52474	Mayaguez                                	52431	Mayag¿ez zona urbana (part)             	\N	\N	9999	\N	32420	Mayag¿ez, PR Metropolitan Statistical Area                                 	99999	\N	1	0	7298	0294	Y	\N	1 Res Yaguez Apt 1                                	\N	Mayaguez                    	PR	00680	4147	\N	00680	01	9	00680414701	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.1959	-67.1417	9	S	B	\N	**  Centroid Lat/Long   **  	72097	7252431	72097082200	720970822003	808	154	16.95000076	4.76999998	93	3502	1712708201000	1939468	1938611	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000F782E09C11C950C0A10F9C8026323240	0101000020BC080000EB4CF5380DFF54419DB17ED01D2F3FC1
2121	2121	MA002	Boston Housing Authority	MA002000299	Washington Manor	N	M	78	75	75	69	5	8160	92	68	98.55	7	4.41	1.1	74	355	1319	14818	13616	2.99	2.99	68.66	10.45	14.93	1.47	4.41	92.65	9.99	98.53	95.59	0	0	38.24	0	100	68.63	71.62	0	13.24	11.76	75	8.82	75	39.71	0	19.12	16.18	50	139	0	0	100	0	0	0	47.7	12.87	0.75	25	Suffolk                  	025	070902	1	1005	N	Y	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2507	0282	S	\N	1701 Washington St                                	\N	Roxbury                     	MA	02118	3332	\N	02118	99	9	02118333299	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.337313	-71.076157	S	\N	R	\N	** Street-Level Rooftop **  	25025	2507000	25025070902	250250709021	1312	0	74.31999969	22.96999931	100	12668	1712708201000	1092390	1165085	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E6100000AF419CC1DFC451C0E37985122D2B4540	0101000020BC080000329AF2BE447C494169025EC041975941
2122	2122	TX307	Housing Authority of Caddo Mills	TX307000001	UNNAMED	N	M	20	20	20	20	0	20	100	20	100	7	15	1.6	31	510	402	25190	16251	0	5	20	10	65	50	0	50	24.22	90	40	0	35	90	30	0	10	3.23	0	35	15	50	5	10	0	0	0	10	14	47	80	101	55	25	20	10	36.65	9.07	63.94	48	Hunt                     	231	961401	1	1007	N	N	Hunt                     	231	90565	Caddo Mills                             	11716	Caddo Mills city                        	\N	\N	1920	Dallas, TX PMSA                                   	19100	Dallas-Fort Worth-Arlington, TX Metropolitan Statistical Area              	99999	\N	1	0	4803	0828	Y	\N	2501 Circle Dr Apt 207                            	\N	Caddo Mills                 	TX	75135	9735	\N	75135	57	3	75135973557	H	207     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	33.064618	-96.22564	S	\N	R	\N	** Street-Level Rooftop **  	48231	4811716	48231961401	482319614011	402	9	32.25999832	0	100	26400	1712708201000	96367	96367	9035273859	9035275110	caddohousing@yahoo.com	9035273859	9035275110	caddohousing@yahoo.com	0101000020E61000005C95C1E2700E58C0F244116745884040	0101000020BC0800004A84212F2AC04EC1C8EB4BBBC7D94A41
2123	2123	GA134	Housing Authority of the City of Blackshear	GA134000001	LEE DARLING HOMES	N	M	56	56	56	55	0	56	98.21	55	100	4	12.73	2.5	136	296	665	16912	6839	0	30.91	29.09	12.73	27.27	74.55	0	25.45	25.33	83.64	65.45	0	63.64	90.91	63.64	18	60	8.82	7.27	72.73	10.91	9.09	0	76.36	76.36	0	0	0	2	85	100	161	21.82	29.09	49.09	25.45	30.35	17.57	62.37	13	Pierce                   	229	960301	3	3002	\N	\N	Pierce                   	229	90282	Blackshear                              	08284	Blackshear city (part)                  	\N	\N	9999	\N	48180	Waycross, GA Micropolitan Statistical Area                                 	99999	\N	0	1	1301	0312	\N	\N	\N	\N	Blackshear                  	GA	31516	1735	\N	31516	\N	\N	\N	S	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	31.305893	-82.24849	S	\N	R	\N	** Street-Level Rooftop **  	13229	1308284	13229960301	132299603013	665	75	4.40999985	6.61999989	96.36000061	12170	1712708201000	439229	439229	9122872440	9122830831	ed@wayxpha.com	9122872440	\N	ed@wayxpha.com	0101000020E6100000DEB19942E78F54C04150EA004F4E3F40	0101000020BC0800003F460117EF3F10414239212F435B4341
2124	2124	GA071	Housing Authority of the City of Baxley	GA071000001	SPEER HOMES	N	M	159	159	159	155	4	159	97.48	155	100	4	13.55	1.9	298	315	547	20010	10408	0	9.68	34.84	17.42	38.06	47.74	0	52.26	34.74	78.06	40	0	35.48	85.16	34.19	24.24	51.79	21.14	5.81	40.65	17.42	36.13	0.65	65.81	63.23	0	1.29	1.29	3	87	100	164	18.71	45.16	36.13	46.45	46.4	26.12	51.63	13	Appling                  	001	950302	1	1052	N	N	Appling                  	001	90240	Baxley                                  	06016	Baxley city (part)                      	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1301	0264	Y	\N	88 Highland Dr Apt 500                            	\N	Baxley                      	GA	31513	0348	\N	31513	25	5	31513034825	H	500     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	31.771799	-82.355737	S	\N	R	\N	** Street-Level Rooftop **  	13001	1306016	13001950302	130019503021	334	111	19.79999924	11.06999969	96.12999725	16224	1712708201000	1018012	620396	9123672572	9123673456	baxleyha@bellsouth.net	9123672572	9123673456	deanna.rudd@bellsouth.net	0101000020E610000002D01E65C49654C0147A849E94C53F40	0101000020BC080000B16E113A9DAA0C419A4C1E4515A74441
2125	2125	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005007003	DR PEDRO J PALOU	N	M	150	150	150	132	4	53439	88	132	100	6	11.36	2.2	287	112	808	4782	2199	41.79	14.93	22.39	10.45	10.45	18.18	3.79	28.79	13.77	85.61	75.76	4.55	46.97	80.3	48.48	5.61	32	5.57	9.09	58.33	13.64	18.94	0.76	100	0	0	0	100	6	160	100	60	12.12	34.09	53.79	37.12	99.16	61.14	46.36	72	Humacao                  	069	180600	3	\N	N	N	Humacao                  	069	35575	Humacao                                 	35532	Humacao zona urbana (part)              	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0210	Y	\N	1 Res Dr Palou Apt 1                              	\N	Humacao                     	PR	00791	3801	\N	00791	01	0	00791380101	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.1539	-65.8284	9	S	B	\N	**  Centroid Lat/Long   **  	72069	7235532	72069180600	720691806003	808	119	9.06000042	2.44000006	93.94000244	606	1712708201000	1280049	1279483	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000AEA76E81047550C02CA989FD65273240	0101000020BC080000E19913113AC956416965E0319AD83EC1
2126	2126	MA005	Holyoke Housing Authority	MA005000002	ROSARY TOWERS	N	M	321	321	321	295	7	754	91.9	296	100	8	9.8	1.6	466	396	881	16808	10676	1.36	5.08	58.31	12.2	23.05	15.2	3.04	81.42	17.86	95.27	84.8	1.69	17.23	60.47	17.57	64.54	94.84	60.94	3.04	25.68	19.26	52.03	2.36	96.28	0.68	0	0	95.61	0	124	39.19	75	71.28	15.2	13.51	6.76	91.06	50.85	3.33	25	Hampden                  	013	811400	2	2003	N	Y	Hampden                  	013	30840	Holyoke                                 	30840	Holyoke city                            	\N	\N	8000	Springfield, MA MSA                               	44140	Springfield, MA Metropolitan Statistical Area                              	78100	Springfield, MA-CT Metropolitan NECTA                                      	1	0	2501	1074	S	\N	21 Bowers St                                      	\N	Holyoke                     	MA	01040	4579	\N	01040	99	2	01040457999	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	42.205876	-72.600525	S	\N	R	\N	** Street-Level Rooftop **  	25013	2530840	25013811400	250138114002	877	113	36.04999924	26.81999969	98.65000153	12581	1712708201000	3118707	3126818	4135392220	4135327283	mmainville@holyokehousing.org	4135392202	4135327283	mmainville@holyokehousing.org	0101000020E61000007C9F68006F2652C01C3C0D255A1A4540	0101000020BC08000031091FE4B45F464176C93435AA3C5941
2127	2127	NJ092	Morris County Housing Authority	NJ092000101	Morris County Housing	Y	M	304	304	304	297	7	304	97.7	295	99.32	6	9.15	1.8	543	685	400	29265	15899	2.03	6.1	19.66	13.9	58.31	36.95	0.34	62.37	23.91	86.44	58.98	6.78	20.68	75.59	23.39	15.7	22.99	13.44	0.34	26.44	14.24	58.98	8.47	57.63	13.22	0	6.1	38.31	41	101	98.98	63	59.32	17.29	23.39	1.02	31.61	4.8	74.19	34	Morris                   	027	044504	1	1008	N	Y	Morris                   	027	64080	Rockaway                                	99999	Remainder of Rockaway township          	\N	\N	9999	\N	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3411	\N	S	\N	221 Mount Pleasant Ave                            	\N	Dover                       	NJ	07801	1624	\N	07866	99	3	07801162499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.900767	-74.526311	9	H	4	\N	**  Centroid Lat/Long   **  	34027	3499999	34027044504	340270445041	402	152	34.99000168	5.71000004	97.62999725	23587	1712708201000	1424560	1424529	9735400389	9735401914	kstephens@morriscountyha.org	9735400389	9735401914	kstephens@morriscountyha.org	0101000020E610000067ED5414AFA152C0CF2C41554C734440	0101000020BC080000EA944F6DCFA942413C8639E9333F5741
2128	2128	NY039	Ogdensburg Housing Authority	NY039000004	PARKVIEW RISE	N	M	50	50	50	45	5	386	90	44	97.78	8	9.09	1.1	49	388	588	18756	16842	0	4.55	40.91	20.45	34.09	2.27	2.27	95.45	25.18	86.36	63.64	0	0	52.27	0	90.91	57.58	63.27	0	15.91	9.09	75	9.09	0	0	0	0	0	3	128	93.18	66	97.73	2.27	0	2.27	24.7	18.36	68.12	36	St. Lawrence             	089	491400	3	3024	N	Y	St. Lawrence             	089	54485	Ogdensburg                              	54485	Ogdensburg city                         	\N	\N	9999	\N	36300	Ogdensburg-Massena, NY Micropolitan Statistical Area                       	99999	\N	0	1	3621	4692	S	\N	1111 Jay St                                       	\N	Ogdensburg                  	NY	13669	2870	\N	13669	99	0	13669287099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.699039	-75.478871	S	\N	R	\N	** Street-Level Rooftop **  	36089	3654485	36089491400	360894914003	596	0	71.43000031	22.45000076	100	16082	1712708201000	317649	328866	3153933710	3153933967	ogdhouse@centralny.twcbc.com	3153933710	3153933967	ogdhouse@centralny.twcbc.com	0101000020E610000059478DD2A5DE52C0BA2E231C7A594640	0101000020BC080000B3A141520BEB3F411D2B0BC5C9755C41
2129	2129	TX158	Housing Authority of Merkel	TX158000001	BRICKHAVEN	N	M	24	24	24	24	0	24	100	24	100	5	33.33	2.7	65	415	620	20215	7464	13.04	4.35	26.09	13.04	43.48	41.67	0	54.17	28.26	87.5	58.33	8.33	62.5	70.83	50	31.82	0	13.85	12.5	58.33	20.83	8.33	0	25	8.33	0	0	16.67	12	48	0	0	16.67	33.33	50	12.5	25.48	20.52	77.26	48	Taylor                   	441	013601	1	1038	N	N	Taylor                   	441	92535	Merkel                                  	47796	Merkel town                             	\N	\N	0040	Abilene, TX MSA                                   	10180	Abilene, TX Metropolitan Statistical Area                                  	99999	\N	1	0	4819	3522	S	\N	902 Brickhaven                                    	\N	Merkel                      	TX	79536	4234	\N	79536	02	5	79536423402	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.475795	-100.008706	S	\N	R	\N	** Street-Level Rooftop **  	48441	4847796	48441013601	484410136011	620	34	4.61999989	12.31000042	91.66999817	15960	1712708201000	178702	178702	3259284891	3259285518	tuckercindy@ymail.com	3259284891	3259285518	tuckercindy@ymail.com	0101000020E6100000AC2E9CA38E0059C00B06BCD9E63C4040	0101000020BC0800002174A017F90754C113B64D9C7CB14A41
2130	2130	TX308	Housing Authority of the City of Crowell	TX308000001	UNNAMED	N	M	30	30	30	26	3	30	86.67	26	100	9	3.85	1.5	39	290	452	15666	10444	8	12	28	16	36	34.62	0	61.54	26.92	92.31	53.85	3.85	15.38	65.38	15.38	33.33	72.73	38.46	23.08	19.23	15.38	42.31	3.85	19.23	0	0	0	19.23	1	61	26.92	70	69.23	19.23	11.54	11.54	22.83	9.54	80.34	48	Foard                    	155	950100	1	1251	N	N	Foard                    	155	90915	Crowell                                 	17948	Crowell city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4813	1278	Y	\N	409 E California St Apt 402                       	\N	Crowell                     	TX	79227	8068	\N	79227	02	9	79227806802	H	402     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	33.983079	-99.72109	S	\N	R	\N	** Street-Level Rooftop **  	48155	4817948	48155950100	481559501001	197	8	30.77000046	17.95000076	100	14744	1712708201000	140881	66087	9406841212	9406841872	crowellha@srcaccess.net	9404224941	\N	director@mundayhousing.org	0101000020E61000003459AC5626EE58C0C8C85B88D5FD4040	0101000020BC0800002F829D84D64953C1591EB1CA6CD64E41
2131	2131	TX329	Housing Authority of the City of Winters	TX329000001	GOLDEN ACRES/BLIZZARD SQUARE APTS.	Y	M	68	68	68	62	3	68	91.18	62	100	7	16.13	2	124	361	547	31145	15573	0	4.84	27.42	29.03	38.71	61.29	0	38.71	46.83	67.74	37.1	8.06	19.35	75.81	24.19	26.47	60.71	21.77	6.45	29.03	19.35	45.16	6.45	38.71	6.45	0	0	32.26	3	87	100	68	37.1	33.87	29.03	24.19	54.99	20.49	87.87	48	Runnels                  	399	950200	2	2068	N	N	Runnels                  	399	94265	Winters                                 	79876	Winters city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4811	5916	S	\N	207 N Murray St                                   	\N	Winters                     	TX	79567	5118	\N	79567	07	4	79567511807	S	\N	\N	\N	2	N	N	A	\N	80% Overall probable correctness                            	31.958509	-99.961402	S	\N	R	\N	** Street-Level Rooftop **  	48399	4879876	48399950200	483999502002	556	32	26.61000061	8.06000042	79.02999878	17755	1712708201000	407000	407000	3257544232	3257545056	winterspha@yahoo.com	3257544232	3257545056	winterspha@yahoo.com	0101000020E610000026DE409C87FD58C0664F83D860F53F40	0101000020BC080000E700EEFADB1B54C106E4303704344941
2132	2132	TX379	Housing Authority of Midland	TX379000001	HILLCREST MANOR	N	M	100	97	97	94	3	97	96.91	94	100	1	17.02	1.1	99	330	510	13873	13172	0	9.57	67.02	8.51	14.89	4.26	0	95.74	12.99	98.94	92.55	0	1.06	57.45	1.06	100	62.5	70.71	0	13.83	18.09	68.09	4.26	70.21	36.17	0	0	34.04	2	62	100	86	95.74	4.26	0	2.13	41.34	5.85	70.08	48	Midland                  	329	000200	2	2024	N	Y	Midland                  	329	92560	Midland                                 	48072	Midland city (part)                     	\N	\N	5800	Odessa-Midland, TX MSA                            	33260	Midland, TX Metropolitan Statistical Area                                  	99999	\N	1	0	4811	3564	S	\N	700 W Scharbauer Dr                               	\N	Midland                     	TX	79705	8913	\N	79705	99	3	79705891399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.018321	-102.085083	S	\N	R	\N	** Street-Level Rooftop **  	48329	4848072	48329000200	483290002002	510	1	66.66999817	31.30999947	100	11556	1712708201000	574753	574753	4326820011	4326851976	tthompson@comha.org	4326820011	4326851976	tthompson@comha.org	0101000020E61000004C23F7FF718559C0C5D3AD5758024040	0101000020BC080000860F037A8CAB56C1B8362A07975E4A41
2133	2133	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005008018	SABALOS GARDENS	N	M	300	300	300	300	0	53439	100	299	99.67	5	6.69	2.3	686	138	808	6478	2824	44.44	22.22	13.89	9.26	10.19	32.44	7.36	32.44	28.49	80.94	64.55	6.02	42.81	82.94	45.82	6.4	24.49	5.69	7.02	61.2	15.38	16.39	1.67	100	0.33	0	0	99.67	22	187	100	60	18.06	36.45	45.48	26.09	99.6	66.43	54.66	72	Mayaguez                 	097	082102	1	1000	N	N	Mayaguez                 	097	72899	Sabalos                                 	52431	Mayag¿ez zona urbana (part)             	\N	\N	4840	Mayaguez, PR MSA                                  	32420	Mayag¿ez, PR Metropolitan Statistical Area                                 	99999	\N	1	0	7298	0294	Y	\N	100 Calle San Expedito Apt 1                      	\N	Mayaguez                    	PR	00682	1651	\N	00682	01	0	00682165101	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.177385	-67.156679	S	\N	R	\N	** Street-Level Rooftop **  	72097	7252431	72097082102	720970821021	808	274	8.31000042	3.6400001	92.63999939	3000	1712708201000	2909072	2888625	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E610000033C95A0707CA50C08A77741A692D3240	0101000020BC080000F5A7C4C65EFA544122322C509C4B3FC1
2134	2134	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005008024	MAYAGUEZ HOUSING	N	M	98	98	98	98	0	53439	100	98	100	6	1.02	2.1	201	178	808	9400	4583	33.73	26.51	15.66	12.05	12.05	36.73	2.04	45.92	41.34	71.43	53.06	5.1	39.8	78.57	38.78	7.14	50	12.44	5.1	48.98	17.35	28.57	1.02	100	0	0	0	100	5	292	100	60	3.06	20.41	76.53	58.16	99.67	46.54	57.01	72	Mayaguez                 	097	082012	1	\N	N	N	Mayaguez                 	097	72899	Sabalos                                 	52431	Mayag¿ez zona urbana (part)             	\N	\N	9999	\N	32420	Mayag¿ez, PR Metropolitan Statistical Area                                 	99999	\N	1	0	7298	0294	Y	\N	100 Calle Julio Martinez Apt 1                    	\N	Mayaguez                    	PR	00680	1933	\N	00680	01	9	00680193301	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.1751	-67.1325	9	S	B	\N	**  Centroid Lat/Long   **  	72097	7252431	72097082012	720970820121	808	76	14.93000031	5.46999979	85.70999908	6925	1712708201000	950339	940226	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000DAE047E17AC850C0DB29835AD32C3240	0101000020BC080000E8D8B9B3D3025541D88D6C86584C3FC1
2135	2135	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005009014	DR PILA IGLESIAS, PONCE	N	M	586	586	586	555	7	53439	94.71	555	100	6	6.85	1.9	1074	103	808	4671	2414	51.91	18.48	12.9	8.8	7.92	17.84	10.99	32.43	17.13	82.7	74.77	2.52	34.23	70.81	34.41	5.24	23.28	6.05	7.75	53.69	18.2	20.36	0.54	100	0	0	0	100	5	185	100	58	25.41	29.37	45.23	32.25	98.95	43.04	80.44	72	Ponce                    	113	070100	3	\N	N	N	Ponce                    	113	79908	Segundo                                 	\N	\N	\N	\N	9999	\N	38660	Ponce, PR Metropolitan Statistical Area                                    	99999	\N	1	0	7298	\N	Y	\N	15 Res Dr Pila Apt 217                            	\N	Ponce                       	PR	00716	3933	\N	\N	67	5	00716393367	H	217     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.0124	-66.6291	9	S	B	\N	**  Centroid Lat/Long   **  	72113	\N	72113070100	721130701003	808	373	12.01000023	3.53999996	93.87000275	1200	1712708201000	5382022	5447496	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000A557A52C43A850C0282478A52C033240	0101000020BC080000CBF54B3270B65541BC1A91F7190140C1
2136	2136	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005009017	ARISTIDES CHAVIER, PONCE	N	M	480	480	480	475	5	53439	98.96	474	99.79	6	9.7	2	944	106	808	4948	2484	52.37	19.24	12.62	8.52	7.26	16.88	10.34	39.03	18.21	83.12	73	2.95	36.29	76.79	37.34	7.92	15.79	6.36	10.34	50.42	19.41	19.83	1.48	100	0	0	0	100	8	158	100	59	24.26	36.08	39.66	30.59	99.63	38.21	84.44	72	Ponce                    	113	071402	1	\N	N	N	Ponce                    	113	12355	Canas Urbano                            	63820	Ponce zona urbana (part)                	\N	\N	9999	\N	38660	Ponce, PR Metropolitan Statistical Area                                    	99999	\N	1	0	7298	0342	Y	\N	12 Rest Arstds Chavier Apt 61                     	\N	Ponce                       	PR	00728	3214	\N	00728	61	6	00728321461	H	61      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.0124	-66.6465	9	S	B	\N	**  Centroid Lat/Long   **  	72113	7263820	72113071402	721130714021	808	341	11.64999962	4.44999981	92.41000366	1200	1712708201000	4606191	4604156	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000001FA9894160A950C0282478A52C033240	0101000020BC0800002B82C7A561B05541158EC4970F0240C1
2137	2137	GA028	Housing Authority of the City of Waycross	GA028000001	GARLINGTON HEIGHTS	N	M	147	143	143	128	15	361	89.51	128	100	5	22.66	2.4	307	212	654	10770	4491	20.31	42.19	15.63	7.81	14.06	82.03	0	17.19	19.09	92.97	80.47	0.78	64.84	95.31	64.06	7.26	100	4.56	16.41	73.44	7.03	3.13	0	90.63	90.63	0	0	0	6	57	100	104	11.72	49.22	39.06	21.88	68.86	33.71	50.52	13	Ware                     	299	950802	2	2022	N	Y	Ware                     	299	93294	Waycross                                	80956	Waycross city (part)                    	\N	\N	9999	\N	48180	Waycross, GA Micropolitan Statistical Area                                 	99999	\N	0	1	1301	3468	D	\N	301 Garlington Ave                                	\N	Waycross                    	GA	31503	2703	\N	31503	99	8	31503270399	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	31.20659	-82.375088	S	\N	R	\N	** Street-Level Rooftop **  	13299	1380956	13299950802	132999508022	652	166	1.63	3.25999999	100	6500	1712708201000	1004058	1001148	9122872440	9122830831	ed@wayxpha.com	9122872440	9122830831	ed@wayxpha.com	0101000020E6100000682C1971019854C0D8180915E3343F40	0101000020BC080000C4E40911199E0B419DF34EE99F154341
2138	2138	FL005	MIAMI DADE PUBLIC HOUSING AND COMMUNITY DEV	FL005000855	Stirrup Plaza Phase Two	Y	M	7	7	7	7	0	6538	100	7	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	12	Miami-Dade               	086	007101	1	1009	N	Y	Miami-Dade               	086	92158	Miami                                   	45000	Miami city (part)                       	\N	\N	5000	Miami, FL PMSA                                    	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1227	1968	S	\N	3170 Mundy St                                     	\N	Miami                       	FL	33133	4310	\N	33133	99	1	33133431099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	25.731913	-80.252816	S	\N	R	\N	** Street-Level Rooftop **  	12086	1245000	12086007101	120860071011	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7864694106	7864694199	Alex.Ballina@miamidade.gov	7864694106	\N	phcdwebmaster@miamidade.gov	0101000020E6100000B08728232E1054C08E767BA65EBB3940	0101000020BC080000EBF1A040F4872B4187A535EF5B101F41
2139	2139	FL028	HOUSING AUTHORITY OF POMPANO BEACH	FL028000002	Ben Turner Ridge	N	M	5	5	5	5	0	5	100	5	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	12	Broward                  	011	030402	3	3019	N	Y	Broward                  	011	92782	Pompano Beach                           	58050	Pompano Beach city (part)               	\N	\N	2680	Fort Lauderdale, FL PMSA                          	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1220	2538	S	\N	230 NW 10th St                                    	\N	Pompano Beach               	FL	33060	6046	\N	33060	99	4	33060604699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	26.240786	-80.125553	S	\N	R	\N	** Street-Level Rooftop **  	12011	1258050	12011030402	120110304023	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9547857200	9549428142	pompanoha@hapb.org	9547857200	9547857219	lrobinson@hapb.org	0101000020E61000009254730F090854C04A1AB826A43D3A40	0101000020BC080000E69D51829BC52C4169A920503C2F2541
2140	2140	FL005	MIAMI DADE PUBLIC HOUSING AND COMMUNITY DEV	FL005000827	Site 170	Y	M	259	44	44	40	1	6538	90.91	41	100	6	0	2.8	116	580	1183	24361	8610	0	17.07	31.71	7.32	43.9	41.46	0	58.54	32.61	87.8	63.41	0	63.41	95.12	63.41	12.12	62.5	15.52	0	73.17	7.32	19.51	0	100	95.12	0	0	4.88	0	193	100	215	0	2.44	97.56	36.59	98.61	35.19	32.95	12	Miami-Dade               	086	001903	1	1007	N	N	Miami-Dade               	086	92158	Miami                                   	45000	Miami city (part)                       	\N	\N	5000	Miami, FL PMSA                                    	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1224	1968	S	\N	5920 NW 13th Ave                                  	\N	Miami                       	FL	33142	2612	\N	33142	20	4	33142261220	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	25.829873	-80.218751	S	\N	R	\N	** Street-Level Rooftop **  	12086	1245000	12086001903	120860019031	1164	52	6.9000001	11.21000004	100	17030	1712708201000	567876	921853	7864694106	7864694199	Alex.Ballina@miamidade.gov	7864694106	\N	phcdwebmaster@miamidade.gov	0101000020E6100000A7D03104000E54C0CFA18E8E72D43940	0101000020BC080000565B5E07EBDD2B415967CC10DA9E2041
2141	2141	NY002	Buffalo Municipal Housing Authority	NY002000041	Lakeview on the Park	N	M	138	138	138	135	3	4212	97.83	72	53.33	10	11.11	1.3	97	361	990	16357	12141	9.72	4.17	61.11	9.72	15.28	12.5	6.94	80.56	17.72	95.83	84.72	1.39	12.5	77.78	13.89	26.92	73.91	45.36	1.39	13.89	20.83	63.89	1.39	94.44	5.56	0	0	88.89	12	95	91.67	123	68.06	26.39	5.56	11.11	85.92	51.33	22.08	36	Erie                     	029	007104	3	3001	N	Y	Erie                     	029	11000	Buffalo                                 	11000	Buffalo city                            	\N	\N	1280	Buffalo-Niagara Falls, NY MSA                     	15380	Buffalo-Cheektowaga, NY Metropolitan Statistical Area                      	99999	\N	1	0	3626	0784	S	\N	345 Trenton Ave                                   	\N	Buffalo                     	NY	14201	1868	\N	14201	99	1	14201186899	H	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	42.894711	-78.890262	S	\N	R	\N	** Street-Level Rooftop **  	36029	3611000	36029007104	360290071043	981	15	49.47999954	9.27999973	98.61000061	12257	1712708201000	1603201	1553139	7168556711	7168556761	GBrown@bmhahousing.com	7168556711	\N	gbrown@bmhahousing.com	0101000020E61000008CD5770DFAB853C02B84D8E385724540	0101000020BC0800000A481FC583A3324172C11BDBD8CA5941
2142	2142	NV001	CITY OF RENO HOUSING AUTHORITY	NV001000109	ESSEX MANOR	N	M	106	106	105	96	9	751	91.43	96	100	6	3.13	2.8	272	462	520	19483	6876	14.94	9.2	24.14	9.2	42.53	41.67	1.04	47.92	18.9	90.63	72.92	9.38	55.21	83.33	57.29	19.18	65.22	15.81	3.13	59.38	15.63	21.88	1.04	55.21	16.67	4.17	5.21	29.17	0	99	100	106	0	67.71	32.29	18.75	40.47	2.19	62.96	32	Washoe                   	031	002620	1	1028	N	N	Washoe                   	031	94635	North Valleys                           	60600	Reno city (part)                        	\N	\N	6720	Reno, NV MSA                                      	39900	Reno, NV Metropolitan Statistical Area                                     	99999	\N	1	0	3202	0150	S	\N	700 Carlyle Ct                                    	\N	Reno                        	NV	89506	1966	\N	89506	00	0	89506196600	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.592338	-119.842861	S	\N	R	\N	** Street-Level Rooftop **  	32031	3260600	32031002620	320310026201	510	125	11.39999962	9.93000031	96.87999725	13082	1712708201000	598859	612024	7753293630	7757861712	hlopez@renoha.org	7753293630	7757861712	hlopez@renoha.org	0101000020E6100000FC3C436FF1F55DC0FA0047BBD1CB4340	0101000020BC0800005DA09204D2D263C10F2F07EAB51F5F41
2143	2143	CA008	Housing Authority of the County of Kern	CA008000107	TERRA VISTA	N	M	35	35	35	34	1	542	97.14	33	97.06	5	3.03	2.8	94	474	1243	19502	6847	3.13	0	37.5	18.75	40.63	33.33	21.21	42.42	26.9	90.91	66.67	3.03	54.55	87.88	54.55	13.04	100	17.02	0	54.55	15.15	30.3	0	96.97	12.12	0	0	84.85	113	127	100	229	24.24	51.52	24.24	9.09	93.48	35.43	62.19	06	Kern                     	029	004102	2	2009	N	N	Kern                     	029	93000	Shafter                                 	71106	Shafter city                            	\N	\N	0680	Bakersfield, CA MSA                               	12540	Bakersfield, CA Metropolitan Statistical Area                              	99999	\N	1	0	0622	3462	S	\N	312 Terra Vista Ln                                	\N	Shafter                     	CA	93263	2546	\N	93263	12	7	93263254612	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.496973	-119.283342	S	\N	R	\N	** Street-Level Rooftop **  	06029	0671106	06029004102	060290041022	1092	46	11.69999981	6.38000011	100	16120	1712708201000	506945	445524	6616318500	6616319500	JMaldonado@kernha.org	6616318500	6616319500	spelz@kernha.org	0101000020E610000048487C4622D25DC09301ADCF9CBF4140	0101000020BC080000570565A344EF64C1E8D9A41422ED5841
2144	2144	CA008	Housing Authority of the County of Kern	CA008000125	Baker Street Village	N	M	37	36	36	35	1	542	97.22	31	88.57	5	6.45	3.2	100	493	1243	23193	7190	0	3.85	30.77	26.92	38.46	29.03	22.58	32.26	32.17	83.87	70.97	12.9	41.94	67.74	41.94	18.52	75	13	0	67.74	19.35	12.9	0	90.32	45.16	3.23	3.23	38.71	151	101	100	237	35.48	0	64.52	3.23	88.09	67.1	35.02	06	Kern                     	029	001302	2	2011	N	Y	Kern                     	029	90180	Bakersfield                             	03526	Bakersfield city (part)                 	\N	\N	0680	Bakersfield, CA MSA                               	12540	Bakersfield, CA Metropolitan Statistical Area                              	99999	\N	1	0	0622	0228	S	\N	1015 Baker St                                     	\N	Bakersfield                 	CA	93305	4341	\N	93305	99	0	93305434199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.379208	-118.991844	S	\N	R	\N	** Street-Level Rooftop **  	06029	0603526	06029001302	060290013022	1092	46	4	10	93.55000305	16598	1712708201000	521842	458626	6616318500	6616319500	JMaldonado@kernha.org	6616318500	6616319500	spelz@kernha.org	0101000020E61000006D5E415F7ABF5DC0B91D41E389B04140	0101000020BC080000AFA7E5C0A8CC64C17BE78EF24F985841
2145	2145	CO001	Housing Authority of the City and County of Denver	CO001000006	WEST RIDGE HOMES	N	M	200	200	200	184	16	2967	92	183	99.45	8	8.2	2.5	466	485	980	20932	8220	13.84	6.92	28.3	9.43	41.51	38.8	3.28	44.81	16.95	93.44	76.5	9.29	51.37	79.23	55.19	21.62	68.57	15.88	0	61.75	19.67	18.58	0.55	90.16	30.6	2.19	8.2	49.18	5	119	0	0	24.59	49.73	25.68	6.56	55.11	21.95	29.16	08	Denver                   	031	000705	3	3003	N	N	Denver                   	031	91007	Denver                                  	20000	Denver city                             	\N	\N	2080	Denver, CO PMSA                                   	19740	Denver-Aurora-Lakewood, CO Metropolitan Statistical Area                   	99999	\N	1	0	0801	0390	S	\N	1332 Newton St                                    	\N	Denver                      	CO	80204	1529	\N	80204	32	4	80204152932	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.737208	-105.036765	S	\N	R	\N	** Street-Level Rooftop **  	08031	0820000	08031000705	080310007053	978	215	8.80000019	9.86999989	97.26999664	12348	1712708201000	2163614	2147784	7209323000	7209323001	officials@denverhousing.org	7209323093	7209323009	officials@denverhousing.org	0101000020E6100000246C965B5A425AC01B65EBD45CDE4340	0101000020BC080000A5B24F9BAC6757C1CF3A655B86F75841
2146	2146	NM063	Eastern Regional Housing Authority	NM063000003	Eunice	N	M	20	20	20	19	1	402	95	19	100	7	5.26	1.6	30	355	635	15536	9840	0	5.56	44.44	16.67	33.33	10.53	0	84.21	22.86	84.21	52.63	0	21.05	84.21	21.05	80	88.89	66.67	0	21.05	31.58	47.37	10.53	47.37	10.53	0	0	36.84	2	112	94.74	69	68.42	10.53	21.05	5.26	57.46	5.37	79.62	35	Lea                      	025	000800	3	3041	\N	\N	Lea                      	025	91230	Eunice                                  	25450	Eunice city                             	\N	\N	9999	\N	26020	Hobbs, NM Micropolitan Statistical Area                                    	99999	\N	0	1	3502	0198	N	\N	709 14th St                                       	\N	Eunice                      	NM	88231	3310	P	88231	09	2	88231331009	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	32.434844	-103.160651	S	\N	R	\N	** Street-Level Rooftop **  	35025	3525450	35025000800	350250008003	625	7	33.33000183	36.66999817	100	12672	1712708201000	144670	149924	5756220881	5756227507	rha.irene@dfn.com	5756220881	\N	rha.herbert@dfn.com	0101000020E6100000A98C211B48CA59C0F481D9F7A8374040	0101000020BC08000067D2F90ED5D957C1FFF56E54E61C4C41
2147	2147	AZ001	City of Phoenix Housing Department	AZ001000017	Henson Villages - Seniors	N	M	129	129	100	100	0	1191	100	99	99	8	11.11	1.1	111	310	743	12808	11423	10.1	6.06	58.59	17.17	8.08	0	0	100	13.18	100	89.9	0	0	60.61	0	0	4.04	3.6	0	0	0	100	19.19	88.89	20.2	0	35.35	33.33	46	93	0	0	95.96	4.04	0	0	93.44	37.94	75.78	04	Maricopa                 	013	114800	1	1000	N	Y	Maricopa                 	013	92601	Phoenix                                 	55000	Phoenix city (part)                     	\N	\N	6200	Phoenix-Mesa, AZ MSA                              	38060	Phoenix-Mesa-Chandler, AZ Metropolitan Statistical Area                    	99999	\N	1	0	0403	0330	S	\N	1045 S 8th Ave                                    	\N	Phoenix                     	AZ	85007	7701	\N	85007	99	7	85007770199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.43631	-112.083411	S	\N	R	\N	** Street-Level Rooftop **  	04013	0455000	04013114800	040131148001	737	0	100	0	100	11360	1712708201000	891381	875294	6022626794	6025344516	lydia.martinez@phoenix.gov	6024956742	\N	titus.mathew@phoenix.gov	0101000020E6100000E058179B56055CC092A78C01D9B74040	0101000020BC080000C75D715D4E2A61C10891B1E0437B5241
2148	2148	MD006	Hagerstown Housing Authority	MD006000050	C. W. BROOKS	N	M	60	60	60	60	0	1046	100	60	100	8	11.67	1.1	63	401	608	18370	17495	0	6.67	30	31.67	31.67	3.33	0	96.67	19.88	93.33	63.33	0	0	73.33	0	0	41.67	41.27	0	0	0	100	8.33	33.33	26.67	0	0	6.67	19	78	100	26	100	0	0	0	31.72	24.07	29.04	24	Washington               	043	000800	1	1000	N	Y	Washington               	043	90268	District 3 Hagerstown                   	36075	Hagerstown city (part)                  	\N	\N	3180	Hagerstown, MD PMSA                               	25180	Hagerstown-Martinsburg, MD-WV Metropolitan Statistical Area                	99999	\N	1	0	2406	0660	S	\N	45 W Baltimore St                                 	\N	Hagerstown                  	MD	21740	6541	\N	21740	99	2	21740654199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.639235	-77.723921	S	\N	R	\N	** Street-Level Rooftop **  	24043	2436075	24043000800	240430008001	613	0	98.41000366	1.59000003	100	17542	1712708201000	437650	441055	3017336911	3017333858	sgriffith@hagerstownha.com	3017336911	3017337298	sgriffith@hagerstownha.com	0101000020E61000008832BFB8546E53C04915D373D2D14340	0101000020BC0800004B84E4F966173841ABFA9BD50D4E5541
2149	2149	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005010034	LAS MARGARITAS	N	M	231	231	231	220	11	53439	95.24	220	100	6	6.36	2.2	481	152	808	6793	3107	27.1	15.89	10.28	19.63	27.1	26.36	1.82	20.45	19.58	75	69.09	2.27	46.36	82.27	46.82	4.57	17.39	3.74	6.82	63.64	19.09	10.45	0	99.55	0.45	0	0	99.09	8	200	100	60	15.91	35	49.09	35.91	99.81	78.54	14.31	72	San Juan                 	127	003501	1	\N	N	N	San Juan                 	127	79693	Santurce                                	76770	San Juan zona urbana (part)             	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0378	Y	\N	1 Res Las Margaritas Apt 728                      	\N	San Juan                    	PR	00915	3023	\N	00915	78	2	00915302378	H	728     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.436	-66.0385	9	S	B	\N	**  Centroid Lat/Long   **  	72127	7276770	72127003501	721270035011	808	198	5.40999985	2.91000009	88.18000031	0	1712708201000	2133414	2113086	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000DCB0B4C8768250C09B282AB29D6F3240	0101000020BC08000056FFB7C55677564190C5EFC0D4553DC1
2150	2150	VQ001	VIRGIN ISLANDS HOUSING AUTHORITY	VQ001000012	TUTU HIGHRISE APTS	N	M	304	303	303	0	0	2625	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	78	St. Thomas               	030	961100	\N	\N	\N	\N	St. Thomas               	030	74800	Southside                               	16300	\N	\N	\N	9999	\N	99999	\N	99999	\N	0	0	7898	0006	\N	\N	\N	\N	St Thomas                   	VI	00802	\N	\N	00802	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	18.3388	-64.9136	5	S	T	\N	**  Centroid Lat/Long   **  	78030	7816300	78030961100	\N	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3407778442	3407750832	exec@vihousing.org	3407778442	\N	dalexander@vihousing.org	0101000020E610000025CF226C783A50C06210C498BB563240	0101000020BC080000CBE08D0CC6025841CE9501314C5A3DC1
2151	2151	WA001	Seattle Housing Authority	WA001000013	OLIVE RIDGE	N	M	106	106	105	93	12	5264	88.57	93	100	6	3.23	1.2	112	421	879	17351	14408	3.37	7.87	46.07	14.61	28.09	12.9	3.23	79.57	12.05	97.85	90.32	1.08	4.3	46.24	4.3	68.18	59.18	54.46	0	19.35	27.96	52.69	1.08	52.69	33.33	5.38	8.6	5.38	0	155	100	39	92.47	7.53	0	1.08	34.38	16.58	3.72	53	King                     	033	007901	1	1005	N	Y	King                     	033	92928	Seattle                                 	63000	Seattle city                            	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5307	1392	S	\N	1700 17th Ave                                     	\N	Seattle                     	WA	98122	2753	\N	98122	99	3	98122275399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	47.616448	-122.30989	S	\N	R	\N	** Street-Level Rooftop **  	53033	5363000	53033007901	530330079011	877	8	44.63999939	28.56999969	98.91999817	13476	1712708201000	980915	999990	2066153300	2066153504	execdirector@seattlehousing.org	2066153510	\N	rod.brandon@seattlehousing.org	0101000020E61000000E05DE3CD5935EC059B49DC4E7CE4740	0101000020BC0800009F47882DE1E061C1A26F6F2AEDB76541
2152	2152	WA001	Seattle Housing Authority	WA001000031	TRI-COURT	N	M	87	87	87	84	3	5264	96.55	84	100	9	3.57	1.1	91	391	879	16014	14782	3.75	8.75	62.5	5	20	13.1	3.57	78.57	11.4	95.24	90.48	0	0	54.76	0	70.97	66.04	65.93	0	9.52	27.38	63.1	2.38	44.05	29.76	2.38	8.33	3.57	0	147	100	54	100	0	0	0	59.04	15.49	7.83	53	King                     	033	000404	1	1001	N	Y	King                     	033	92928	Seattle                                 	63000	Seattle city                            	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5307	1392	S	\N	718 N 143rd St                                    	\N	Seattle                     	WA	98133	6969	\N	98133	99	8	98133696999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	47.732446	-122.350018	S	\N	R	\N	** Street-Level Rooftop **  	53033	5363000	53033000404	530330004041	877	0	62.63999939	26.37000084	100	11775	1712708201000	885988	894728	2066153300	2066153504	execdirector@seattlehousing.org	2066153510	\N	rod.brandon@seattlehousing.org	0101000020E610000035ADE5B166965EC051B55DCAC0DD4740	0101000020BC080000B7F5E4CCD0D861C16AF5E1B433CE6541
2153	2153	FL007	Housing Authority of City of Daytona Beach	FL007000019	PINE HAVEN	N	M	136	136	63	59	4	479	93.65	9	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	12	Volusia                  	127	081900	2	2012	N	N	Volusia                  	127	90780	Daytona Beach                           	16525	Daytona Beach city (part)               	\N	\N	2020	Daytona Beach, FL MSA                             	19660	Deltona-Daytona Beach-Ormond Beach, FL Metropolitan Statistical Area       	99999	\N	1	0	1206	0690	S	\N	116 Rose Marie Bryon Dr                           	\N	Daytona Beach               	FL	32114	3607	\N	32114	16	6	32114360716	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.209857	-81.038384	S	\N	R	\N	** Street-Level Rooftop **  	12127	1216525	12127081900	121270819002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3862535653	3862552136	info@dbhafl.org	3867772573	\N	woodyard@dbhafl.org	0101000020E610000066452AE2744254C0C9B13430B9353D40	0101000020BC08000020003140A3A62341B137AE2D370C3B41
2154	2154	OK002	Housing Authority of the City of Oklahoma City	OK002002809	THE TOWERS APARTMENTS	N	M	241	239	238	228	4	2711	95.8	228	100	6	22.37	1	236	280	854	11965	11560	2.7	3.78	61.62	20.54	11.35	6.14	0	75	13.92	97.81	85.96	0	0	39.04	0	91.78	86.59	88.14	0.88	28.51	34.65	35.96	0	55.7	42.98	7.89	1.32	3.51	11	71	0	0	100	0	0	0	40.95	46.33	18.11	40	Oklahoma                 	109	102500	3	3002	N	Y	Oklahoma                 	109	92426	Oklahoma City Southw                    	55000	Oklahoma City city (part)               	\N	\N	5880	Oklahoma City, OK MSA                             	36420	Oklahoma City, OK Metropolitan Statistical Area                            	99999	\N	1	0	4005	2268	S	\N	913 NW 12th St                                    	\N	Oklahoma City               	OK	73106	6841	\N	73106	99	6	73106684199	H	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	35.481427	-97.527379	S	\N	R	\N	** Street-Level Rooftop **  	40109	4055000	40109102500	401091025003	844	0	36.43999863	56.77999878	99.12000275	11736	1712708201000	2336665	2330798	4052397551	4052354520	okcha@ochanet.org	4052397551	4052354520	mgillett@ochanet.org	0101000020E61000002F91D993C06158C05DAB60669FBD4140	0101000020BC080000A385CAA8D45950C1371B40D1F1115141
2155	2155	PA017	WASHINGTON COUNTY HOUSING AUTHORITY	PA017000002	Jollick Manor Crumrine Tower	N	M	196	181	181	175	6	879	96.69	175	100	4	12	1.7	294	345	663	15297	9105	8.28	3.55	55.03	13.02	20.12	15.43	2.29	78.86	14.94	96.57	85.14	4	23.43	67.43	25.14	56.36	87.69	42.86	0.57	36	26.29	37.14	1.14	30.86	29.14	0	0	1.71	26	111	25.71	46	58.86	12	29.14	16	31.33	38.57	5.47	42	Washington               	125	704100	1	1008	N	Y	Washington               	125	81328	Washington                              	81328	Washington city                         	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4214	7455	S	\N	39 N Main St                                      	\N	Washington                  	PA	15301	4501	\N	15301	99	2	15301450199	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.171501	-80.245824	S	\N	R	\N	** Street-Level Rooftop **  	42125	4281328	42125704100	421257041001	659	94	23.12999916	23.46999931	98.86000061	11616	1712708201000	1392163	1376064	7242286060	7242286089	stans@wchapa.org	7242286060	7242286089	stans@wchapa.org	0101000020E6100000F5769694BB0F54C0AD96A7BEF3154440	0101000020BC0800001001ECF2CB742A41D1B5D985D2FB5541
2156	2156	GA001	Housing Authority of the City of Augusta	GA001000090	HAL POWELL APARTMENTS	N	M	100	99	99	92	6	1868	92.93	92	100	5	20.65	1	93	289	756	12124	11993	6.59	8.79	64.84	15.38	4.4	5.43	0	93.48	15.54	96.74	88.04	0	0	55.43	0	53.33	68.83	66.67	0	0	16.3	83.7	2.17	83.7	80.43	0	1.09	2.17	68	84	0	0	96.74	3.26	0	2.17	42.57	15.88	66.29	13	Richmond                 	245	000100	1	1000	N	Y	Richmond                 	245	90168	Augusta                                 	04204	Augusta-Richmond County consolidated gov	\N	\N	0600	Augusta-Aiken, GA-SC MSA                          	12260	Augusta-Richmond County, GA-SC Metropolitan Statistical Area               	99999	\N	1	0	1312	\N	D	\N	2244 Broad St                                     	\N	Augusta                     	GA	30904	3014	\N	30904	99	8	30904301499	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	33.490068	-82.008447	S	\N	R	\N	** Street-Level Rooftop **  	13245	1304204	13245000100	132450001001	472	0	82.80000305	9.68000031	100	11208	1712708201000	834167	521539	7063123158	7067243935	joglesby@augustapha.org	7067245466	7062881658	joglesby@augustapha.org	0101000020E6100000A64F49658A8054C0589F568CBABE4040	0101000020BC0800001C75AA518348154174B13C74D6694941
2157	2157	CA003	Oakland Housing Authority	CA003000101	HARRISON STREET	N	M	101	101	101	42	0	1451	41.58	42	100	9	0	1.5	61	375	775	17319	11925	2.38	4.76	45.24	7.14	40.48	0	2.38	97.62	11.71	97.62	97.62	0	0	50	0	0	21.43	18.03	0	0	0	100	38.1	97.62	4.76	0	92.86	0	0	160	0	0	100	0	0	0	70.84	25.27	0.46	06	Alameda                  	001	402900	1	1027	N	Y	Alameda                  	001	92230	Oakland                                 	53000	Oakland city                            	\N	\N	5775	Oakland, CA PMSA                                  	41860	San Francisco-Oakland-Berkeley, CA Metropolitan Statistical Area           	99999	\N	1	0	0612	2508	S	\N	1621 Harrison St                                  	\N	Oakland                     	CA	94612	3332	\N	94612	99	9	94612333299	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	37.804782	-122.266672	S	\N	R	\N	** Street-Level Rooftop **  	06001	0653000	06001402900	060014029001	770	0	98.36000061	0	100	14015	1712708201000	390585	452964	5108741500	5108741674	executiveoffice@oakha.org	5108741516	5108741674	Pwells@oakha.org	0101000020E6100000076B6F2711915EC0549CB71803E74240	0101000020BC080000914E4C33F3D765C19CB5E516E5005E41
2158	2158	KS073	Newton Housing Authority	KS073000001	Midtown Towers Roanoke Court Conversion	N	M	136	136	136	130	6	136	95.59	130	100	7	20.77	1.6	203	356	247	17434	11165	5.56	11.11	26.19	20.63	36.51	36.15	0.77	58.46	20.44	93.85	63.08	0	23.85	63.85	20.77	32.05	23.08	19.21	4.62	34.62	20.77	40	3.85	28.46	12.31	2.31	0	13.85	14	55	23.08	225	75.38	11.54	13.08	0.77	23.23	8.98	78.5	20	Harvey                   	079	030200	4	4006	N	Y	Harvey                   	079	50475	Newton                                  	50475	Newton city                             	\N	\N	9040	Wichita, KS MSA                                   	48620	Wichita, KS Metropolitan Statistical Area                                  	99999	\N	1	0	2004	2508	S	\N	115 W 9th St                                      	\N	Newton                      	KS	67114	1970	\N	67114	99	6	67114197099	H	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	38.053291	-97.34545	S	\N	R	\N	** Street-Level Rooftop **  	20079	2050475	20079030200	200790302004	243	64	26.11000061	13.30000019	100	15696	1712708201000	385194	385194	3162838500	3162838547	jcolberg@newtonha.com	3162838500	\N	jcolberg@newtonha.com	0101000020E6100000EEB150DA1B5658C0EE664C3DD2064340	0101000020BC080000F855805BDD034FC12339A6F142A55441
2159	2159	NC023	Housing Authority of the Town of Mount Airy	NC023000001	MEADOWVIEW II/MARSHALL PARK/GRANITEVIEW	Y	M	300	300	300	290	6	300	96.67	290	100	6	13.45	2.1	610	375	644	17752	8440	11.03	8.97	34.48	17.59	27.93	29.31	0.34	70.34	25.77	84.48	59.31	7.24	33.79	74.83	35.86	29.79	47.06	20	6.21	42.41	16.21	35.17	1.72	44.14	16.55	0	0	27.59	8	85	0	0	37.24	28.97	33.79	16.21	28.87	33.65	51.04	37	Surry                    	171	930400	1	1028	N	N	Surry                    	171	92156	Mount Airy                              	44800	Mount Airy city                         	\N	\N	9999	\N	34340	Mount Airy, NC Micropolitan Statistical Area                               	99999	\N	0	1	3705	1974	S	\N	407 Price St                                      	\N	Mount Airy                  	NC	27030	4555	\N	27030	07	2	27030455507	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	36.495179	-80.612451	S	\N	R	\N	** Street-Level Rooftop **  	37171	3744800	37171930400	371719304001	651	238	17.87000084	11.80000019	96.55000305	14017	1712708201000	2241928	2241928	3367868321	3367862340	mtairyhousing@embarqmail.com	3367868321	3367862340	frankie@maha-nc.org	0101000020E610000000AEAD65322754C075CB8306623F4240	0101000020BC08000025B4BDCF4180274172B5E341C7DF5041
2160	2160	NC005	Housing Authority of the City of New Bern	NC005000001	TRENT COURT	N	M	218	218	218	105	5	218	48.17	105	100	5	17.14	2.4	254	326	1235	15852	6553	21.78	7.92	29.7	11.88	28.71	59.05	0	37.14	20.58	82.86	70.48	3.81	51.43	80.95	51.43	12.5	88.89	11.81	15.24	50.48	25.71	8.57	0	86.67	85.71	0.95	0	0	25	83	0	0	7.62	66.67	25.71	20	43.38	30.58	32.7	37	Craven                   	049	960900	2	2016	\N	\N	Craven                   	049	93592	Township 8                              	46340	New Bern city (part)                    	\N	\N	9999	\N	35100	New Bern, NC Metropolitan Statistical Area                                 	99999	\N	1	0	3703	2028	N	\N	1 Trent Ct Apt                                    	\N	New Bern                    	NC	28562	5644	\N	28562	01	7	28562564401	S	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	35.10604	-77.048037	9	S	4	\N	**  Centroid Lat/Long   **  	37049	3746340	37049960900	370499609002	1220	116	3.53999996	8.65999985	97.13999939	11430	1712708201000	1556524	1552257	2526330800	2526339496	ha_newbern@hotmail.com	8034396273	2526339496	rbarner@newbernha.org	0101000020E61000006B5FC809134353C0139DFCB7928D4140	0101000020BC08000088238AD6A90D3C416A95936459114E41
2161	2161	NY058	Wilna Housing Authority	NY058000001	LONG FALLS	N	M	100	100	100	99	1	100	99	99	100	6	21.21	1	100	386	406	18279	18097	3.13	7.29	45.83	11.46	32.29	6.06	3.03	87.88	22.54	81.82	62.63	0	0	51.52	0	78.57	38.6	55	5.05	9.09	28.28	57.58	5.05	5.05	3.03	0	1.01	1.01	2	79	0	0	98.99	1.01	0	1.01	18.13	14.35	40.3	36	Jefferson                	045	060901	3	3011	N	Y	Jefferson                	045	82348	Wilna                                   	12683	Carthage village                        	\N	\N	9999	\N	48060	Watertown-Fort Drum, NY Metropolitan Statistical Area                      	99999	\N	1	0	3624	0980	S	\N	222 State St                                      	\N	Carthage                    	NY	13619	1425	\N	13619	99	0	13619142599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.97656	-75.61117	S	\N	R	\N	** Street-Level Rooftop **  	36045	3612683	36045060901	360450609013	410	0	58	33	94.94999695	13392	1712708201000	482305	482305	3154931480	3154936260	kebush@twcny.rr.com	3154931480	3154936260	kellybush@wilnahousing.com	0101000020E610000058BBC6681DE752C0B8BF04EBFFFC4540	0101000020BC080000851BDBD17EA83F415086A52B4E725B41
2162	2162	NY005	New York City Housing Authority	NY005015310	HIGHBRDGE REHAB/ANDERSON AVE	N	M	20	20	20	20	0	157269	100	5	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	36	Bronx                    	005	012101	1	1001	N	Y	Bronx                    	005	08510	Bronx                                   	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3614	4436	S	\N	1143 Longfellow Ave                               	\N	Bronx                       	NY	10459	2679	\N	10459	99	9	10459267999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.827174	-73.888158	S	\N	R	\N	** Street-Level Rooftop **  	36005	3651000	36005012101	360050121011	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E61000009ACBA694D77852C0D1926DD6E0694440	0101000020BC0800001D516674F906444119A82BC370325741
2163	2163	NY005	New York City Housing Authority	NY005010840	MILL BROOK & EXTENSION	N	M	1380	1377	1377	1302	71	157269	94.55	1142	87.71	8	2.01	2.2	2494	530	1270	21270	9740	7.7	13.98	26.19	13.36	38.76	36.69	12.43	49.82	22.52	94.75	83.45	1.75	33.98	79.68	33.27	28.19	60.9	33.16	1.58	40.37	21.37	36.69	4.38	99.3	33.8	0.18	0.26	65.06	0	298	0	0	12.61	58.58	28.81	38.09	98.52	53.68	0.32	36	Bronx                    	005	002701	1	1001	N	Y	Bronx                    	005	08510	Bronx                                   	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3615	4436	S	\N	600 E 137th St                                    	\N	Bronx                       	NY	10454	3114	\N	10454	99	9	10454311499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.805454	-73.916822	S	\N	R	\N	** Street-Level Rooftop **  	36005	3651000	36005002701	360050027011	1266	714	19.56999969	21.61000061	99.04000092	15792	1712708201000	19837027	19934898	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E610000086972E36AD7A52C029EDDC1D19674440	0101000020BC08000052369696B8F84341E32C2CBA122A5741
2164	2164	NY005	New York City Housing Authority	NY005000270	GOVERNOR SMITH	N	M	1935	1934	1934	1847	86	157269	95.5	1800	97.46	6	1.28	2	3656	608	1270	25885	12744	5.23	9	28.7	14.46	42.6	30.61	7.28	60.78	27.41	90.72	78.67	2.33	17.5	65.78	16.5	31.64	58.73	37.04	0.83	22.78	18.11	58.28	10.11	98.06	20.11	0.33	40.28	37.33	0	369	0	0	18.78	44.56	36.67	40.72	98.14	47.89	0.58	36	New York                 	061	002500	3	3000	N	Y	New York                 	061	44919	Manhattan                               	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3610	4436	S	\N	20 Catherine Slip                                 	\N	New York                    	NY	10038	1314	\N	10038	99	1	10038131499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.709611	-73.996326	S	\N	R	\N	** Street-Level Rooftop **  	36061	3651000	36061002500	360610025003	1266	645	37.75	16.62999916	97.27999878	17232	1712708201000	28140365	28139325	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000039B20CEC37F52C03CFA8088D45A4440	0101000020BC080000E92BA1EA29D343410B52503633065741
2165	2165	WA002	HA OF  KING COUNTY	WA002000101	BALLINGER HOMES	N	M	140	140	138	136	2	2449	98.55	136	100	6	3.68	3.1	420	520	773	23442	7591	10	12.31	23.08	13.08	41.54	44.12	8.09	43.38	15.99	94.85	77.21	2.94	46.32	74.26	38.97	25	52.27	15.71	0	44.12	23.53	32.35	2.21	66.91	30.15	1.47	20.59	14.71	0	153	98.53	61	20.59	37.5	41.91	8.09	36.01	8.11	65.59	53	King                     	033	020402	4	4001	N	Y	King                     	033	92928	Seattle                                 	63960	Shoreline city                          	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5307	1420	S	\N	19926 Ballinger Way NE                            	\N	Shoreline                   	WA	98155	1287	\N	98155	99	6	98155128799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	47.773438	-122.307365	S	\N	R	\N	** Street-Level Rooftop **  	53033	5363960	53033020402	530330204024	771	155	14.28999996	9.52000046	98.52999878	15873	1712708201000	1261130	1249180	2065741100	2065741104	judij@kcha.org	2065741100	\N	RobinW@kcha.org	0101000020E6100000350D40DEAB935EC0A48E2F0400E34740	0101000020BC080000053BC07593CF61C15F4F629FE8D16541
2166	2166	WA002	HA OF  KING COUNTY	WA002000105	Park Royal Apartments	N	M	23	23	23	21	2	2449	91.3	21	100	6	9.52	2	41	379	773	16891	8652	5	25	25	10	35	42.86	9.52	42.86	11.6	100	85.71	4.76	33.33	80.95	33.33	18.75	80	21.95	4.76	57.14	14.29	23.81	4.76	38.1	33.33	0	4.76	0	0	89	100	71	9.52	90.48	0	19.05	32.18	4.59	45.47	53	King                     	033	021803	2	2000	N	Y	King                     	033	92931	Seattle East CCD                        	07380	Bothell city (part)                     	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5301	0126	S	\N	18309 96th Ave NE                                 	\N	Bothell                     	WA	98011	3341	\N	98011	99	2	98011334199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	47.76118	-122.212645	S	\N	R	\N	** Street-Level Rooftop **  	53033	5307380	53033021803	530330218032	771	12	17.06999969	9.76000023	100	12000	1712708201000	194733	212833	2065741100	2065741104	judij@kcha.org	2065741100	\N	RobinW@kcha.org	0101000020E61000004E2CC6F99B8D5EC00D1BA1586EE14740	0101000020BC080000EB14628943C661C1BB889231F3C86541
2167	2167	WA002	HA OF  KING COUNTY	WA002000346	FAIRWINDS APARTMENTS	N	M	87	87	87	87	0	2449	100	87	100	6	4.6	3.2	277	593	773	30097	9453	7.14	7.14	25	10.71	50	45.98	5.75	44.83	18.86	82.76	68.97	16.09	47.13	73.56	48.28	19.67	53.85	12.27	1.15	52.87	16.09	29.89	3.45	83.91	43.68	4.6	21.84	13.79	0	204	93.1	60	11.49	58.62	29.89	6.9	72.7	15.9	66.62	53	King                     	033	026802	1	1000	N	N	King                     	033	92928	Seattle                                 	78225	White Center CDP                        	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5307	1762	S	\N	417 SW 110th Ln                                   	\N	Seattle                     	WA	98146	2188	\N	98146	17	5	98146218817	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	47.503352	-122.340867	S	\N	R	\N	** Street-Level Rooftop **  	53033	5378225	53033026802	530330268021	771	121	10.82999992	7.21999979	88.51000214	18907	1712708201000	806752	805065	2065741100	2065741104	judij@kcha.org	2065741100	\N	RobinW@kcha.org	0101000020E6100000A2DCD1C3D0955EC027BA9BD66DC04740	0101000020BC080000DDFB9578A2F061C10156F37553A76541
2168	2168	WA006	Housing Authority of the City of Everett	WA006000100	BAKER HEIGHTS	N	M	198	196	196	0	0	196	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	53	Snohomish                	061	040200	4	4001	Y	N	Snohomish                	061	91120	Everett                                 	22640	Everett city (part)                     	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5302	0480	S	\N	1338 Poplar St                                    	\N	Everett                     	WA	98201	1824	\N	98201	38	4	98201182438	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	47.999769	-122.194789	S	\N	R	\N	** Street-Level Rooftop **  	53061	5322640	53061040200	530610402004	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	4252589222	4253031122	info@evha.org	4253031195	\N	majorg@evha.org	0101000020E6100000156E486C778C5EC089AB386EF8FF4740	0101000020BC0800005377387C72AA61C1DA0058A25FEF6541
2169	2169	PA002	Philadelphia Housing Authority	PA002000186	Liberty 52	N	M	24	24	24	21	3	12792	87.5	21	100	10	4.76	1	22	345	1808	14097	13456	0	4.76	71.43	9.52	14.29	4.76	0	95.24	12.69	100	95.24	0	0	85.71	0	100	77.78	81.82	0	4.76	9.52	85.71	0	90.48	90.48	0	0	0	0	37	0	0	100	0	0	0	97.71	32.1	10.61	42	Philadelphia             	101	010300	1	1004	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	5208 Poplar St                                    	\N	Philadelphia                	PA	19131	5000	\N	19131	99	2	19131500099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.970244	-75.226624	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101010300	421010103001	1807	0	86.36000061	13.64000034	100	11832	1712708201000	455636	433632	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E6100000EE57F30181CE52C0E7FE91F430FC4340	0101000020BC08000038489C75DA5A4141C45BAE849BE65541
2170	2170	NY005	New York City Housing Authority	NY005012520	MARCUS GARVEY (GROUP A)	N	M	521	520	520	512	8	157269	98.47	484	94.53	6	9.71	2	964	583	1270	24528	12315	4.34	9.92	35.54	9.92	40.29	26.65	6.61	66.74	25.98	94.21	78.93	4.75	15.08	69.83	17.36	26.88	44.14	29.56	1.03	19.63	12.81	66.53	9.09	97.52	66.32	0.62	4.13	26.45	0	205	39.46	57	56.4	20.45	23.14	13.22	97.87	36.44	3.05	36	Kings                    	047	090200	1	1001	N	Y	Kings                    	047	10022	Brooklyn                                	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3608	4436	S	\N	10 Amboy St                                       	\N	Brooklyn                    	NY	11212	5054	\N	11212	99	1	11212505499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.670254	-73.915032	S	\N	R	\N	** Street-Level Rooftop **  	36047	3651000	36047090200	360470902001	1266	224	37.75999832	13.80000019	98.34999847	15156	1712708201000	7801130	7688360	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000BA9D60E28F7A52C0BD450EE2CA554440	0101000020BC080000EB41938280014441F718643AF5F95641
2171	2171	OK063	Housing Authority of the City of Commerce	OK063000001	COMMERCE HOUSING AUTHORITY	N	M	34	34	34	32	0	34	94.12	32	100	3	18.75	1.7	53	340	284	16993	10260	12.9	3.23	41.94	9.68	32.26	37.5	0	59.38	29.1	81.25	59.38	3.13	28.13	71.88	28.13	29.41	46.67	22.64	6.25	40.63	6.25	46.88	3.13	12.5	3.13	9.38	0	0	14	66	93.75	159	62.5	25	12.5	6.25	46.71	30.5	80.08	40	Ottawa                   	115	574200	2	\N	N	N	Ottawa                   	115	91846	Miami                                   	16500	Commerce city                           	\N	\N	9999	\N	33060	Miami, OK Micropolitan Statistical Area                                    	99999	\N	0	1	4002	0666	S	\N	602 Doug Furnas Blvd                              	\N	Commerce                    	OK	74339	3123	\N	74339	02	3	74339312302	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.9286	-94.8306	9	S	B	\N	**  Centroid Lat/Long   **  	40115	4016500	40115574200	401155742002	294	16	28.29999924	9.43000031	96.87999725	13218	1712708201000	109198	109198	9185426691	9185422439	cha@commerceokla.com	9185426691	9185422439	mmcdowell@mhadocs.org	0101000020E6100000CED0E68C28B557C0B658625DDC764240	0101000020BC0800009A89F3C109EB49C144EF59DCED9B5241
2172	2172	MA002	Boston Housing Authority	MA002000254	PASCIUCCO APARTMENTS	N	M	95	91	91	82	5	8160	90.11	82	100	8	1.22	1.1	90	349	1319	14454	13169	3.7	7.41	62.96	12.35	13.58	4.88	2.44	91.46	9.86	100	96.34	0	0	43.9	0	100	75.36	77.78	0	3.66	12.2	84.15	20.73	91.46	60.98	0	7.32	23.17	55	126	0	0	97.56	2.44	0	1.22	72.55	16.13	15.02	25	Suffolk                  	025	092101	\N	\N	\N	\N	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	9999	\N	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	25**	0282	\N	\N	\N	\N	Dorchester                  	MA	02122	\N	\N	02122	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	42.2981	-71.0545	5	S	T	\N	**  Centroid Lat/Long   **  	25025	2507000	25025092101	\N	1312	0	83.33000183	15.56000042	100	12514	1712708201000	1298210	1369762	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E6100000E8B091ED7CC351C02E8E092428264540	0101000020BC080000D10CA0DC048B4941513A667DF5895941
2173	2173	NC001	Housing Authority of the City of Wilmington	NC001000083	Dawson Lofts	N	M	24	24	24	24	0	1003	100	24	100	2	0	1.8	43	394	1195	18053	10076	19.05	14.29	23.81	4.76	38.1	33.33	0	50	17.53	79.17	70.83	0	45.83	95.83	45.83	5.56	16.67	4.65	4.17	58.33	12.5	25	0	100	100	0	0	0	0	79	0	0	50	50	0	12.5	85.07	30.91	62.57	37	New Hanover              	129	011100	2	2017	N	Y	New Hanover              	129	94044	Wilmington                              	74440	Wilmington city                         	\N	\N	9200	Wilmington, NC MSA                                	48900	Wilmington, NC Metropolitan Statistical Area                               	99999	\N	1	0	3707	3144	S	\N	883 Virgie Rhodes Ln                              	\N	Wilmington                  	NC	28401	5977	\N	28401	99	9	28401597799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.224523	-77.936282	S	\N	R	\N	** Street-Level Rooftop **  	37129	3774440	37129011100	371290111002	1186	17	13.94999981	2.32999992	91.66999817	11436	1712708201000	344206	341583	9103417700	9103417760	tgarrett@wha.net	9103739200	\N	tgarrett@wha.net	0101000020E6100000B7D5560BEC7B53C0F2D76C2BBD1C4140	0101000020BC0800006E5ABE6C632538410D9D8AD9218C4B41
2174	2174	NC020	Housing Authority of the City of Wilson	NC020000002	WHITFIELD HOMES	N	M	245	245	245	224	21	615	91.43	224	100	5	19.64	2.3	524	314	914	13783	5892	23.94	5.16	37.56	10.8	22.54	23.21	1.34	70.54	23.01	90.18	72.32	0.45	44.64	82.59	43.75	22.64	80	20.23	5.8	47.32	17.86	29.02	1.34	96.88	93.75	0.89	0.45	1.79	20	114	0	0	27.68	33.04	39.29	22.77	93.39	61.12	43.61	37	Wilson                   	195	000801	2	2008	N	N	Wilson                   	195	94048	Wilson                                  	74540	Wilson city (part)                      	\N	\N	9999	\N	48980	Wilson, NC Micropolitan Statistical Area                                   	99999	\N	0	1	3701	3150	S	\N	722 Hooks St S                                    	\N	Wilson                      	NC	27893	5152	\N	27893	22	4	27893515222	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	35.71565	-77.910675	S	\N	R	\N	** Street-Level Rooftop **  	37195	3774540	37195000801	371950008012	912	240	13.35999966	9.53999996	98.20999908	11224	1712708201000	2456014	2451033	2522912245	2522910984	kvick@wilsonha.org	2522912245	\N	kvick@wilsonha.org	0101000020E610000071F4CB7F487A53C0E2C74E6B9ADB4140	0101000020BC08000037684244080238411F1D925816B14F41
2175	2175	NJ004	North Bergen Housing Authority	NJ004000001	MEADOW VIEW	Y	M	172	172	172	169	3	985	98.26	168	99.4	8	3.57	2.1	354	770	627	39314	18658	6.1	4.27	19.51	5.49	64.63	58.33	1.19	38.1	39.68	73.21	51.79	7.74	29.17	75.6	31.55	13.91	37.74	13.56	2.98	35.71	30.36	30.95	0.6	68.45	0	0	0	68.45	10	173	1.19	18	33.33	48.81	17.86	4.76	85.12	29.8	6.45	34	Hudson                   	017	014502	1	1001	N	N	Hudson                   	017	52470	North Bergen                            	99999	North Bergen township                   	\N	\N	3640	Jersey City, NJ PMSA                              	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3408	\N	S	\N	5801 Meadowview Ave                               	\N	North Bergen                	NJ	07047	3206	\N	07047	01	0	07047320601	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.792142	-74.023913	S	\N	R	\N	** Street-Level Rooftop **  	34017	3499999	34017014502	340170145021	618	82	17.22999954	7.90999985	88.09999847	28645	1712708201000	1272045	1276153	2018688605	2012953098	cearl@nbhousing.org	2018688605	\N	gsanzari@nbhousing.org	0101000020E6100000596064CA878152C0B76DB6E864654440	0101000020BC080000ABA38BAA83BF4341255C9E15FF225741
2176	2176	PA014	HOUSING AUTHORITY OF THE COUNTY OF BEAVER	PA014000001	LINMAR TERRACE EXT	N	M	167	162	162	158	4	1843	97.53	158	100	6	16.46	1.8	292	381	728	16925	9158	19.33	6.67	32.67	12	29.33	36.71	1.9	56.33	16.52	92.41	77.22	1.27	36.71	84.81	36.08	25.19	66.67	20.21	12.03	54.43	16.46	17.09	0	79.75	76.58	0.63	1.27	1.27	6	114	90.51	74	3.8	50.63	45.57	63.29	27.12	16.54	64.3	42	Beaver                   	007	604600	1	1002	N	N	Beaver                   	007	00820	Aliquippa                               	00820	Aliquippa city                          	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4217	0069	S	\N	258 Linmar Ter                                    	\N	Aliquippa                   	PA	15001	2642	\N	15001	58	6	15001264258	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.616721	-80.263288	S	\N	R	\N	** Street-Level Rooftop **  	42007	4200820	42007604600	420076046001	730	114	9.93000031	14.03999996	100	11581	1712708201000	1381033	1374657	7247751220	7247758827	hacbby@comcast.net	7246302017	7246302017	kwalter@beavercountyhousing.org	0101000020E610000062CDE9B5D91054C0618AB5B6F04E4440	0101000020BC0800004B25344C1C442A41BD93EB132C9A5641
2177	2177	NY005	New York City Housing Authority	NY005010930	E.R. MOORE	N	M	463	463	463	439	24	157269	94.81	356	81.1	7	0.84	2.2	797	584	1270	23477	10487	6.25	11.93	26.7	15.63	39.49	32.87	12.08	53.93	24.86	94.94	77.53	3.65	32.58	80.9	32.58	22.48	50	25.09	1.12	35.11	25.28	38.48	2.81	100	27.81	0.56	1.12	70.51	0	288	0	0	32.87	23.6	43.54	32.87	96.73	37	3.16	36	Bronx                    	005	003500	2	2000	N	Y	Bronx                    	005	08510	Bronx                                   	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3615	4436	S	\N	525 Jackson Ave                                   	\N	Bronx                       	NY	10455	4312	\N	10455	99	7	10455431299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.812611	-73.909526	S	\N	R	\N	** Street-Level Rooftop **  	36005	3651000	36005003500	360050035002	1266	226	21.07999992	15.06000042	98.59999847	16218	1712708201000	6688301	6731086	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E61000005D4A8AAC357A52C001C620A303684440	0101000020BC08000029F3567841FC43417E55F05EC82C5741
2178	2178	NY005	New York City Housing Authority	NY005011000	SAMUEL GOMPERS	N	M	1510	1505	1505	1415	87	157269	94.02	1274	90.03	8	2.04	1.9	2357	600	1270	25789	13940	3.8	7.04	35.36	13.45	40.35	28.81	4.95	65.31	27.31	90.19	78.65	2.28	13.66	67.97	13.27	33.72	56.48	40.6	0.71	17.27	16.64	65.38	13.19	93.41	15.62	0.31	32.57	44.9	0	314	11.46	60	42.94	33.36	23.7	27	69.75	24.34	0.58	36	New York                 	061	002201	3	3001	N	Y	New York                 	061	44919	Manhattan                               	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3610	4436	S	\N	100 Pitt St                                       	\N	New York                    	NY	10002	2553	\N	10002	99	4	10002255399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.718902	-73.981962	S	\N	R	\N	** Street-Level Rooftop **  	36061	3651000	36061002201	360610022013	1266	346	44.11999893	16.88999939	97.25	16251	1712708201000	21559254	21606889	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E610000017B72477D87E52C05A970FFB045C4440	0101000020BC080000C6630F1A6BDA43416095DC4AD2095741
2179	2179	PA002	Philadelphia Housing Authority	PA002000137	CAMBRIDGE PHASE I	N	M	44	44	44	43	1	12792	97.73	43	100	6	6.98	1.8	79	706	1808	28118	15305	0	2.44	29.27	7.32	60.98	39.53	2.33	53.49	24.98	86.05	58.14	0	23.26	81.4	20.93	33.33	57.89	26.58	0	34.88	20.93	44.19	6.98	95.35	93.02	0	0	2.33	0	149	97.67	99	20.93	32.56	46.51	44.19	75.83	33.93	5.97	42	Philadelphia             	101	013200	1	1000	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4202	5451	S	\N	916 N 10th St                                     	\N	Philadelphia                	PA	19123	1202	\N	19123	16	2	19123120216	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.968348	-75.153276	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101013200	421010132001	1807	15	26.57999992	12.65999985	95.34999847	25437	1712708201000	932968	932308	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E6100000D8232446CFC952C02DD6C5D3F2FB4340	0101000020BC0800003900D0FC208341410CB60BF13EE75541
2180	2180	ND014	Fargo Housing and Redevelopment Authority	ND014000003	Fargo Scattered Site	Y	M	90	88	88	80	4	475	90.91	80	100	5	12.5	4.6	365	552	1018	40130	8796	7.89	9.21	11.84	3.95	67.11	62.5	2.5	27.5	38.7	68.75	46.25	28.75	61.25	76.25	70	12.5	62.5	9.32	2.5	76.25	15	6.25	0	66.25	33.75	10	11.25	11.25	12	72	100	221	0	28.75	71.25	0	27.17	21.62	47.94	38	Cass                     	017	000601	2	2028	N	N	Cass                     	017	25700	Fargo                                   	25700	Fargo city                              	\N	\N	2520	Fargo-Moorhead, ND-MN MSA                         	22020	Fargo, ND-MN Metropolitan Statistical Area                                 	99999	\N	1	0	3800	0636	S	\N	922 25th St N                                     	\N	Fargo                       	ND	58102	3115	\N	58102	22	0	58102311522	S	\N	\N	\N	3	D	\N	A	\N	70% Overall probable correctness                            	46.886146	-96.819905	S	\N	R	\N	** Street-Level Rooftop **  	38017	3825700	38017000601	380170006012	1046	226	3.00999999	8.22000027	90	35031	1712708201000	976885	1004172	7012936262	7012936269	tomk@fargohousing.org	7014782565	7014782625	tomk@fargohousing.org	0101000020E6100000ACA8D252793458C02B2F6A3B6D714740	0101000020BC0800003DAF6B6CC62449C1A10E5769656D6041
2181	2181	WI011	Marshfield Community Development Authority	WI011000001	CEDAR RAIL APTS & SCT STS	Y	M	209	209	209	188	7	209	89.95	188	100	11	18.09	1.1	215	392	347	19089	16692	1.6	3.72	34.04	25.53	35.11	13.83	0	86.17	25.09	88.3	51.6	1.06	4.26	68.09	4.79	64.79	30.77	40	3.72	19.15	14.89	62.23	15.96	2.13	1.06	0	0.53	0.53	33	63	56.91	37	93.62	3.72	2.66	0	11.03	9.55	56.6	55	Wood                     	141	010300	3	3022	N	N	Wood                     	141	49675	Marshfield                              	49675	Marshfield city (part)                  	\N	\N	9999	\N	49220	Wisconsin Rapids-Marshfield, WI Micropolitan Statistical Area              	99999	\N	0	1	5507	4104	Y	\N	601 S Cedar Ave Apt 111                           	\N	Marshfield                  	WI	54449	4272	\N	54449	36	0	54449427236	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	44.661177	-90.173891	S	\N	R	\N	** Street-Level Rooftop **  	55141	5549675	55141010300	551410103003	345	21	55.81000137	22.79000092	97.87000275	16819	1712708201000	782797	782797	7153870528	7153892184	Carol.Kerper@marshfieldcda.com	7153870528	7153892184	Mary.JamesMork@marshfieldcda.com	0101000020E61000000BD3B707218B56C0758DA972A1544640	0101000020BC0800008CC7B6D634693AC19494D73178BC5C41
2182	2182	IL091	Warren County Housing Authority	IL091000001	OAK TERRACE	N	M	170	158	158	155	3	272	98.1	155	100	7	18.71	1	162	285	531	18919	18102	7.38	4.03	27.52	16.11	44.97	35.48	0	60	24.21	80.65	47.1	0	0	58.06	0	28.77	18.29	22.84	9.68	20	17.42	52.9	8.39	9.68	6.45	0	0	3.23	2	87	100	31	99.35	0.65	0	0	26.35	9.78	74.09	17	Warren                   	187	870400	6	6011	N	Y	Warren                   	187	50023	Monmouth                                	50010	Monmouth city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1717	4614	S	\N	200 E Harlem Ave                                  	\N	Monmouth                    	IL	61462	1273	\N	61462	99	0	61462127399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.921167	-90.646707	S	\N	R	\N	** Street-Level Rooftop **  	17187	1750010	17187870400	171878704006	539	0	53.09000015	12.96000004	98.05999756	17945	1712708201000	986742	1008098	3097342080	3097345918	hank@warrencountyhousing.org	3097342080	3097345918	hank@warrencountyhousing.org	0101000020E61000003683C1A563A956C02612DBCCE8754440	0101000020BC080000999BE48924B13EC1F48C9FEE08965741
2183	2183	IL095	Ogle County Housing Authority	IL095000001	OREGON	N	M	130	130	130	127	3	130	97.69	126	99.22	5	16.67	1.6	197	425	575	22099	14134	1.59	3.17	29.37	20.63	45.24	19.05	1.59	79.37	24.14	89.68	50.79	2.38	15.87	68.25	15.87	62.71	29.85	32.99	3.17	23.81	19.84	53.17	4.76	5.56	3.17	0	0	2.38	2	88	100	85	77.78	7.94	14.29	0.79	8.41	12.05	80.62	17	Ogle                     	141	961400	3	3022	N	Y	Ogle                     	141	56504	Oregon-Nashua                           	56484	Oregon city                             	\N	\N	6880	Rockford, IL MSA                                  	40300	Rochelle, IL Micropolitan Statistical Area                                 	99999	\N	0	1	1716	5316	D	\N	203 S 3rd St                                      	\N	Oregon                      	IL	61061	1838	\N	61061	99	8	61061183899	H	1SUD    	\N	\N	2	\N	N	N	\N	80% Overall probable correctness                            	42.013234	-89.331042	S	\N	R	\N	** Street-Level Rooftop **  	17141	1756484	17141961400	171419614003	584	48	34.00999832	23.35000038	97.62000275	19251	1712708201000	876539	876571	8157321301	8157321375	oglecountyha@oglecountyhousing.org	8157321301	8157321375	dditzler@oglecountyhousing.org	0101000020E61000005E2AC9CA2F5556C0BE5DD4A6B1014540	0101000020BC080000FB17D102928B38C1CEB2B01540F65841
2184	2184	IN002	Vincennes Housing Authority	IN002003003	PIANKENSHAW PLACE	N	M	111	111	111	94	4	343	84.68	94	100	6	14.89	1	96	314	596	15006	14694	6.52	8.7	42.39	20.65	21.74	14.89	0	82.98	19.55	92.55	62.77	0	0	47.87	0	75.47	58.54	66.67	1.06	15.96	39.36	43.62	1.06	5.32	4.26	0	0	1.06	6	64	0	0	98.94	1.06	0	0	18.48	48.85	49.12	18	Knox                     	083	955300	3	3026	N	Y	Knox                     	083	79217	Vincennes                               	79208	Vincennes city                          	\N	\N	9999	\N	47180	Vincennes, IN Micropolitan Statistical Area                                	99999	\N	0	1	1808	3168	D	\N	501 Hart St                                       	\N	Vincennes                   	IN	47591	2103	\N	47591	99	0	47591210399	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	38.680639	-87.52498	S	\N	R	\N	** Street-Level Rooftop **  	18083	1879208	18083955300	180839553003	607	0	44.79000092	41.66999817	98.94000244	13032	1712708201000	671814	699430	8128825494	8128827663	JSCOTT@VHANET.ORG	8128825494	\N	JSCOTT@VHANET.ORG	0101000020E610000092D8B64599E155C0E4BEC02D1F574340	0101000020BC080000355C36C73F6C32C12CFB81B394295441
2185	2185	WI246	Fond du Lac County Housing Authority	WI246000001	FOND DU LAC CO	Y	M	43	43	43	43	0	43	100	43	100	5	16.28	1.4	59	360	425	16005	11665	9.52	7.14	50	16.67	16.67	13.95	0	83.72	16.47	90.7	79.07	0	23.26	76.74	23.26	52.17	5	25.42	2.33	30.23	20.93	46.51	4.65	13.95	6.98	0	0	6.98	20	50	100	88	72.09	27.91	0	2.33	18.66	15.2	46.41	55	Fond Du Lac              	039	041300	3	3025	N	Y	Fond Du Lac              	039	58000	North Fond du Lac                       	58000	North Fond du Lac village               	\N	\N	9999	\N	22540	Fond du Lac, WI Metropolitan Statistical Area                              	99999	\N	1	0	5506	4756	S	\N	235 Winnebago St                                  	\N	North Fond Du Lac           	WI	54937	1469	\N	54937	99	4	54937146999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.806582	-88.484718	S	\N	R	\N	** Street-Level Rooftop **  	55039	5558000	55039041300	550390413003	425	12	35.59000015	23.72999954	100	13933	1712708201000	219084	219084	9209293107	9209297094	Lgudex@fdlpha.org	9209293107	9209297094	lgudex@fdlpha.org	0101000020E61000007CFFA49E051F56C0E3B335143EE74540	0101000020BC0800008B65BA8BCE2334C12292BC2000605B41
2186	2186	OK057	Housing Authority of the City of Geary	OK057000001	RENTAL	N	M	26	26	26	24	2	26	92.31	24	100	7	25	1.4	34	289	666	12560	8866	13.04	8.7	47.83	17.39	13.04	33.33	0	62.5	18.65	87.5	70.83	4.17	12.5	75	16.67	23.53	85.71	29.41	16.67	20.83	33.33	29.17	0	45.83	12.5	25	0	8.33	44	72	100	163	66.67	25	8.33	12.5	24.85	8.91	85.06	40	Blaine                   	011	959000	2	\N	N	N	Blaine                   	011	91170	Geary                                   	28900	Geary city (part)                       	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4003	1152	Y	\N	300 Troxel Dr                                     	\N	Geary                       	OK	73040	1420	\N	73040	00	9	73040142000	S	\N	\N	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	35.6306	-98.3663	9	S	B	\N	**  Centroid Lat/Long   **  	40011	4028900	40011959000	400119590002	695	7	20.59000015	11.76000023	100	11944	1712708201000	191883	191883	4058842710	4058846169	gearyha1@phamail.com	4058842710	\N	gearyha1@phamail.com	0101000020E61000002DF48D75719758C0FF493280B7D04140	0101000020BC08000049735DB4524751C1D437A7757A735141
2187	2187	PA002	Philadelphia Housing Authority	PA002000055	PARKVIEW-FAIRHILL APTS	N	M	204	204	204	0	0	12792	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	42	Philadelphia             	101	016500	1	1005	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4202	5451	S	\N	2443 N 11th St                                    	\N	Philadelphia                	PA	19133	1400	\N	19133	99	0	19133140099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.988964	-75.149969	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101016500	421010165001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E61000000F81931799C952C07679505F96FE4340	0101000020BC08000030CC6E6FF98341411929C452A5EE5541
2188	2188	KY001	Louisville Metro Housing Authority	KY001000036	St. Francis	N	M	57	57	10	10	0	3724	100	5	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	21	Jefferson                	111	004900	1	1006	N	Y	Jefferson                	111	92106	Louisville Central                      	48000	\N	\N	\N	4520	Louisville, KY-IN MSA                             	31140	Louisville/Jefferson County, KY-IN Metropolitan Statistical Area           	99999	\N	1	0	2103	1374	S	\N	233 W Broadway Apt 611                            	\N	Louisville                  	KY	40202	3131	\N	40202	61	7	40202313161	H	611     	Apt 	\N	1	\N	\N	\N	\N	90% Overall probable correctness                            	38.246077	-85.756067	S	\N	R	\N	** Street-Level Rooftop **  	21111	2148000	21111004900	211110049001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	5025693400	5025693459	Strojan@Lmha1.org	5025693420	5025693459	strojan@lmha1.org	0101000020E610000000E6D766637055C0A3AA7B737F1F4340	0101000020BC080000F747E6204FAB25C19DDACAAD70705341
2189	2189	IL073	Scott County Housing Authority	IL073000001	WINCHESTER I	Y	M	105	105	105	100	2	105	95.24	100	100	5	20	2.1	207	339	508	20942	10117	11	9	23	14	43	52	0	48	25.59	84	55	3	34	73	33	15.94	25.81	9.66	11	35	23	31	0	3	1	0	0	2	5	73	55	123	61	16	23	1	3.99	12.12	82.47	17	Scott                    	171	970600	1	1040	N	Y	Scott                    	171	92250	Naples-Bluffs                           	06899	Bluffs village (part)                   	\N	\N	9999	\N	27300	Jacksonville, IL Micropolitan Statistical Area                             	99999	\N	0	1	1715	0678	S	\N	310 W Wilson St                                   	\N	Bluffs                      	IL	62621	4441	\N	62621	10	9	62621444110	S	\N	\N	\N	4	N	\N	A	\N	60% Overall probable correctness                            	39.749269	-90.53824	9	H	4	\N	**  Centroid Lat/Long   **  	17171	1706899	17171970600	171719706001	494	81	14.97999954	5.80000019	97	17316	1712708201000	609979	609977	2177423174	2177423174	amygeorge.scha@gmail.com	2177423174	2177423174	amygeorge.scha@gmail.com	0101000020E6100000262A2F8672A256C003CDEB0BE8DF4340	0101000020BC080000C1D7BCB099F13EC140327F04F9F05541
2190	2190	IL050	Housing Authority of the County of Williamson	IL050000002	SCATTERED SITES	Y	M	212	212	212	203	8	724	95.76	202	99.5	6	15.35	1.5	293	272	643	17156	11828	13.5	6	32	15	33.5	18.81	1.49	78.22	20.81	87.13	61.39	0.5	17.82	70.3	17.33	18.18	31.07	18.77	7.92	20.3	20.79	50.99	2.97	7.92	6.44	0	0	1.49	3	94	0	0	57.92	27.23	14.85	22.77	13.24	15.16	67.38	17	Williamson               	199	020201	4	\N	N	Y	Williamson               	199	90648	Carterville                             	11514	Carterville city (part)                 	\N	\N	9999	\N	16060	Carbondale-Marion, IL Metropolitan Statistical Area                        	99999	\N	1	0	1712	1128	S	\N	301 Hickory St                                    	\N	Carterville                 	IL	62918	1739	\N	62918	99	6	62918173999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.7801	-89.0782	9	H	B	\N	**  Centroid Lat/Long   **  	17199	1711514	17199020201	171990202014	639	68	37.88000107	7.51000023	98.51000214	14262	1712708201000	1566529	1534105	6189852422	6189856601	wcha@ilwcha.com	6189852422	6189856601	Msosnowski@ilwcha.com	0101000020E610000002D1923A014556C0CF7A1751DAE34240	0101000020BC080000A27733F015A439C134C58591540B5341
2191	2191	GA101	Housing Authority of the City of Tifton	GA101000002	AMP 2	Y	M	90	90	90	89	1	337	98.89	89	100	3	19.1	2.4	210	301	687	13938	5907	0	40.45	28.09	10.11	21.35	39.33	0	60.67	21.38	92.13	71.91	0	60.67	91.01	60.67	12.5	33.33	7.62	6.74	60.67	22.47	10.11	2.25	91.01	89.89	0	0	1.12	19	79	100	143	23.6	31.46	44.94	20.22	84.07	35.28	40.2	13	Tift                     	277	960602	1	1080	N	N	Tift                     	277	93036	Tifton                                  	76476	Tifton city (part)                      	\N	\N	9999	\N	45700	Tifton, GA Micropolitan Statistical Area                                   	99999	\N	0	1	1308	3246	S	\N	1923 Woodlawn Ave                                 	\N	Tifton                      	GA	31794	4942	\N	31794	23	2	31794494223	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.443665	-83.50421	S	\N	R	\N	** Street-Level Rooftop **  	13277	1376476	13277960602	132779606021	400	111	4.28999996	6.19000006	97.75	10968	1712708201000	734039	412879	2293825434	2293821327	info@tiftonhousing.org	2293825434	2293821327	sclark@tiftonhousing.org	0101000020E61000009F2105FA44E054C007CF840794713F40	0101000020BC080000BDE76FA4257EFEC078A5B90C3ACA4341
2192	2192	GA188	Housing Authority of the City of Lithonia	GA188000004	PROJECT UNNAMED	Y	M	75	75	75	68	7	75	90.67	65	95.58	9	12.31	2.4	155	553	707	23096	9686	0	4.62	35.38	13.85	46.15	38.46	0	61.54	22.33	89.23	64.62	1.54	44.62	83.08	46.15	20	65	17.42	1.54	50.77	16.92	30.77	6.15	93.85	90.77	0	1.54	1.54	2	146	100	240	23.08	29.23	47.69	26.15	92.5	40.58	42.9	13	Dekalb                   	089	023317	3	3018	N	N	Dekalb                   	089	91770	Lithonia                                	46860	Lithonia city                           	\N	\N	0520	Atlanta, GA MSA                                   	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1304	1860	S	\N	6813 Parkway Dr                                   	\N	Lithonia                    	GA	30058	4533	\N	30058	13	5	30058453313	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.710946	-84.112217	S	\N	R	\N	** Street-Level Rooftop **  	13089	1346860	13089023317	130890233173	388	67	12.89999962	9.02999973	100	19164	1712708201000	577027	344835	7704826563	7704825306	lit_hous@bellsouth.net	7704826563	7704825306	nikkid@lithoniahousing.org	0101000020E61000003DF135902E0755C0F3264B4700DB4040	0101000020BC08000009C52BFB4BBA11C1CA8ADE45C81F4A41
2193	2193	MT004	Helena Housing Authority	MT004000001	SAMUEL V STEWART HOMES	N	M	366	366	366	355	11	366	97	356	100	6	11.52	2.3	827	433	679	19826	8534	9.94	6.02	29.82	14.16	40.06	39.61	0.84	52.81	19.09	91.57	71.91	11.24	40.17	71.91	44.66	38.24	70.24	24.18	4.49	55.9	16.57	23.03	0.28	12.64	0	7.02	0.56	5.06	17	83	74.16	132	34.83	32.87	32.3	8.99	15.05	11.79	53.65	30	Lewis and Clark          	049	000800	1	1004	N	Y	Lewis and Clark          	049	91722	Helena                                  	35600	Helena city                             	\N	\N	9999	\N	25740	Helena, MT Micropolitan Statistical Area                                   	99999	\N	0	1	3002	0384	S	\N	100 S Warren St                                   	\N	Helena                      	MT	59601	5775	\N	59601	99	7	59601577599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	46.583935	-112.039731	S	\N	R	\N	** Street-Level Rooftop **  	30049	3035600	30049000800	300490008001	684	345	10.76000023	16.80999947	99.44000244	15318	1712708201000	2891308	2891377	4064427970	4064420574	reception@hhamt.org	4064427970	\N	Moneil@hhamt.org	0101000020E61000006211E4F38A025CC02AEDCD61BE4A4740	0101000020BC0800006FE152D4D31E5BC192E549CA1F826241
2194	2194	IL002	Chicago Housing Authority	IL002171000	Taylor Street Apartments	N	M	73	73	37	36	1	14703	97.3	36	100	10	5.56	1.5	55	515	1643	22088	14457	0	10	26.67	3.33	60	44.44	0	38.89	20.07	86.11	52.78	0	38.89	75	38.89	12	81.82	27.27	0	55.56	13.89	30.56	0	100	100	0	0	0	0	79	97.22	49	55.56	44.44	0	2.78	67.72	18.26	2.56	17	Cook                     	031	283200	1	1002	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1707	1296	S	\N	1342 W Taylor St                                  	\N	Chicago                     	IL	60607	4705	\N	60607	99	7	60607470599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.86952	-87.660405	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031283200	170312832001	1636	17	20	10.90999985	97.22000122	19497	1712708201000	709739	706594	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E6100000FFF7541344EA55C03EF36A6E4CEF4440	0101000020BC0800006E64A70897AC31C155C144CFFD9B5841
2195	2195	IL018	Housing Authority of the City of Rock Island	IL018000010	3rd & 11th Townhouses	Y	M	7	7	7	6	1	241	85.71	6	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	17	Rock Island              	161	022600	1	1026	N	N	Rock Island              	161	65091	Rock Island                             	65078	Rock Island city (part)                 	\N	\N	1960	Davenport-Moline-Rock Island, IA-IL MSA           	19340	Davenport-Moline-Rock Island, IA-IL Metropolitan Statistical Area          	99999	\N	1	0	1717	6006	S	\N	1020 3rd Ave                                      	\N	Rock Island                 	IL	61201	8404	\N	61201	20	2	61201840420	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.507522	-90.585729	S	\N	R	\N	** Street-Level Rooftop **  	17161	1765078	17161022600	171610226001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3097880825	3097888610	jchow@communityhomepartners.com	3097880825	\N	jchow@communityhomepartners.com	0101000020E61000003FA97C957CA556C0778E1A7BF6C04440	0101000020BC080000A47FC99329123EC18FC9F03734655841
2196	2196	NC002	Housing Authority of the City of Raleigh	NC002000011	MAYVIEW	N	M	61	60	60	59	0	1242	98.33	59	100	6	10.17	2.5	147	440	654	18067	7252	4	8	28	14	46	40.68	0	42.37	15.55	98.31	74.58	1.69	50.85	96.61	50.85	13.64	73.33	16.33	0	57.63	16.95	25.42	3.39	96.61	93.22	0	0	3.39	33	146	100	169	0	67.8	32.2	20.34	17.29	21.76	64.75	37	Wake                     	183	051400	5	5004	N	N	Wake                     	183	92612	Raleigh                                 	55000	Raleigh city (part)                     	\N	\N	6640	Raleigh-Durham-Chapel Hill, NC MSA                	39580	Raleigh-Cary, NC Metropolitan Statistical Area                             	99999	\N	1	0	3702	2304	S	\N	1120 Parker St                                    	\N	Raleigh                     	NC	27607	6922	\N	27607	20	7	27607692220	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.797852	-78.662135	S	\N	R	\N	** Street-Level Rooftop **  	37183	3755000	37183051400	371830514005	652	60	13.60999966	7.48000002	100	15324	1712708201000	462742	453749	9198316416	9198316160	info@rhaonline.com	9195081301	9198316160	info@rhaonline.com	0101000020E61000005E857A6B60AA53C0D5D9A80320E64140	0101000020BC0800009435F6608C973441FA58E1EE7BDF4F41
2197	2197	IN003	Fort Wayne Housing Authority	IN003000003	TALL OAKS	N	M	177	177	177	168	2	655	94.91	129	76.79	11	18.6	1.6	210	291	724	15734	9665	9.35	7.48	49.53	8.41	25.23	27.13	0	55.81	19.03	89.15	75.19	4.65	15.5	68.22	16.28	38.46	76.32	34.29	11.63	35.66	23.26	29.46	1.55	82.17	76.74	0.78	3.1	1.55	9	85	42.64	139	80.62	0.78	18.6	3.1	71.67	16.52	41.69	18	Allen                    	003	003600	1	1013	N	N	Allen                    	003	81620	Wayne                                   	25000	Fort Wayne city (part)                  	\N	\N	2760	Fort Wayne, IN MSA                                	23060	Fort Wayne, IN Metropolitan Statistical Area                               	99999	\N	1	0	1803	1014	Y	\N	7300 Decatur Rd Apt 311                           	\N	Fort Wayne                  	IN	46816	3947	\N	46816	86	8	46816394786	H	311     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	41.017943	-85.115172	S	\N	R	\N	** Street-Level Rooftop **  	18003	1825000	18003003600	180030036001	725	54	18.56999969	20	95.34999847	10968	1712708201000	1459602	1435857	2602679300	2602679305	gguy@fwha.org	2602679300	\N	gguy@fwha.org	0101000020E61000007C2461FA5E4755C0EAA3C9F44B824440	0101000020BC080000877D314B82441DC1912765DE3E425741
2198	2198	IN005	Housing Authority of the City of Muncie	IN005000005	EARTHSTONE TERRACE	N	M	99	99	99	93	5	359	93.94	93	100	6	29.03	3.2	293	333	729	15322	4863	21.35	19.1	24.72	5.62	29.21	45.16	1.08	49.46	21.9	88.17	70.97	5.38	81.72	91.4	80.65	10.99	50	4.1	7.53	78.49	11.83	2.15	0	22.58	21.51	0	0	1.08	12	44	100	250	0	25.81	74.19	12.9	15.24	28.28	66.81	18	Delaware                 	035	002100	2	2013	N	N	Delaware                 	035	11296	Center                                  	51876	Muncie city (part)                      	\N	\N	5280	Muncie, IN MSA                                    	34620	Muncie, IN Metropolitan Statistical Area                                   	99999	\N	1	0	1805	2100	S	\N	3300 S Juniper Ln                                 	\N	Muncie                      	IN	47302	6101	\N	47302	00	6	47302610100	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	40.163783	-85.362541	S	\N	R	\N	** Street-Level Rooftop **  	18035	1851876	18035002100	180350021002	745	171	1.01999998	3.41000009	98.91999817	11316	1712708201000	814011	804067	7652889242	7657417308	cbrown@muncieha.com	7652889242	7657417308	cbrown@muncieha.com	0101000020E6100000C23A2ADF335755C0BCB260D7F6144440	0101000020BC0800001FF357D3753021C1B83FED6F79155641
2199	2199	IN005	Housing Authority of the City of Muncie	IN005000011	Millennium Place III	N	M	35	35	17	17	0	359	100	17	100	9	5.88	1.4	24	335	729	14297	10127	0	17.65	41.18	17.65	23.53	5.88	0	94.12	20.54	100	70.59	0	17.65	70.59	17.65	42.86	30	29.17	0	17.65	23.53	58.82	11.76	52.94	47.06	0	0	5.88	1	91	100	200	29.41	52.94	17.65	52.94	34.42	42.9	76.33	18	Delaware                 	035	000400	2	2018	N	N	Delaware                 	035	11296	Center                                  	51876	Muncie city (part)                      	\N	\N	5280	Muncie, IN MSA                                    	34620	Muncie, IN Metropolitan Statistical Area                                   	99999	\N	1	0	1805	2100	S	\N	900 S Jefferson St                                	\N	Muncie                      	IN	47302	2354	\N	47302	00	0	47302235400	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	40.186483	-85.384306	S	\N	R	\N	** Street-Level Rooftop **  	18035	1851876	18035000400	180350004002	745	5	41.66999817	16.67000008	100	13541	1712708201000	148798	151879	7652889242	7657417308	cbrown@muncieha.com	7652889242	7657417308	cbrown@muncieha.com	0101000020E610000012D43178985855C003F7C6ACDE174440	0101000020BC0800005E4FF6FCCE5C21C13EAFCFC5D81D5641
2200	2200	IN019	Housing Authority of the City of Michigan City	IN019000001	BOULEVARD GARDENS	N	M	177	177	177	143	16	186	80.79	137	95.8	6	13.87	2.2	306	266	606	11511	5154	7.84	7.84	49.02	12.75	22.55	13.87	0	59.85	13.93	95.62	86.86	0.73	30.66	68.61	30.66	32.58	79.17	25.49	1.46	41.61	21.9	35.04	0	75.91	69.34	0.73	0	5.84	43	98	15.33	187	59.85	11.68	28.47	6.57	40.32	29.75	66.77	18	Laporte                  	091	043000	2	2011	N	Y	Laporte                  	091	48780	Michigan                                	48798	Michigan City city (part)               	\N	\N	9999	\N	33140	Michigan City-La Porte, IN Metropolitan Statistical Area                   	99999	\N	1	0	1801	1884	S	\N	421 E 6th St                                      	\N	Michigan City               	IN	46360	1483	\N	46360	99	7	46360148399	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.717369	-86.896201	S	\N	R	\N	** Street-Level Rooftop **  	18091	1848798	18091043000	180910430002	640	139	16.01000023	12.75	98.54000092	10968	1712708201000	1039783	1036486	2198727287	2198737700	Blanche@emcha.org	\N	\N	\N	0101000020E6100000F181705B5BB955C05A3B53BFD2DB4440	0101000020BC08000003FE30CFE01B2DC11EA8B4FCE1565841
2201	2201	IL002	Chicago Housing Authority	IL002141000	Westhaven Park Phase IIC	N	M	92	92	46	44	2	14703	95.65	44	100	10	0	1.9	83	469	1643	19775	10483	5.13	10.26	23.08	20.51	41.03	36.36	4.55	47.73	18.03	90.91	70.45	0	31.82	84.09	29.55	16.67	85.71	21.69	2.27	50	15.91	31.82	2.27	100	97.73	0	0	2.27	0	195	100	167	54.55	9.09	36.36	15.91	92.53	27.29	0.5	17	Cook                     	031	280400	1	1028	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1707	1296	S	\N	1904 W Maypole Ave                                	\N	Chicago                     	IL	60612	2488	\N	60612	99	5	60612248899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.884305	-87.674458	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031280400	170312804001	1636	32	18.06999969	7.23000002	100	15634	1712708201000	867458	863591	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E61000001CC8E2512AEB55C050C8FCE730F14440	0101000020BC080000E15C3B1FE8B931C118F20C5C8CA15841
2202	2202	WV013	Housing Authority of the City of Buckhannon	WV013000003	Hinkle Drive Apartments	N	M	84	84	84	83	1	84	98.81	83	100	4	31.33	2.7	222	415	538	21087	7884	13.25	8.43	19.28	12.05	46.99	44.58	3.61	51.81	31.94	75.9	44.58	18.07	40.96	75.9	49.4	17.74	52.38	9.91	3.61	59.04	12.05	25.3	0	2.41	1.2	0	1.2	0	4	55	100	33	28.92	15.66	55.42	10.84	5.79	25.67	63.86	54	Upshur                   	097	966800	1	1027	N	N	Upshur                   	097	92745	Second                                  	99999	Remainder of Second district            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	5402	\N	S	\N	16 Hinkle Dr                                      	\N	Buckhannon                  	WV	26201	2418	\N	26201	16	7	26201241816	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.980548	-80.215022	S	\N	R	\N	** Street-Level Rooftop **  	54097	5499999	54097966800	540979668001	538	109	10.81000042	4.94999981	93.98000336	17872	1712708201000	535757	535757	3044721305	3044721331	buckhousing@gmail.com	3044721305	3044721331	buckhousing@gmail.com	0101000020E61000002D5FA2EBC20D54C0FD75C998827D4340	0101000020BC08000038EE2755A0D52A41D0D1E7A243545441
2203	2203	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005010010	VISTA HERMOSA	N	M	310	310	310	300	10	53439	96.77	299	99.67	6	4.68	1.6	467	117	808	5262	3369	34.38	22.5	18.13	16.25	8.75	20.74	7.36	25.42	15.21	83.61	69.9	0.67	21.07	62.21	21.07	9.5	21.79	8.99	5.35	46.49	22.07	26.09	0.67	100	0	0	0	100	9	254	100	54	64.21	0	35.79	15.72	99.82	92.58	2.3	72	San Juan                 	127	008201	2	2004	N	N	San Juan                 	127	30587	Gobernador Pinero                       	76770	San Juan zona urbana (part)             	\N	\N	7440	San Juan-Bayamon, PR PMSA                         	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0378	Y	\N	1000 Ave San Patricio Apt 148                     	\N	San Juan                    	PR	00921	2905	\N	00921	48	0	00921290548	H	148     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.39266	-66.087903	S	\N	R	\N	** Street-Level Rooftop **  	72127	7276770	72127008201	721270082012	808	125	17.55999947	5.3499999	94.30999756	960	1712708201000	2909072	2869173	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E610000092FCE733A08550C0249AA15D85643240	0101000020BC080000A92EF16D7B675641B90B1C9FD09A3DC1
2204	2204	AL101	Abbeville Housing Authority	AL101000001	ABBEVILLE HOUSING AUTH	N	M	40	40	40	37	3	40	92.5	37	100	6	5.41	1.9	69	385	380	23508	12606	0	5.41	32.43	18.92	43.24	37.84	0	62.16	30.92	75.68	43.24	5.41	29.73	89.19	32.43	44.44	40	27.54	2.7	40.54	29.73	27.03	5.41	70.27	70.27	0	0	0	0	93	100	141	21.62	45.95	32.43	40.54	52.61	21.02	67.27	01	Henry                    	067	030200	3	3021	N	N	Henry                    	067	90009	Abbeville                               	00124	Abbeville city (part)                   	\N	\N	9999	\N	20020	Dothan, AL Metropolitan Statistical Area                                   	99999	\N	1	0	0102	0006	Y	\N	196 Ash Dr                                        	\N	Abbeville                   	AL	36310	2708	\N	36310	96	5	36310270896	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	31.560563	-85.249527	S	\N	R	\N	** Street-Level Rooftop **  	01067	0100124	01067030200	010670302003	380	23	15.93999958	21.73999977	89.19000244	16848	1712708201000	168664	168664	3345852165	3345851777	twachs@eufaulahousing.com	3345852165	3345851777	TWachs@eufaulahousing.com	0101000020E6100000AE0B1840F84F55C01F96850E818F3F40	0101000020BC0800009F9054028E6224C11B015164223E4441
2205	2205	TN003	Knoxville's Community Development Corp.	TN003000012	NORTH RIDGE CROSSING	N	M	34	0	0	0	0	191	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	47	Knox                     	093	002900	2	2001	N	N	Knox                     	093	90284	District 2                              	40000	Knoxville city (part)                   	\N	\N	9999	\N	28940	Knoxville, TN Metropolitan Statistical Area                                	99999	\N	1	0	4702	1014	S	\N	3911 Nerva Rd Apt                                 	\N	Knoxville                   	TN	37918	1440	\N	37918	11	1	37918144011	S	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	36.002523	-83.952463	9	S	4	\N	**  Centroid Lat/Long   **  	47093	4740000	47093002900	470930029002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8654031100	8654031117	bbentley@kcdc.org	8654031100	\N	bbentley@kcdc.org	0101000020E6100000CDE65E27F5FC54C0F39273AC52004240	0101000020BC0800003109351F05850AC1852CA619573D5041
2206	2206	OH008	Trumbull Metropolitan Housing Authority	OH008000002	HIGHLAND TERRACE	N	M	206	198	198	192	6	1239	96.97	190	98.96	5	14.21	2.9	544	239	762	11114	3882	35.93	10.78	22.75	7.78	22.75	31.05	3.68	53.16	14.65	94.21	81.58	0	75.26	88.42	69.47	18.72	66.67	9.19	10	76.84	11.58	1.58	0	51.58	47.89	0	1.05	2.63	22	70	100	162	0	42.63	57.37	24.74	51.07	42.57	70.19	39	Trumbull                 	155	934000	3	3005	N	N	Trumbull                 	155	80892	Warren                                  	80892	Warren city                             	\N	\N	9320	Youngstown-Warren, OH MSA                         	49660	Youngstown-Warren-Boardman, OH-PA Metropolitan Statistical Area            	99999	\N	1	0	3914	5454	S	\N	438 Lane Dr SW                                    	\N	Warren                      	OH	44483	6456	\N	44483	38	5	44483645638	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.221926	-80.823443	S	\N	R	\N	** Street-Level Rooftop **  	39155	3980892	39155934000	391559340003	759	299	0.55000001	8.81999969	99.47000122	8497	1712708201000	1756079	1731178	3303691533	3303696731	demerson@trumbulltmha.org	3303691533	3303696731	demerson@trumbulltmha.org	0101000020E61000005B98444AB33454C07D0A3612689C4440	0101000020BC08000026199445BF8125417F3BD9E7B4705741
2207	2207	OH007	Akron Metropolitan Housing Authority	OH007000045	Cascade Village North	N	M	97	97	48	41	7	4307	85.42	39	95.12	7	2.56	2.4	95	353	804	16029	6580	9.09	9.09	30.3	18.18	33.33	41.03	5.13	38.46	17.04	82.05	76.92	2.56	58.97	94.87	61.54	14.71	60	9.47	2.56	74.36	10.26	12.82	0	97.44	94.87	2.56	0	0	61	103	97.44	126	15.38	51.28	33.33	15.38	64.68	48.37	43.45	39	Summit                   	153	501100	1	1026	N	N	Summit                   	153	01000	Akron                                   	01000	Akron city                              	\N	\N	0080	Akron, OH PMSA                                    	10420	Akron, OH Metropolitan Statistical Area                                    	99999	\N	1	0	3913	0042	S	\N	168 Elizabeth Pkwy                                	\N	Akron                       	OH	44304	1102	\N	44304	68	7	44304110268	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.091373	-81.508877	S	\N	R	\N	** Street-Level Rooftop **  	39153	3901000	39153501100	391535011001	798	50	5.26000023	6.32000017	100	11322	1712708201000	395730	383064	3307629631	3303766821	dbarry@akronhousing.org	3303769037	\N	hhill@akronhousing.org	0101000020E61000002572D670916054C06ADB451CB28B4440	0101000020BC08000021B5F4DFF67C1F41E84311949B425741
2208	2208	MA005	Holyoke Housing Authority	MA005000004	Churchill Home II	Y	M	50	50	50	47	3	754	94	47	100	6	4.26	2	94	560	881	26213	13106	2.17	4.35	36.96	15.22	41.3	38.3	0	59.57	28.03	87.23	65.96	8.51	14.89	74.47	17.02	44.12	100	38.3	0	38.3	34.04	27.66	0	100	0	0	0	100	261	132	100	74	25.53	40.43	34.04	34.04	91.43	49.32	2.92	25	Hampden                  	013	811600	4	4002	N	Y	Hampden                  	013	30840	Holyoke                                 	30840	Holyoke city                            	\N	\N	8000	Springfield, MA MSA                               	44140	Springfield, MA Metropolitan Statistical Area                              	78100	Springfield, MA-CT Metropolitan NECTA                                      	1	0	2501	1074	S	\N	319 Chestnut St                                   	\N	Holyoke                     	MA	01040	3971	\N	01040	99	7	01040397199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.200997	-72.616483	S	\N	R	\N	** Street-Level Rooftop **  	25013	2530840	25013811600	250138116004	877	23	15.96000004	22.34000015	91.48999786	17820	1712708201000	496890	505344	4135392220	4135327283	mmainville@holyokehousing.org	4135392202	4135327283	mmainville@holyokehousing.org	0101000020E610000041491D75742752C03F800845BA194540	0101000020BC080000578C5E1699574641B5E5A30C823A5941
2209	2209	MO001	St. Louis Housing Authority	MO001000038	ST LOUIS CITY	Y	M	149	143	143	104	16	2803	72.73	86	82.69	11	1.16	1.9	162	268	899	10945	5810	7.58	10.61	54.55	9.09	18.18	16.28	1.16	59.3	11.12	98.84	94.19	1.16	32.56	73.26	31.4	26.15	61.9	22.84	3.49	52.33	19.77	24.42	1.16	97.67	96.51	0	1.16	0	44	139	65.12	127	60.47	18.6	20.93	3.49	62.73	17.85	34.66	29	St. Louis City           	510	127300	4	4002	N	Y	St. Louis City           	510	65000	Saint Louis                             	65000	St. Louis city                          	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	2901	4626	S	\N	3447 Lafayette Ave                                	\N	Saint Louis                 	MO	63104	1349	\N	63104	99	1	63104134999	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	38.616868	-90.236284	S	\N	R	\N	** Street-Level Rooftop **  	29510	2965000	29510127300	295101273004	883	61	13.57999992	14.81000042	100	10842	1712708201000	1122328	1154976	3142864355	3145310184	executivedirector@slha.org	3142864217	\N	executivedirector@slha.org	0101000020E6100000FE8DED461F8F56C0E3ECD487F54E4340	0101000020BC08000037E8CB441E4B3EC141095A7B60545441
2210	2210	KY041	Housing Authority of Morgantown	KY041000001	HUFF-INGRAM	N	M	180	180	180	167	11	180	92.78	167	100	5	15.57	2.5	417	350	281	17755	7111	12.96	12.35	30.25	12.35	32.1	37.72	3.59	55.69	25.78	82.04	58.68	14.37	40.12	72.46	41.32	28.33	31.91	14.15	8.98	49.7	13.77	27.54	0.6	2.99	1.2	0	0.6	1.2	5	66	0	0	27.54	38.32	34.13	12.57	17.48	28.58	56.98	21	Butler                   	031	930302	2	2019	N	N	Butler                   	031	92392	Morgantown                              	53490	Morgantown city                         	\N	\N	9999	\N	14540	Bowling Green, KY Metropolitan Statistical Area                            	99999	\N	1	0	2102	1548	S	\N	101 Kent Manor Dr                                 	\N	Morgantown                  	KY	42261	8815	\N	42261	01	2	42261881501	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.230386	-86.693637	S	\N	R	\N	** Street-Level Rooftop **  	21031	2153490	21031930302	210319303022	276	195	11.51000023	10.78999996	95.80999756	11760	1712708201000	564050	564050	2705263873	2705262774	executivedirector@mtownha.org	2705263873	\N	executivedirector@mtownha.org	0101000020E610000059FD718C64AC55C03B38D5497D9D4240	0101000020BC0800005D850A1F70952EC1D2F289FBB8155241
2211	2211	AL006	Housing Authority of the City of Montgomery	AL006000004	PATERSON COURT	N	M	200	198	198	192	6	1321	96.97	192	100	5	16.67	1.8	351	207	746	9198	5031	44.79	10.94	29.17	5.73	9.38	26.56	1.56	71.88	12.36	96.88	88.02	0.52	38.54	73.96	39.06	20.36	76	15.67	10.42	60.42	16.15	13.02	0.52	98.44	97.92	0	0	0.52	35	85	100	125	58.85	28.65	12.5	4.69	59.46	41.35	67.31	01	Montgomery               	101	001500	3	3023	N	N	Montgomery               	101	92214	Montgomery                              	51000	Montgomery city (part)                  	\N	\N	5240	Montgomery, AL MSA                                	33860	Montgomery, AL Metropolitan Statistical Area                               	99999	\N	1	0	0107	1560	S	\N	1000 S Union St                                   	\N	Montgomery                  	AL	36104	5132	\N	36104	00	5	36104513200	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.364589	-86.300209	S	\N	R	\N	** Street-Level Rooftop **  	01101	0151000	01101001500	011010015003	741	148	7.11999989	10.26000023	100	6666	1712708201000	1718755	1743912	3342067181	3342067222	gtanner@mhatoday.org	3342067257	3342067200	gtanner@mhatoday.org	0101000020E61000000FECCE9F369355C0B5EF31DAAA2E4040	0101000020BC080000A0127315D8F22DC185950C0E78964641
2212	2212	AL077	HA TUSCALOOSA	AL077000019	Jackson II Apartments	N	M	90	90	28	28	0	959	100	28	100	4	7.14	1.3	35	383	649	18180	14544	0	7.14	50	14.29	28.57	21.43	0	78.57	21.97	85.71	64.29	0	10.71	78.57	10.71	53.33	69.23	54.29	0	42.86	10.71	46.43	0	92.86	92.86	0	0	0	11	42	100	144	42.86	42.86	14.29	50	70.26	47.93	49.03	01	Tuscaloosa               	125	012307	1	1018	N	Y	Tuscaloosa               	125	93222	Tuscaloosa                              	77256	Tuscaloosa city (part)                  	\N	\N	8600	Tuscaloosa, AL MSA                                	46220	Tuscaloosa, AL Metropolitan Statistical Area                               	99999	\N	1	0	0107	2268	D	\N	3841 26th Ave E                                   	\N	Tuscaloosa                  	AL	35405	3315	\N	35405	99	3	35405331599	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	33.172809	-87.503739	S	\N	R	\N	** Street-Level Rooftop **  	01125	0177256	01125012307	011250123071	653	4	42.86000061	25.70999908	96.43000031	13756	1712708201000	218036	211422	2057586619	2057229399	chall@tuscaloosahousing.org	2057586619	2057585099	chall@tuscaloosahousing.org	0101000020E6100000E8CC80423DE055C0018EF49A1E964040	0101000020BC0800009ADE4352446134C137F7888695FE4841
2213	2213	IN025	Housing Authority of the City of Charlestown	IN025000001	WOODRIDGE APARTMENTS	Y	M	146	146	146	139	7	250	95.2	138	99.29	6	21.74	3	417	396	274	19713	6524	10.08	5.88	20.17	15.13	48.74	47.83	1.45	36.96	22.15	89.13	65.94	7.97	65.94	81.16	62.32	10.43	47.83	8.63	3.62	68.84	10.87	16.67	0.72	10.14	5.07	0.72	0	4.35	10	70	99.28	81	0	43.48	56.52	16.67	17.06	15.59	66.49	18	Clark                    	019	050903	2	2014	N	N	Clark                    	019	12142	Charlestown                             	12124	Charlestown city (part)                 	\N	\N	4520	Louisville, KY-IN MSA                             	31140	Louisville/Jefferson County, KY-IN Metropolitan Statistical Area           	99999	\N	1	0	1809	0510	S	\N	266 Woodridge Dr                                  	\N	Charlestown                 	IN	47111	1058	\N	47111	66	0	47111105866	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.440249	-85.669711	S	\N	R	\N	** Street-Level Rooftop **  	18019	1812124	18019050903	180190509032	271	231	6.46999979	6	97.09999847	16470	1712708201000	457033	461178	8122566311	8122563386	leighcha@mw.twcbc.com	8122566311	8122563386	leighcha@mw.twcbc.com	0101000020E6100000EF6E868BDC6A55C0175F46145A384340	0101000020BC080000A3449D3564CD24C12EE30C114FB45341
2214	2214	NJ005	Trenton Housing Authority	NJ005000006	Rush Crossing	N	M	204	204	73	70	3	1494	95.89	69	98.57	8	5.8	1.9	134	895	1144	37770	19449	2.99	2.99	10.45	1.49	82.09	71.01	2.9	23.19	29.77	72.46	30.43	1.45	52.17	86.96	52.17	13.11	62.5	10.45	4.35	72.46	11.59	11.59	0	100	82.61	0	1.45	15.94	37	76	100	146	33.33	34.78	31.88	23.19	91.07	28.03	8.26	34	Mercer                   	021	001800	2	2003	N	Y	Mercer                   	021	74000	Trenton                                 	74000	Trenton city                            	\N	\N	8480	Trenton, NJ PMSA                                  	45940	Trenton-Princeton, NJ Metropolitan Statistical Area                        	99999	\N	1	0	3412	3216	S	\N	1 Anchor Ct                                       	\N	Trenton                     	NJ	08609	1133	\N	08638	01	8	08609113301	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.238713	-74.744112	S	\N	R	\N	** Street-Level Rooftop **  	34021	3474000	34021001800	340210018002	1132	59	5.96999979	6.71999979	98.55000305	38963	1712708201000	960825	909824	6092785042	6095999827	\N	6092785021	6093942468	jgarrett@tha-nj.org	0101000020E61000007ACCEF879FAF52C045B7C5258E1E4440	0101000020BC0800004685D759BB554241F68014B3274F5641
2215	2215	NJ007	Asbury Park Housing Authority	NJ007000004	LINCOLN VILLAGE	N	M	63	63	63	55	8	489	87.3	51	92.73	5	5.88	2.1	105	712	984	20972	10187	4.26	10.64	27.66	6.38	51.06	50.98	1.96	39.22	16.13	92.16	82.35	0	31.37	80.39	29.41	5.71	12.5	6.67	3.92	39.22	25.49	31.37	1.96	98.04	94.12	0	0	3.92	22	225	0	0	7.84	64.71	27.45	39.22	19.31	7.76	94.37	34	Monmouth                 	025	806600	\N	\N	\N	\N	Monmouth                 	025	54270	Ocean                                   	76700	Wanamassa CDP                           	\N	\N	9999	\N	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	34**	\N	\N	\N	\N	\N	Asbury Park                 	NJ	07712	\N	\N	07712	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	40.239	-74.0302	5	S	T	\N	**  Centroid Lat/Long   **  	34025	3476700	34025806600	\N	613	27	16.19000053	3.80999994	100	17268	1712708201000	649513	397359	7327742660	7327740643	smarshall@aphanj.org	7327742660	\N	smarshall@aphanj.org	0101000020E6100000F3D9FACBEE8152C076274D8D971E4440	0101000020BC0800003E0287A567DB43417BA8F37DD95D5641
2216	2216	NJ008	Long Branch Housing Authority	NJ008000014	Garfield Court Phase II	N	M	37	37	37	36	1	449	97.3	36	100	8	5.56	2.8	101	834	626	40468	14424	5.71	2.86	11.43	5.71	74.29	72.22	0	25	31.3	72.22	52.78	8.33	58.33	86.11	61.11	14.71	100	9.9	0	77.78	16.67	5.56	0	80.56	58.33	0	0	22.22	97	108	97.22	205	8.33	50	41.67	13.89	90.19	28.57	36.25	34	Monmouth                 	025	805600	2	2011	N	N	Monmouth                 	025	41310	Long Branch                             	41310	Long Branch city                        	\N	\N	5190	Monmouth-Ocean, NJ PMSA                           	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3406	1716	S	\N	31 Hope Ln                                        	\N	Long Branch                 	NJ	07740	7078	\N	07740	31	6	07740707831	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.30895	-73.988302	S	\N	R	\N	** Street-Level Rooftop **  	34025	3441310	34025805600	340258056002	395	48	1.98000002	7.92000008	94.44000244	37774	1712708201000	270599	175203	7322223747	7322227501	gwright@lbhousing.org	7322223747	7322221809	gwright@lbhousing.org	0101000020E61000002E270857407F52C0E1B46FAC8B274440	0101000020BC080000F85097D450EE434128D78B93AB775641
2217	2217	TN001	Memphis Housing Authority	TN001000047	UPTOWN SQUARE	N	M	347	347	76	74	2	1702	97.37	74	100	5	5.41	1.5	114	353	842	17666	11468	5.97	7.46	49.25	8.96	28.36	32.43	0	58.11	21.81	83.78	68.92	0	24.32	77.03	22.97	31.37	60.87	28.07	1.35	40.54	27.03	31.08	4.05	98.65	98.65	0	0	0	21	135	97.3	96	54.05	37.84	8.11	9.46	84.12	38.58	23.77	47	Shelby                   	157	011300	2	2056	N	N	Shelby                   	157	91488	Harmony                                 	48000	\N	\N	\N	4920	Memphis, TN-AR-MS MSA                             	32820	Memphis, TN-MS-AR Metropolitan Statistical Area                            	99999	\N	1	0	4709	1242	Y	\N	188 Exchange Ave Apt 202                          	\N	Memphis                     	TN	38105	3527	\N	38105	52	9	38105352752	H	202     	Apt 	\N	3	\N	N	\N	\N	70% Overall probable correctness                            	35.150575	-90.047603	S	\N	R	\N	** Street-Level Rooftop **  	47157	4748000	47157011300	471570113002	831	28	20.18000031	15.78999996	95.94999695	11454	1712708201000	748134	718392	9015441102	9015441146	info@memphisha.org	9015441102	\N	dwashington@memphisha.org	0101000020E610000096E773ED0B8356C05B05A50A46934140	0101000020BC080000CC3BCD60AC503FC11E6CBAA2CFF44E41
2218	2218	PA006	ALLEGHENY COUNTY HOUSING AUTHORITY	PA006000403	Truman Towers	N	M	170	165	165	157	8	2794	95.15	155	98.73	7	18.06	1	158	355	803	16000	15696	2.78	5.56	50	13.89	27.78	10.97	0	81.94	15.78	94.84	76.77	0	0.65	58.06	0.65	28.21	47.41	43.04	5.16	10.32	9.68	74.84	6.45	58.06	54.84	1.94	0.65	0.65	45	75	0	0	100	0	0	0	36.43	19.71	64.21	42	Allegheny                	003	488400	4	4001	N	Y	Allegheny                	003	83512	West Mifflin                            	83512	West Mifflin borough                    	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4212	7797	S	\N	2400 Sharp Ave                                    	\N	West Mifflin                	PA	15122	3574	\N	15122	99	2	15122357499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.366387	-79.874365	S	\N	R	\N	** Street-Level Rooftop **  	42003	4283512	42003488400	420034884004	788	2	74.05000305	7.59000015	100	12671	1712708201000	1512823	1484465	4123558940	4123558954	fmags@achsng.com	4124022450	4123558954	franka@achsng.com	0101000020E610000001989D98F5F753C06302E9C4E52E4440	0101000020BC0800002B6335B4B9982D41579A51163A425641
2219	2219	PA002	Philadelphia Housing Authority	PA002000030	ABBOTTSFORD HOMES	N	M	262	261	235	227	8	12792	96.59	228	100	12	11.4	1.9	444	374	1808	16954	8706	8.21	11.79	34.36	13.33	32.31	28.51	4.39	52.63	15.39	93.42	78.95	0.88	32.46	82.89	32.46	27.1	57.53	23.65	5.7	39.91	22.81	31.58	1.32	94.74	92.11	0	0	2.63	0	134	0	0	21.49	39.04	39.47	35.96	76.01	23.5	1.15	42	Philadelphia             	101	017000	2	2009	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	3239 Mc Michael St                                	\N	Philadelphia                	PA	19129	1136	\N	19129	99	9	19129113699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.012387	-75.179227	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101017000	421010170002	1807	141	17.12000084	13.96000004	100	11476	1712708201000	4925135	4965085	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E61000002D29867478CB52C05A9CAEE595014440	0101000020BC080000BC218E00DB7241410C12B38C75F65541
2220	2220	PA002	Philadelphia Housing Authority	PA002000128	MLK Phase I	N	M	49	49	49	48	1	12792	97.96	48	100	12	8.33	2.4	115	798	1808	34835	14540	6.25	0	22.92	10.42	60.42	50	4.17	45.83	32.53	77.08	58.33	0	50	93.75	47.92	36.84	90	23.48	2.08	56.25	20.83	20.83	4.17	97.92	89.58	0	0	8.33	0	658	100	143	0	47.92	52.08	41.67	32.03	5.26	4.78	42	Philadelphia             	101	001800	2	2005	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	752 S 13th St                                     	\N	Philadelphia                	PA	19147	2570	\N	19147	52	7	19147257052	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.941339	-75.164019	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101001800	421010018002	1807	45	10.43000031	14.77999973	89.58000183	24011	1712708201000	1041453	1040716	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E6100000D8A78C497FCA52C0C5F6DBCB7DF84340	0101000020BC0800000F82EE4D817E4141E476299A6FDD5541
2221	2221	MA035	Springfield Housing Authority	MA035000003	JOHN L SULLIVAN APT	N	M	148	148	148	145	3	1752	97.97	145	100	5	10.34	2.7	388	444	947	24644	9210	5	5	37.14	13.57	39.29	26.9	11.72	57.24	26.33	88.97	73.79	11.03	40	69.66	48.28	50.81	76.19	25	2.76	62.76	22.07	12.41	0.69	93.1	13.1	0	0.69	79.31	13	91	62.07	127	35.86	15.86	48.28	11.72	92.36	46.6	3.69	25	Hampden                  	013	800800	2	2002	N	Y	Hampden                  	013	67000	Springfield                             	67000	Springfield city                        	\N	\N	8000	Springfield, MA MSA                               	44140	Springfield, MA Metropolitan Statistical Area                              	78100	Springfield, MA-CT Metropolitan NECTA                                      	1	0	2501	2340	S	\N	31 Morgan St                                      	\N	Springfield                 	MA	01107	2138	\N	01107	99	9	01107213899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.112193	-72.602427	S	\N	R	\N	** Street-Level Rooftop **  	25013	2567000	25013800800	250138008002	947	168	5.67000008	20.87999916	94.48000336	15836	1712708201000	1647397	1591541	4137854500	4137854516	djordan@shamass.org	4137854515	4137854516	djordan@shamass.org	0101000020E6100000E3D8F9298E2652C0628716575C0E4540	0101000020BC080000E5C321125065464117E8480E3E1B5941
2222	2222	AL002	MOBILE HOUSING AUTHORITY	AL002000005	THOMAS JAMES PLACE	N	M	796	794	794	27	0	2652	3.4	27	100	7	0	1.5	41	311	1489	12964	8538	14.81	14.81	44.44	7.41	18.52	29.63	0	70.37	17.89	85.19	74.07	0	18.52	96.3	18.52	27.78	66.67	26.83	0	18.52	48.15	33.33	3.7	96.3	96.3	0	0	0	0	292	96.3	133	11.11	62.96	25.93	66.67	99.07	47.55	66.54	01	Mobile                   	097	002302	2	2004	Y	N	Mobile                   	097	92187	Mobile                                  	50000	Mobile city (part)                      	\N	\N	9999	\N	33660	Mobile, AL Metropolitan Statistical Area                                   	99999	\N	1	0	0101	1542	S	\N	1804A W Cardinal Dr                               	\N	Mobile                      	AL	36605	5030	\N	36605	04	8	36605503004	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	30.654149	-88.081826	9	H	4	\N	**  Centroid Lat/Long   **  	01097	0150000	01097002302	010970023022	1414	10	24.38999939	12.19999981	100	10968	1712708201000	482444	916273	2514342212	2512878243	mpierce@mobilehousing.org	2514342201	\N	mpierce@mobilehousing.org	0101000020E61000001ADC1EA33C0556C09D0E0D4F76A73E40	0101000020BC0800006A2C1A24080238C1C0CC3FEB9A114241
2223	2223	AL002	MOBILE HOUSING AUTHORITY	AL002000006	GULF VILLAGE	N	M	199	199	199	192	7	2652	96.48	190	98.96	6	26.32	2.5	483	259	1489	11204	4407	35.64	11.17	25	11.7	16.49	34.74	1.05	63.16	15.55	97.37	77.37	0.53	66.32	90	66.84	11.45	79.17	10.14	20.53	56.32	10.53	12.63	0	97.89	97.37	0	0	0.53	11	80	98.95	47	15.79	58.95	25.26	13.68	92.22	61.91	77.42	01	Mobile                   	097	004800	2	2002	N	N	Mobile                   	097	92187	Mobile                                  	62496	Prichard city                           	\N	\N	5160	Mobile, AL MSA                                    	33660	Mobile, AL Metropolitan Statistical Area                                   	99999	\N	1	0	0101	1872	S	\N	235 N Fairport Dr                                 	\N	Mobile                      	AL	36610	1613	\N	36610	35	5	36610161335	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.755745	-88.077901	S	\N	R	\N	** Street-Level Rooftop **  	01097	0162496	01097004800	010970048002	1414	269	5.17999983	6.21000004	99.47000122	10247	1712708201000	3430625	3223718	2514342212	2512878243	mpierce@mobilehousing.org	2514342201	\N	mpierce@mobilehousing.org	0101000020E6100000BB367A54FC0456C0DF65168178C13E40	0101000020BC08000049FBFEF201F437C1DF347B19E3594241
2224	2224	AL157	Housing Authority of the City of Greensboro	AL157000013	HOBSON/JACKSON/CTRVLLE	Y	M	66	66	66	62	3	66	93.94	62	100	5	8.06	2.4	149	392	602	25766	10721	4.84	8.06	27.42	4.84	54.84	45.16	1.61	53.23	31.08	70.97	46.77	1.61	48.39	85.48	48.39	30.23	31.58	17.45	0	43.55	25.81	30.65	0	98.39	98.39	0	0	0	1	119	87.1	131	14.52	19.35	66.13	38.71	84.23	28.87	44.13	01	Hale                     	065	040401	2	2027	N	N	Hale                     	065	91413	Greensboro                              	31720	Greensboro city                         	\N	\N	9999	\N	46220	Tuscaloosa, AL Metropolitan Statistical Area                               	99999	\N	1	0	0107	1008	S	\N	802 Hobson St                                     	\N	Greensboro                  	AL	36744	1409	\N	36744	02	0	36744140902	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.70258	-87.606686	S	\N	R	\N	** Street-Level Rooftop **  	01065	0131720	01065040401	010650404012	574	63	13.42000008	12.75	95.16000366	24074	1712708201000	448061	448061	3346247728	3346247775	g_housing@bellsouth.net	3346247728	3346247775	g_housing@bellsouth.net	0101000020E6100000E42C84F1D3E655C0144F3424EE594040	0101000020BC080000FF37FAFCD70635C19025AF4666B34741
2225	2225	TX224	Elsa Housing Authority	TX224000022	LOS VECINOS	Y	M	119	119	119	117	1	119	98.32	117	100	6	11.97	3.5	405	355	407	14442	4172	11.11	23.93	36.75	5.98	22.22	46.15	0	53.85	25.84	95.73	78.63	17.95	47.01	82.91	58.97	12.5	34.48	7.16	0	57.26	17.95	24.79	0.85	100	0	0	0	100	4	116	100	177	22.22	14.53	63.25	4.27	96.19	25.21	88.99	48	Hidalgo                  	215	024405	1	\N	N	N	Hidalgo                  	215	91155	Edcouch-Elsa                            	24036	Elsa city                               	\N	\N	9999	\N	32580	McAllen-Edinburg-Mission, TX Metropolitan Statistical Area                 	99999	\N	1	0	4815	1686	Y	\N	PO Box 997                                        	\N	Elsa                        	TX	78543	0997	P	78543	97	2	78543099797	P	\N	\N	\N	3	\N	\N	\N	\N	70% Overall probable correctness                            	26.2824	-97.993	9	S	B	\N	**  Centroid Lat/Long   **  	48215	4824036	48215024405	482150244051	407	208	8.39999962	4.69000006	97.44000244	11208	1712708201000	570876	570876	9562621231	9562621912	sruiz@elsaha.org	9562621231	9562621912	oramos@elsaha.org	0101000020E61000006B2EDF4F8D7F58C03850CA5D4B483A40	0101000020BC0800007A76626297ED52C1AA4A9FA57C8C3041
2226	2226	VA013	Lynchburg Redevelopment & Housing Authority	VA013000003	BIRCHWOOD APARTMENTS	N	M	103	103	103	98	1	328	95.14	97	98.98	6	24.74	3.1	296	385	780	18011	5902	23.16	7.37	22.11	11.58	35.79	50.52	2.06	45.36	21.91	90.72	68.04	5.15	62.89	86.6	65.98	12.22	42.86	8.45	7.22	77.32	8.25	7.22	0	79.38	74.23	0	0	5.15	26	72	96.91	131	10.31	30.93	58.76	17.53	45.49	19.13	58.78	51	Lynchburg                	680	000205	2	2002	N	N	Lynchburg                	680	94403	Lynchburg                               	47672	Lynchburg city                          	\N	\N	4640	Lynchburg, VA MSA                                 	31340	Lynchburg, VA Metropolitan Statistical Area                                	99999	\N	1	0	5105	0960	S	\N	101 Hillside Ct                                   	\N	Lynchburg                   	VA	24501	1468	\N	24501	01	8	24501146801	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.411312	-79.188224	S	\N	R	\N	** Street-Level Rooftop **  	51680	5147672	51680000205	516800002052	808	163	2.70000005	7.42999983	97.94000244	12708	1712708201000	917622	882409	4344857200	4348459144	mmayrose@lynchburghousing.org	4344857220	\N	mmayrose@lynchburghousing.org	0101000020E6100000870BADDC0BCC53C008E720DFA5B44240	0101000020BC0800001A4407B5B80A32416DDE0023372A5241
2227	2227	VA004	Alexandria Redevelopment & Housing Authority	VA004000003	SAMUEL MADDEN HOMES	N	M	156	156	156	148	5	646	94.87	148	100	9	11.49	3.1	463	496	963	20545	6567	21.23	8.9	21.23	7.53	41.1	47.3	4.73	45.95	13.76	96.62	85.81	0.68	62.16	80.41	54.05	10.32	54.55	7.34	4.05	62.84	18.24	14.86	0.68	99.32	92.57	0	0	6.76	50	127	99.32	91	8.11	38.51	53.38	25.68	44.47	11.31	2.04	51	Alexandria               	510	201602	3	3002	N	N	Alexandria               	510	90020	Alexandria                              	01000	Alexandria city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	5108	0024	S	\N	1332 Madison St                                   	\N	Alexandria                  	VA	22314	1602	\N	22314	32	4	22314160232	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.813733	-77.052156	S	\N	R	\N	** Street-Level Rooftop **  	51510	5101000	51510201602	515102016023	864	255	5.61999989	4.75	100	14009	1712708201000	1710388	1534647	7035497115	7035498709	rmaddox@arha.us	7035497115	\N	rmaddox@arha.us	0101000020E610000037261E86564353C011AD256728684340	0101000020BC0800007381EFD9F02D3B4122753FE9BD2F5441
2228	2228	WV003	Housing Authority of the City of Wheeling	WV003000013	HISTORIC NORTH WHEELING	N	M	39	39	20	20	0	627	100	20	100	5	10	2.2	44	322	326	23905	10866	6.25	6.25	18.75	0	68.75	55	0	25	28.29	65	45	0	55	85	55	23.53	66.67	15.91	15	55	15	15	0	25	25	0	0	0	34	87	100	113	25	50	25	15	22.44	37.07	32.84	54	Ohio                     	069	000400	2	2009	N	N	Ohio                     	069	90824	District 2                              	86452	Wheeling city (part)                    	\N	\N	9000	Wheeling, WV-OH MSA                               	48540	Wheeling, WV-OH Metropolitan Statistical Area                              	99999	\N	1	0	5402	1446	S	\N	105 Main St                                       	\N	Wheeling                    	WV	26003	2423	\N	26003	05	3	26003242305	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.083051	-80.72605	S	\N	R	\N	** Street-Level Rooftop **  	54069	5486452	54069000400	540690004002	335	18	6.82000017	11.35999966	95	26022	1712708201000	78278	80295	3042424447	3042424495	joyce@wheelingwv-pha.org	3042424447	3042424495	joyce@wheelingwv-pha.org	0101000020E61000005EC66B9A772E54C0CBFA466AA10A4440	0101000020BC08000040DD5A9A275D2641C8A0AA5899DB5541
2229	2229	NJ009	Housing Authority City of Jersey City	NJ009000025	Glenview Townhouses II West	N	M	12	12	12	11	1	2433	91.67	11	100	10	0	1.9	21	648	865	26813	14045	9.09	18.18	9.09	18.18	45.45	18.18	0	81.82	27.05	81.82	72.73	9.09	18.18	63.64	18.18	12.5	0	4.76	0	45.45	27.27	27.27	0	100	63.64	0	0	36.36	0	74	100	121	54.55	36.36	9.09	0	89.81	32.08	5.54	34	Hudson                   	017	006700	3	3008	N	Y	Hudson                   	017	36000	Jersey City                             	36000	Jersey City city                        	\N	\N	3640	Jersey City, NJ PMSA                              	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3410	1464	S	\N	394 Johnston Ave                                  	\N	Jersey City                 	NJ	07304	4502	\N	07304	94	2	07304450294	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	40.715328	-74.060319	S	\N	R	\N	** Street-Level Rooftop **  	34017	3436000	34017006700	340170067003	874	6	14.28999996	4.76000023	100	17017	1712708201000	114208	115398	2017064638	5512567740	scea@jcha.us	2017064602	\N	scea@jcha.us	0101000020E610000070653944DC8352C01EEF2CDE8F5B4440	0101000020BC08000050F4D42E27B04341A0753157DA065741
2230	2230	NJ010	Housing Authority of the City of Camden	NJ010000012	Roosevelt Manor - Phase 12	N	M	47	47	47	46	1	1129	97.88	43	93.48	9	4.65	2.2	94	490	1122	20252	9264	9.3	11.63	25.58	4.65	48.84	34.88	4.65	60.47	18.2	93.02	72.09	2.33	58.14	90.7	55.81	29.73	66.67	20.21	0	65.12	20.93	13.95	0	100	74.42	0	0	25.58	74	112	100	154	13.95	48.84	37.21	32.56	97.95	47.64	2.41	34	Camden                   	007	601700	1	1017	N	N	Camden                   	007	10000	Camden                                  	10000	Camden city                             	\N	\N	9999	\N	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	3401	0414	Y	\N	1701A S 9th St                                    	\N	Camden                      	NJ	08104	1821	\N	08104	01	4	08104182101	S	\N	\N	\N	1	N	\N	\N	\N	90% Overall probable correctness                            	39.922419	-75.110564	9	H	4	\N	**  Centroid Lat/Long   **  	34007	3410000	34007601700	340076017001	1098	39	6.38000011	15.96000004	100	18984	1712708201000	619286	606131	8569682700	8568611090	mwilliams@camdenhousing.org	8569682775	\N	mwilliams@camdenhousing.org	0101000020E6100000A343077B13C752C0B57264D311F64340	0101000020BC0800005E894699B29C414186C1D34AAAD75541
2231	2231	NJ010	Housing Authority of the City of Camden	NJ010000015	BALDWINS RUN II	N	M	73	73	73	69	4	1129	94.52	68	98.55	9	0	3.2	217	549	1122	23496	7363	12.5	10.94	15.63	7.81	53.13	51.47	2.94	39.71	21.26	88.24	69.12	1.47	69.12	94.12	67.65	16.92	66.67	8.29	1.47	73.53	20.59	4.41	1.47	98.53	67.65	0	0	30.88	0	143	100	183	1.47	23.53	75	33.82	97.59	16.88	36.45	34	Camden                   	007	601102	1	1000	N	N	Camden                   	007	10000	Camden                                  	10000	Camden city                             	\N	\N	9999	\N	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	3401	0414	S	\N	3042A Lemuel Ave                                  	\N	Camden                      	NJ	08105	1344	\N	08105	42	8	08105134442	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.954901	-75.084085	9	H	4	\N	**  Centroid Lat/Long   **  	34007	3410000	34007601102	340076011021	1098	105	1.38	7.36999989	100	19736	1712708201000	928896	935540	8569682700	8568611090	mwilliams@camdenhousing.org	8569682775	\N	mwilliams@camdenhousing.org	0101000020E61000008F790DA661C552C0C26128323AFA4340	0101000020BC08000026F6BD5AADA94141F9ECA458B6E35541
2232	2232	NJ014	Housing Authority and Urban Redevelopment Age	NJ014000004	SHORE PARK	N	M	160	158	158	132	26	1482	83.55	128	96.96	6	0.78	1.4	177	443	794	19040	13769	3.91	2.34	42.19	17.19	34.38	9.38	3.13	87.5	19.71	89.06	62.5	0	0	50.78	0	85.42	81.25	69.49	0	13.28	25	61.72	3.91	92.97	75.78	0.78	2.34	14.06	0	153	0	0	40.63	59.38	0	28.91	93.62	36.73	2.66	34	Atlantic                 	001	001500	2	2010	N	Y	Atlantic                 	001	02080	Atlantic City                           	02080	Atlantic City city                      	\N	\N	0560	Atlantic-Cape May, NJ PMSA                        	12100	Atlantic City-Hammonton, NJ Metropolitan Statistical Area                  	99999	\N	1	0	3402	0078	S	\N	225 N Virginia Ave                                	\N	Atlantic City               	NJ	08401	4950	\N	08401	99	1	08401495099	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	39.367743	-74.425224	S	\N	R	\N	** Street-Level Rooftop **  	34001	3402080	34001001500	340010015002	766	0	52.54000092	28.25	99.22000122	15129	1712708201000	1257250	1250042	6093441107	6093441015	tsahlin@atlanticcityha.org	6093441107	\N	tsahlin@atlanticcityha.org	0101000020E6100000AACCB9DE369B52C022A3DD3312AF4340	0101000020BC080000C40D2A2A8F3143410876BAB74A1F5541
2233	2233	PA012	Montgomery County Housing Authority	PA012007011	SIDNEY POLLOCK HOUSE	N	M	182	178	178	148	17	542	83.15	148	100	7	8.11	1	154	360	846	16005	15382	0	2.05	50	25.34	22.6	2.03	0	96.62	14.25	100	88.51	0	0	55.41	0	100	71.88	79.87	0	13.51	21.62	64.86	2.7	33.11	25.68	0	1.35	6.08	62	109	55.41	45	100	0	0	0	45.77	24.37	29.71	42	Montgomery               	091	208801	1	1000	N	Y	Montgomery               	091	62416	Pottstown                               	62416	Pottstown borough                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4204	5691	S	\N	450 E High St                                     	\N	Pottstown                   	PA	19464	5692	\N	19464	99	6	19464569299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.244527	-75.64268	S	\N	R	\N	** Street-Level Rooftop **  	42091	4262416	42091208801	420912088011	825	0	64.29000092	34.41999817	100	14214	1712708201000	1502515	1505402	6102755720	6102750889	joel.johnson@montcoha.org	6102755720	6102750889	joel.johnson@montcoha.org	0101000020E61000009B134BAB21E952C0EEAC24A94C1F4440	0101000020BC0800004CF05E5B1E6B40418064A6301E415641
2234	2234	PA002	Philadelphia Housing Authority	PA002000062	POINT BREEZE COURT	N	M	72	71	71	62	9	12792	87.32	62	100	19	11.29	1	65	277	1808	11944	11393	0	16.67	66.67	11.67	5	1.61	0	95.16	11.41	100	96.77	0	0	43.55	0	100	76.47	80	0	0	17.74	82.26	0	100	90.32	0	0	9.68	0	76	0	0	100	0	0	0	66.73	16.98	3.32	42	Philadelphia             	101	003100	6	6005	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	2100 Dickinson St                                 	\N	Philadelphia                	PA	19146	4555	\N	19146	99	2	19146455599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.933026	-75.179595	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101003100	421010031006	1807	0	80	18.45999908	100	11095	1712708201000	1345210	1344259	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E6100000A173067C7ECB52C0729D5C656DF74340	0101000020BC080000F027DED65A76414112983B4632DA5541
2235	2235	CA003	Oakland Housing Authority	CA003000118	Chestnut Court	N	M	72	72	45	39	6	1451	86.67	30	76.92	24	0	2.9	86	886	775	35649	12436	7.14	7.14	14.29	3.57	67.86	66.67	6.67	20	26.01	83.33	63.33	13.33	43.33	80	40	16.67	33.33	6.98	0	56.67	23.33	20	3.33	86.67	53.33	3.33	26.67	3.33	0	168	100	79	0	26.67	73.33	26.67	75.48	26.03	17.5	06	Alameda                  	001	401600	2	2004	N	N	Alameda                  	001	92230	Oakland                                 	53000	Oakland city                            	\N	\N	5775	Oakland, CA PMSA                                  	41860	San Francisco-Oakland-Berkeley, CA Metropolitan Statistical Area           	99999	\N	1	0	0612	2508	S	\N	2300 Chestnut St                                  	\N	Oakland                     	CA	94607	2911	\N	94607	00	1	94607291100	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.816117	-122.282372	S	\N	R	\N	** Street-Level Rooftop **  	06001	0653000	06001401600	060014016002	770	32	9.30000019	4.6500001	96.66999817	26453	1712708201000	362686	369757	5108741500	5108741674	executiveoffice@oakha.org	5108741516	5108741674	Pwells@oakha.org	0101000020E61000009400026212925EC043DF958576E84240	0101000020BC0800007F010E4D1DD965C1D269486D84075E41
2236	2236	CA008	Housing Authority of the County of Kern	CA008000104	MONTE VISTA	N	M	50	50	50	47	3	542	94	20	42.55	11	5	2.8	56	535	1243	23249	8303	0	5	25	15	55	30	15	55	32.87	90	40	15	30	55	30	20	40	12.5	0	45	5	50	5	90	5	0	0	85	0	174	100	163	25	60	15	15	94.8	36.77	62.58	06	Kern                     	029	006304	1	1004	N	N	Kern                     	029	90130	Arvin-Lamont                            	02924	Arvin city (part)                       	\N	\N	0680	Bakersfield, CA MSA                               	12540	Bakersfield, CA Metropolitan Statistical Area                              	99999	\N	1	0	0622	0162	S	\N	516 La Vista Dr                                   	\N	Arvin                       	CA	93203	1921	\N	93203	16	3	93203192116	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.20521	-118.825828	S	\N	R	\N	** Street-Level Rooftop **  	06029	0602924	06029006304	060290063041	1092	19	28.56999969	3.56999993	100	21168	1712708201000	700780	655189	6616318500	6616319500	JMaldonado@kernha.org	6616318500	6616319500	spelz@kernha.org	0101000020E6100000878EAE5DDAB45DC0B4663D52449A4140	0101000020BC0800006A5F3A61D8C164C1BCB3D0061F405841
2237	2237	TN045	Millington Housing Authority	TN045000001	MILLINGTON HSG AUTH	N	M	90	89	89	77	1	89	86.52	77	100	5	5.19	2.8	219	354	587	15503	5451	5.56	22.22	29.17	16.67	26.39	31.17	5.19	57.14	19.22	90.91	76.62	7.79	50.65	93.51	55.84	30	58.82	15.07	2.6	62.34	12.99	22.08	1.3	80.52	79.22	0	0	1.3	12	110	100	112	24.68	29.87	45.45	6.49	42.45	22.16	65.68	47	Shelby                   	157	020302	1	1013	N	N	Shelby                   	157	90158	1                                       	49060	Remainder of District 1                 	\N	\N	4920	Memphis, TN-AR-MS MSA                             	32820	Memphis, TN-MS-AR Metropolitan Statistical Area                            	99999	\N	1	0	4708	1284	S	\N	4942 Bill Knight Rd                               	\N	Millington                  	TN	38053	2430	\N	38053	42	6	38053243042	S	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	35.337584	-89.899039	S	\N	R	\N	** Street-Level Rooftop **  	47157	4749060	47157020302	471570203021	565	116	8.22000027	10.5	98.69999695	11580	1712708201000	542380	542380	9018723677	9018722038	S.bell@TheMillingtonHA.org	9018723677	\N	s.bell@themillingtonha.org	0101000020E6100000F6DADFDA897956C0A7A2D5F335AB4140	0101000020BC08000039A610E95A8A3EC18D078E3E5E724F41
2238	2238	TN002	Johnson City Housing Authority	TN002000002	SOUTHSIDE	N	M	351	347	347	334	13	420	96.25	333	99.7	5	24.02	2.4	792	289	791	12659	5322	27.47	11.11	30.56	12.04	18.83	26.73	3	67.57	16.31	90.99	73.87	5.11	52.55	76.28	48.95	21.54	43.84	13.64	10.21	51.65	16.22	21.92	0.6	16.22	10.51	0.3	0.6	4.8	6	75	0.3	85	20.72	39.34	39.94	13.81	27.17	24.62	53.92	47	Washington               	179	060902	1	1016	N	N	Washington               	179	90370	2                                       	38320	Johnson City city (part)                	\N	\N	3660	Johnson City-Kingsport-Bristol, TN-VA MSA         	27740	Johnson City, TN Metropolitan Statistical Area                             	99999	\N	1	0	4701	0954	S	\N	232 S Broadway St                                 	\N	Johnson City                	TN	37601	4908	\N	37601	32	7	37601490832	S	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	36.325131	-82.335391	S	\N	R	\N	** Street-Level Rooftop **  	47179	4738320	47179060902	471790609021	825	359	10.72999954	9.34000015	99.69999695	11208	1712708201000	3168373	3167896	4232324784	4232324789	admin@jchousing.org	4232324784	4232324789	sedwards@jchousing.org	0101000020E6100000B03CD00B779554C03DB57FE49D294240	0101000020BC080000A42F68CFF8091041AB2037CEC0A55041
2239	2239	NC085	Ahoskie Housing Authority	NC085000001	Ahoskie Housing Units	N	M	100	100	100	100	0	100	100	97	97	7	17.53	2.3	224	410	714	18499	8011	7.29	4.17	45.83	8.33	34.38	40.21	0	58.76	31.14	80.41	56.7	1.03	50.52	89.69	49.48	15.49	69.23	15.63	9.28	45.36	18.56	26.8	2.06	97.94	95.88	1.03	0	1.03	11	140	0	0	12.37	30.93	56.7	38.14	68.96	18.06	62.52	37	Hertford                 	091	950401	3	3042	N	N	Hertford                 	091	90016	Ahoskie                                 	00500	Ahoskie town (part)                     	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3701	0024	S	\N	100 Vinson Dr                                     	\N	Ahoskie                     	NC	27910	4108	\N	27910	00	8	27910410800	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.271903	-76.983049	S	\N	R	\N	** Street-Level Rooftop **  	37091	3700500	37091950401	370919504013	721	96	12.94999981	7.13999987	96.91000366	13244	1712708201000	856824	856847	2523324104	2523323415	edaha@ncrrbiz.com	2523324104	\N	tdudley@ahoskieha.org	0101000020E61000001E675A46EA3E53C097DFABB7CD224240	0101000020BC0800005EFBC559B0153C41D0B88F3730A85041
2240	2240	NC117	Roanoke Rapids Housing Authority	NC117000001	CREEKSIDE/OAKRIDGE	Y	M	244	244	244	241	3	246	98.77	240	99.58	8	9.17	1.9	455	316	515	13666	7208	3.37	3.37	59.13	12.5	21.63	18.33	0	68.33	25.07	92.08	73.75	0.83	38.33	74.17	37.5	21.19	40.98	18.9	2.08	36.25	10.83	50.83	2.5	86.25	85.42	0.42	0	0.42	4	106	0	0	48.33	25.42	26.25	10.42	46.76	20.15	63.13	37	Halifax                  	083	930200	5	5010	N	Y	Halifax                  	083	92704	Roanoke Rapids                          	56900	Roanoke Rapids city (part)              	\N	\N	9999	\N	40260	Roanoke Rapids, NC Micropolitan Statistical Area                           	99999	\N	0	1	3701	2370	S	\N	520 Becker Dr                                     	\N	Roanoke Rapids              	NC	27870	3275	\N	27870	99	1	27870327599	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	36.438416	-77.632804	S	\N	R	\N	** Street-Level Rooftop **  	37083	3756900	37083930200	370839302005	515	177	27.46999931	7.46999979	98.75	11571	1712708201000	1490125	1490125	2525370552	2525374190	\N	2525370552	2525374190	rrha@rrha.net	0101000020E6100000D1DD58DC7F6853C0C2E5F4031E384240	0101000020BC08000099455679C8203941BA8CC12545DC5041
2241	2241	AZ028	Chandler Housing & Redevelopment Division	AZ028000001	FAMILY SITES	N	M	163	163	163	158	5	303	96.93	158	100	5	6.33	3.7	577	571	623	26169	7166	13.07	7.19	20.92	12.42	46.41	55.7	0	41.14	26.53	84.18	63.92	8.23	60.76	88.61	61.39	14.29	60	9.88	0.63	63.29	20.25	15.82	0	85.44	22.78	2.53	3.16	56.96	26	103	98.73	129	9.49	19.62	70.89	14.56	71.6	21.85	48.91	04	Maricopa                 	013	523102	4	4002	N	Y	Maricopa                 	013	90561	Chandler                                	12000	Chandler city (part)                    	\N	\N	6200	Phoenix-Mesa, AZ MSA                              	38060	Phoenix-Mesa-Chandler, AZ Metropolitan Statistical Area                    	99999	\N	1	0	0404	0072	S	\N	130 N Hamilton St                                 	\N	Chandler                    	AZ	85225	5666	\N	85225	99	7	85225566699	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	33.305116	-111.833	S	\N	R	\N	** Street-Level Rooftop **  	04013	0412000	04013523102	040135231024	619	304	4.8499999	6.92999983	93.66999817	17736	1712708201000	1181199	1195576	4807823200	4807823220	amy.jacobson@chandleraz.gov	4807823200	\N	amy.jacobson@chandleraz.gov	0101000020E6100000628B3BDF4FF55BC0B287830A0EA74040	0101000020BC080000F86CFEF0220B61C1A358918248305241
2242	2242	CA035	Housing Authority of the City of San Buenaventura	CA035000001	WESTVIEW VILLAGE	N	M	29	29	29	14	15	216	48.27	13	92.86	7	0	3	39	1628	540	76771	25590	0	0	15.38	0	84.62	92.31	0	7.69	63.49	38.46	23.08	15.38	7.69	53.85	15.38	0	25	2.56	0	38.46	38.46	23.08	0	92.31	0	0	7.69	84.62	0	232	76.92	72	0	15.38	84.62	30.77	76.41	17.83	57.91	06	Ventura                  	111	002302	1	1001	N	N	Ventura                  	111	93550	Ventura                                 	65042	San Buenaventura (Ventura) city (part)  	\N	\N	8735	Ventura, CA PMSA                                  	37100	Oxnard-Thousand Oaks-Ventura, CA Metropolitan Statistical Area             	99999	\N	1	0	0624	\N	S	\N	236 W Barnett St                                  	\N	Ventura                     	CA	93001	1614	\N	93001	36	6	93001161436	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.292753	-119.301479	S	\N	R	\N	** Street-Level Rooftop **  	06111	0665042	06111002302	061110023021	555	4	17.95000076	0	69.23000336	68016	1712708201000	90765	93205	8056485008	8056437984	jlambert@hacityventura.org	8056485008	\N	tdolan@hacityventura.org	0101000020E610000088B3936E4BD35DC02BE026EE78254140	0101000020BC080000F7E2CAAD8C5865C10F6287ABA22A5741
2243	2243	GA006	Housing Authority of the City of ATLANTA Georgia	GA006000870	ASHLEY COURTS AT CASCADE - PHASE II	Y	M	136	136	40	38	2	2161	95	38	100	7	10.53	2.6	99	573	757	24154	9271	5.56	2.78	8.33	25	58.33	73.68	0	21.05	23.55	92.11	60.53	0	63.16	89.47	63.16	5.88	75	7.07	2.63	73.68	13.16	10.53	0	100	100	0	0	0	0	91	100	128	10.53	47.37	42.11	26.32	98.96	29.33	28.37	13	Fulton                   	121	007810	3	3005	N	Y	Fulton                   	121	90144	Atlanta                                 	04000	Atlanta city (part)                     	\N	\N	0520	Atlanta, GA MSA                                   	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1305	0174	S	\N	1371 Kimberly Way SW                              	\N	Atlanta                     	GA	30331	4621	\N	30331	71	9	30331462171	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	33.718329	-84.523854	S	\N	R	\N	** Street-Level Rooftop **  	13121	1304000	13121007810	131210078103	757	51	6.05999994	4.03999996	97.37000275	21137	1712708201000	345251	336258	4048924700	4043320100	president@atlantahousing.org	4046854391	\N	president@atlantahousing.org	0101000020E6100000AACEEDD2862155C060FF6334F2DB4040	0101000020BC080000CE3C405C135E19C11E7143CCE72C4A41
2244	2244	KS052	Pleasanton Housing Authority	KS052000001	PLEASANTON PHA	Y	M	40	40	40	36	4	40	90	36	100	6	16.67	1.6	56	430	482	20020	12870	0	5.56	38.89	19.44	36.11	22.22	0	77.78	19.37	91.67	75	2.78	16.67	69.44	19.44	47.06	57.89	33.93	5.56	19.44	22.22	52.78	0	2.78	0	0	0	2.78	0	97	97.22	139	25	22.22	52.78	61.11	8.33	15.76	77.55	20	Linn                     	107	955200	4	4079	N	N	Linn                     	107	57175	Potosi                                  	56450	Pleasanton city                         	\N	\N	9999	\N	28140	Kansas City, MO-KS Metropolitan Statistical Area                           	99999	\N	1	0	2002	2820	S	\N	1003 Linn St                                      	\N	Pleasanton                  	KS	66075	7245	\N	66075	03	5	66075724503	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	38.174636	-94.710656	S	\N	R	\N	** Street-Level Rooftop **  	20107	2056450	20107955200	201079552004	482	13	33.93000031	16.06999969	100	16920	1712708201000	208435	208435	9133526289	9133526570	PTOWNHUD@ckt.net	9133526289	9133526570	PTOWNHUD@ckt.net	0101000020E610000078834D637BAD57C08885F0785A164340	0101000020BC080000BBFE805A4F2149C1379E5B6712555441
2245	2245	NJ034	Garfield Housing Authority	NJ034000006	BELMONT GRDN	N	M	135	135	135	124	11	455	91.85	124	100	6	7.26	1.1	142	516	522	26555	23189	1.61	4.03	24.19	18.55	51.61	10.48	0	89.52	20.38	87.1	66.13	0	0	70.97	0	65	17.31	22.54	0	3.23	12.9	83.87	13.71	18.55	6.45	0	0	12.1	170	104	99.19	57	100	0	0	0	48.54	20.76	29.14	34	Bergen                   	003	021400	3	3006	N	Y	Bergen                   	003	25770	Garfield                                	25770	Garfield city                           	\N	\N	0875	Bergen-Passaic, NJ PMSA                           	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3409	1056	S	\N	377 Midland Ave                                   	\N	Garfield                    	NJ	07026	1639	\N	07026	99	8	07026163999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.876929	-74.103205	S	\N	R	\N	** Street-Level Rooftop **  	34003	3425770	34003021400	340030214003	526	0	83.80000305	9.14999962	97.58000183	21968	1712708201000	777104	782551	9733404170	9737727804	\N	9733404170	9737727804	marty@garfieldhousing.org	0101000020E6100000C87724E99A8652C0A5D79D353F704440	0101000020BC080000C2BCD6D7CF8F4341F30687C17C3F5741
2246	2246	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005010060	PUERTA DE TIERRA II	N	M	85	85	85	85	0	53439	100	85	100	7	0	1.8	150	251	808	15097	8555	22.73	12.12	18.18	9.09	37.88	36.47	10.59	30.59	44.39	61.18	44.71	2.35	15.29	83.53	15.29	15.38	18.18	10.67	1.18	36.47	23.53	38.82	0	100	0	0	0	100	0	398	100	61	9.41	41.18	49.41	60	93.98	40.87	0.76	72	San Juan                 	127	000600	1	1000	N	Y	San Juan                 	127	76812	San Juan Antiguo                        	76770	San Juan zona urbana (part)             	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0378	S	\N	201 Ave Fndez Juncos                              	\N	San Juan                    	PR	00901	2724	\N	00901	99	7	00901272499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	18.463287	-66.100639	9	S	4	\N	**  Centroid Lat/Long   **  	72127	7276770	72127000600	721270006001	808	25	24	5.32999992	75.29000092	10062	1712708201000	824274	823910	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000009F858FDE708650C025D40DFA99763240	0101000020BC0800000476299CE2605641A8961A2659353DC1
2247	2247	SC002	HOUSING AUTHORITY OF THE CITY OF COLUMBIA	SC002000002	ALLEN BENEDICT COURT	N	M	205	205	205	145	59	1638	70.73	145	100	7	2.76	2.8	402	479	1048	22455	8100	13.24	7.35	20.59	10.29	48.53	48.97	0.69	44.14	26.8	79.31	58.62	1.38	62.76	91.03	60.69	13.68	46.43	9.95	2.07	59.31	19.31	19.31	1.38	99.31	97.93	0	1.38	0	71	182	100	188	4.14	18.62	77.24	33.79	61.3	29.21	53.41	45	Richland                 	079	001600	1	1008	N	N	Richland                 	079	90702	Columbia                                	16000	Columbia city (part)                    	\N	\N	1760	Columbia, SC MSA                                  	17900	Columbia, SC Metropolitan Statistical Area                                 	99999	\N	1	0	4506	0372	Y	\N	705 Richland St Apt 1                             	\N	Columbia                    	SC	29201	2378	\N	29201	01	5	29201237801	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	34.00827	-81.045861	S	\N	R	\N	** Street-Level Rooftop **  	45079	4516000	45079001600	450790016001	1021	197	7.71000004	6.46999979	94.48000336	17543	1712708201000	1823617	1838485	8032543886	8033766114	ybean@columbiahousingsc.org	8032543886	\N	ybean@columbiahousingsc.org	0101000020E6100000F992F962EF4254C08D79C7FD0E014140	0101000020BC0800004E99EACEB8992341B0B02D8B37D74A41
2248	2248	SC005	HOUSING AUTHORITY OF  DARLINGTON	SC005000001	PINE VILLAGE	N	M	168	167	167	165	2	167	98.8	165	100	6	6.06	2.9	477	371	398	19073	6598	13.66	10.56	27.33	11.8	36.65	45.45	0	52.12	31.11	78.79	55.15	2.42	59.39	92.73	58.79	17.16	22.58	7.55	4.85	66.67	10.3	18.18	1.82	95.76	95.15	0	0	0.61	23	86	100	184	26.06	26.67	47.27	10.3	74.92	23	66.38	45	Darlington               	031	011400	2	2027	N	N	Darlington               	031	90858	Darlington                              	18565	Darlington city                         	\N	\N	9999	\N	22500	Florence, SC Metropolitan Statistical Area                                 	99999	\N	1	0	4507	0420	S	\N	206 King Edwards St                               	\N	Darlington                  	SC	29532	5651	\N	29532	06	6	29532565106	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.288692	-79.866686	S	\N	R	\N	** Street-Level Rooftop **  	45031	4518565	45031011400	450310114002	394	257	7.55000019	6.07999992	92.12000275	14061	1712708201000	788617	788617	8433930436	8433930443	jsteen@darlingtonha.org	8433930436	8433930443	jsteen@darlingtonha.org	0101000020E6100000F5CC8EC877F753C0580804DCF3244140	0101000020BC080000227AF089BD782E41E74C22413FA24B41
2249	2249	CA019	Housing Authority of the County of San Bernardino	CA019000180	SCATTERED SITES	Y	M	1	1	1	1	0	1	100	1	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	06	San Bernardino           	071	009713	5	5004	Y	N	San Bernardino           	071	93555	Victorville-Hesperia                    	02364	Apple Valley town                       	\N	\N	6780	Riverside-San Bernardino, CA PMSA                 	40140	Riverside-San Bernardino-Ontario, CA Metropolitan Statistical Area         	99999	\N	1	0	0623	0108	S	\N	14307 Pioneer Rd                                  	\N	Apple Valley                	CA	92307	4122	\N	92307	07	3	92307412207	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.511681	-117.179101	S	\N	R	\N	** Street-Level Rooftop **  	06071	0602364	06071009713	060710097135	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9098900644	9098904618	customerservice@hacsb.com	9093326305	9098904618	mgrazo@hacsb.com	0101000020E610000090180A64764B5DC0464D52C37E414140	0101000020BC080000CD53451730FB63C1421969DFD65F5641
2250	2250	CA024	Housing Auth. of the County of San Joaquin	CA024000241	Sierra Vista Homes	N	M	274	270	270	249	15	946	92.22	249	100	5	9.64	2.9	730	598	999	29433	10039	2.43	4.05	31.58	14.17	47.77	39.76	20.88	38.15	30.11	79.92	60.64	11.24	46.99	84.74	52.21	21.13	60	14.38	1.2	57.03	20.08	21.69	2.41	94.78	31.33	1.2	11.24	51	47	156	93.98	148	4.42	48.19	47.39	20.88	95.96	38.31	76.38	06	San Joaquin              	077	002202	3	3012	N	N	San Joaquin              	077	93240	Stockton                                	75000	Stockton city (part)                    	\N	\N	8120	Stockton-Lodi, CA MSA                             	44700	Stockton, CA Metropolitan Statistical Area                                 	99999	\N	1	0	0609	3624	S	\N	1614 E 11th St                                    	\N	Stockton                    	CA	95206	3371	\N	95206	14	9	95206337114	S	\N	\N	\N	4	N	\N	A	\N	60% Overall probable correctness                            	37.928998	-121.261425	S	\N	R	\N	** Street-Level Rooftop **  	06077	0675000	06077002202	060770022023	990	321	9.31999969	9.31999969	89.55999756	18876	1712708201000	2985346	3005379	2094605094	2094605194	pragsdale@hacsj.org	2094605069	2094605169	pragsdale@hacsj.org	0101000020E610000006A9EC2FBB505EC0CE4D0C68E9F64240	0101000020BC08000057D9C2DEB63965C1AF5CCB5687935D41
2251	2251	CA069	Housing Authority of the City of Madera	CA069000002	MADERA	Y	M	116	116	116	114	2	244	98.28	116	100	6	4.31	3.9	456	809	280	31747	8076	2.59	3.45	17.24	7.76	68.97	68.1	12.07	19.83	39.03	68.1	41.38	20.69	54.31	81.03	62.93	4.95	40	5.92	3.45	62.93	20.69	12.93	0	93.97	0.86	0	0.86	92.24	76	119	100	81	3.45	12.93	83.62	16.38	90.67	31.45	58.6	06	Madera                   	039	000802	1	1002	N	Y	Madera                   	039	91830	Madera                                  	45022	Madera city                             	\N	\N	2840	Fresno, CA MSA                                    	31460	Madera, CA Metropolitan Statistical Area                                   	99999	\N	1	0	0613	2166	S	\N	813 Terrace Pl                                    	\N	Madera                      	CA	93637	3207	\N	93637	99	2	93637320799	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	36.967688	-120.069915	S	\N	R	\N	** Street-Level Rooftop **  	06039	0645022	06039000802	060390008021	355	221	4.61000013	3.50999999	97.41000366	28112	1712708201000	383016	490272	5596745695	5596745701	blanca@maderaha.org	5596745695	5596745701	blanca@maderaha.org	0101000020E61000009BB4C37C79045EC085314A33DD7B4240	0101000020BC080000627DA64E2BE464C10500C54ECA805B41
2252	2252	CO002	Housing Authority of the City of Pueblo	CO002000100	SANGRE DE CRISTO APARTMENTS	N	M	40	40	40	0	40	727	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	08	Pueblo                   	101	002600	2	2018	N	N	Pueblo                   	101	92983	Pueblo                                  	62000	Pueblo city (part)                      	\N	\N	6560	Pueblo, CO MSA                                    	39380	Pueblo, CO Metropolitan Statistical Area                                   	99999	\N	1	0	0803	1278	S	\N	2717 Sitter Pl                                    	\N	Pueblo                      	CO	81004	2639	\N	81004	17	9	81004263917	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.24174	-104.642673	S	\N	R	\N	** Street-Level Rooftop **  	08101	0862000	08101002600	081010026002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7195426741	7195465398	steven.trujillo@hapueblo.org	7195868967	\N	steven.trujillo@hapueblo.org	0101000020E61000001B30EF8D21295AC0D5A61756F11E4340	0101000020BC080000EB44B625CF8E57C156D9FD7ACABC5641
2253	2253	LA001	Housing Authority of New Orleans	LA001082703	Treasure Village	N	M	34	34	3	3	0	2215	100	3	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	22	Orleans                  	071	013702	3	3031	N	N	Orleans                  	071	98000	New Orleans                             	55000	New Orleans city                        	\N	\N	5560	New Orleans, LA MSA                               	35380	New Orleans-Metairie, LA Metropolitan Statistical Area                     	99999	\N	1	0	2202	1296	S	\N	3000 Edith Weston Pl                              	\N	New Orleans                 	LA	70126	6615	\N	70126	00	6	70126661500	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.986868	-90.031679	S	\N	R	\N	** Street-Level Rooftop **  	22071	2255000	22071013702	220710137023	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	5046703300	5042868788	ehester@hano.org	5046703269	\N	ehester@hano.org	0101000020E6100000C4D25A07078256C073E79561A3FC3D40	0101000020BC0800004A30C54A83DA40C10E19B76B938B4041
2254	2254	LA005	Housing Authority of the City of Lafayette	LA005000011	ELDERLY-LILLIAN RD	Y	M	174	174	174	146	19	466	83.91	145	99.31	5	12.41	2.7	395	201	658	8413	3088	44.83	10.34	26.9	11.03	6.9	41.38	2.07	56.55	10.18	100	93.1	0	68.97	93.1	66.21	14.81	90	8.86	4.14	76.55	12.41	6.9	0.69	91.03	88.97	0	0	2.07	29	91	100	44	15.17	55.17	29.66	9.66	57.4	32.84	76.62	22	Lafayette                	055	000602	2	2004	N	N	Lafayette                	055	95797	District E                              	40735	Lafayette city (part)                   	\N	\N	3880	Lafayette, LA MSA                                 	29180	Lafayette, LA Metropolitan Statistical Area                                	99999	\N	1	0	2203	0954	S	\N	422 Connie Cir                                    	\N	Lafayette                   	LA	70506	2220	\N	70506	22	2	70506222022	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.229184	-92.04875	S	\N	R	\N	** Street-Level Rooftop **  	22055	2240735	22055000602	220550006022	652	221	2.52999997	6.57999992	100	7200	1712708201000	1153355	1126640	3372331327	3375939942	lydia@thelha.com	3372331331	\N	lydia@thelha.com	0101000020E6100000DA5452B81E0357C0359D74CDAB3A3E40	0101000020BC080000F511E84358B245C1BF4D36D689A84141
2255	2255	NM001	City of Albuquerque Housing Authority	NM001000000	SUNSET GARDENS-60TH ST NW	Y	M	153	152	152	120	7	694	78.95	116	96.67	6	9.48	4.1	480	503	544	21175	5117	9.8	9.8	16.67	12.75	50.98	54.31	4.31	29.31	25.14	88.79	63.79	11.21	75.86	90.52	79.31	17.59	50	7.92	2.59	76.72	13.79	6.9	0	86.21	7.76	14.66	0	63.79	53	95	100	165	0	8.62	91.38	12.93	81.45	30.09	70.1	35	Bernalillo               	001	003001	2	2009	N	N	Bernalillo               	001	90060	Albuquerque                             	02000	Albuquerque city (part)                 	\N	\N	0200	Albuquerque, NM MSA                               	10740	Albuquerque, NM Metropolitan Statistical Area                              	99999	\N	1	0	3501	0012	Y	\N	2709 12th St NW Apt 16                            	\N	Albuquerque                 	NM	87107	1159	\N	87107	16	4	87107115916	H	16      	Apt 	\N	2	\N	N	\N	\N	80% Overall probable correctness                            	35.113217	-106.657973	S	\N	R	\N	** Street-Level Rooftop **  	35001	3502000	35001003001	350010030012	503	262	1.88	7.07999992	97.41000366	17684	1712708201000	783769	736166	5057643920	5057643981	lbridge@abqha.org	5057643999	5057643981	lbridge@abqha.org	0101000020E61000001123C93A1CAA5AC0967E05E57D8E4140	0101000020BC080000D7EED012B2155BC14DA4649812EC5241
2256	2256	CA015	City of South San Francisco Housing Authority	CA015000001	HOUSING AUTHORITY OF THE CITY OF SSF	N	M	80	80	80	76	4	80	95	76	100	5	3.95	2.4	186	1147	593	55090	22510	0	0	15.79	9.21	75	60.53	0	39.47	31.58	76.32	57.89	10.53	22.37	64.47	25	17.07	54.29	17.2	0	25	28.95	46.05	9.21	67.11	2.63	0	10.53	53.95	72	196	92.11	48	28.95	32.89	38.16	10.53	85.58	14.29	79.94	06	San Mateo                	081	602300	1	1007	N	N	San Mateo                	081	93170	South San Francisco                     	73262	South San Francisco city                	\N	\N	7360	San Francisco, CA PMSA                            	41860	San Francisco-Oakland-Berkeley, CA Metropolitan Statistical Area           	99999	\N	1	0	0615	3564	Y	\N	374 C St Apt 1                                    	\N	South San Francisco         	CA	94080	4450	\N	94080	01	5	94080445001	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	37.649869	-122.427223	S	\N	R	\N	** Street-Level Rooftop **  	06081	0673262	06081602300	060816023001	586	38	25.27000046	4.30000019	92.11000061	39900	1712708201000	541117	541139	6505837631	6505835932	sosfha@sbcglobal.net	6505837631	6505835932	sosfha@sbcglobal.net	0101000020E6100000CE53239F579B5EC01F9D49E82ED34240	0101000020BC080000309A7B5DB4FE65C1F2F5032643E15D41
2257	2257	KY065	Housing Authority of London	KY065000001	HOUSE MANOR & PINEHILL A	Y	M	134	134	134	132	2	134	98.51	110	83.33	16	5.45	2	224	286	476	13249	6506	17.43	11.01	39.45	20.18	11.93	29.09	2.73	67.27	23.6	90	65.45	7.27	28.18	82.73	32.73	38.75	86.67	27.23	9.09	39.09	24.55	27.27	1.82	4.55	4.55	0	0	0	6	63	0	0	50.91	22.73	26.36	5.45	9.53	31.3	51.08	21	Laurel                   	125	970600	2	2002	N	Y	Laurel                   	125	92072	London                                  	47476	London city (part)                      	\N	\N	9999	\N	30940	London, KY Micropolitan Statistical Area                                   	99999	\N	0	1	2105	1350	S	\N	514 W 16th St                                     	\N	London                      	KY	40741	4009	\N	40741	99	3	40741400999	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	37.131964	-84.097076	S	\N	R	\N	** Street-Level Rooftop **  	21125	2147476	21125970600	211259706002	476	88	13.39000034	15.63000011	97.26999664	11666	1712708201000	754636	754654	6068645474	6068645429	admin@londonha.net	6068645474	6068645429	admin@londonha.net	0101000020E61000002115417E360655C08D684232E4904240	0101000020BC080000BBF6B77FEE1F0EC170B09EE958D05141
2258	2258	KY016	Housing Authority of Richmond	KY016000002	SMITH VILLAGE	N	M	106	105	105	102	2	291	97.14	102	100	5	9.8	2.7	280	297	597	14959	5449	21.78	10.89	30.69	8.91	27.72	38.24	0	60.78	19.59	92.16	72.55	2.94	57.84	85.29	54.9	26.14	64.29	13.93	5.88	63.73	16.67	13.73	0.98	14.71	13.73	0	0	0.98	6	82	0	0	16.67	34.31	49.02	14.71	21.62	17	55.71	21	Madison                  	151	010301	3	3015	N	N	Madison                  	151	92912	Richmond                                	65226	Richmond city (part)                    	\N	\N	4280	Lexington, KY MSA                                 	40080	Richmond-Berea, KY Micropolitan Statistical Area                           	99999	\N	0	1	2106	1866	Y	\N	414 Smith Vlg Apt A                               	\N	Richmond                    	KY	40475	1758	\N	40475	73	9	40475175873	H	A       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	37.746972	-84.281007	S	\N	R	\N	** Street-Level Rooftop **  	21151	2165226	21151010301	211510103013	599	137	5.71000004	10.71000004	100	11262	1712708201000	730221	740061	8596231321	8596239452	harichky@gmail.com	8596231321	8596239452	jessicaharichky@gmail.com	0101000020E610000051E3C804FC1155C0227249C79CDF4240	0101000020BC0800001F2E63731BDC11C18A3087EDE1AC5241
2259	2259	KY066	Housing Authority of Manchester	KY066000001	NICHOLS HEIGHTS	N	M	32	32	32	32	0	32	100	32	100	10	15.63	2.2	69	333	583	14680	6808	21.88	0	43.75	9.38	25	25	0	75	35.04	87.5	68.75	3.13	31.25	78.13	28.13	28.57	90.91	24.64	0	46.88	18.75	34.38	3.13	0	0	0	0	0	9	134	0	0	31.25	25	43.75	21.88	23.91	39.49	59.61	21	Clay                     	051	950302	2	2000	N	N	Clay                     	051	92216	Manchester                              	49656	Manchester city (part)                  	\N	\N	9999	\N	30940	London, KY Micropolitan Statistical Area                                   	99999	\N	0	1	2105	1428	S	\N	290A Town Branch Rd                               	\N	Manchester                  	KY	40962	1327	\N	40962	90	7	40962132790	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.151689	-83.767884	9	H	4	\N	**  Centroid Lat/Long   **  	21051	2149656	21051950302	210519503022	583	23	17.38999939	8.69999981	96.87999725	11088	1712708201000	223722	223722	6065983884	6065985560	housingauthoritymanchester@windstream.net	6065983884	\N	manchesterha.rent@gmail.com	0101000020E610000013AFEE0225F154C052DC8D8B6A934240	0101000020BC080000DB2C9FDF776102C1DE65BBC076D45141
2260	2260	MS005	The Housing Authority of the City of Biloxi	MS005000008	BAYVIEW PLACE	Y	M	50	50	0	0	0	0	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	28	Harrison                 	047	004000	1	1020	N	N	Harrison                 	047	90216	District 1                              	06220	Biloxi city (part)                      	\N	\N	9999	\N	25060	Gulfport-Biloxi, MS Metropolitan Statistical Area                          	99999	\N	1	0	2804	0132	S	\N	643A Bradford St                                  	\N	Biloxi                      	MS	39530	6001	\N	39530	43	6	39530600143	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.406754	-88.883329	9	H	4	\N	**  Centroid Lat/Long   **  	28047	2806220	28047004000	280470040001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2283747771	2284328899	hwerby@biloxihousing.org	2283747771	2284328899	hwerby@biloxihousing.org	0101000020E610000026BD5B76883856C0B696B20721683E40	0101000020BC08000053F8B20566F73BC1EE5C5A7229824141
2261	2261	OH015	Butler Metropolitian Housing Authority	OH015000052	RIVERSIDE HOMES	N	M	187	187	187	94	33	775	50.27	93	98.93	7	0	2.3	216	272	1651	12494	5379	26.19	2.38	38.1	15.48	17.86	25.81	2.15	62.37	12.14	97.85	88.17	1.08	52.69	81.72	50.54	25	64.71	15.28	2.15	64.52	16.13	17.2	0	51.61	46.24	0	0	5.38	0	103	30.11	49	35.48	27.96	36.56	10.75	55.43	32.86	67.55	39	Butler                   	017	000600	6	6007	N	Y	Butler                   	017	33012	Hamilton                                	33012	Hamilton city                           	\N	\N	3200	Hamilton-Middletown, OH PMSA                      	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	3908	2118	S	\N	122 N 6th St                                      	\N	Hamilton                    	OH	45011	3556	\N	45011	99	2	45011355699	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	39.399691	-84.554865	S	\N	R	\N	** Street-Level Rooftop **  	39017	3933012	39017000600	390170006006	1330	112	7.86999989	10.18999958	100	11324	1712708201000	1862109	1563684	5138964411	5138969381	bmha@butlermetro.org	5138685250	5138969381	bjones@butlermetro.org	0101000020E6100000533B7DE8822355C0A2711D1329B34340	0101000020BC080000235E73C4724515C1FB8C64CDBCFB5441
2262	2262	OH003	Cuyahoga Metropolitan Housing Authority	OH003000928	Heritage Homes I (former Garden Valley)	N	M	81	81	81	80	1	4943	98.77	77	96.25	13	6.49	2.7	210	254	1531	10325	3786	25.49	11.76	21.57	5.88	35.29	20.78	1.3	44.16	11.77	97.4	76.62	2.6	77.92	92.21	76.62	18.31	83.33	12.86	0	84.42	7.79	7.79	0	98.7	94.81	0	0	3.9	29	75	100	163	3.9	58.44	37.66	10.39	98.65	83.7	35.61	39	Cuyahoga                 	035	114800	2	2013	N	N	Cuyahoga                 	035	16000	Cleveland                               	16000	Cleveland city                          	\N	\N	1680	Cleveland-Lorain-Elyria, OH PMSA                  	17460	Cleveland-Elyria, OH Metropolitan Statistical Area                         	99999	\N	1	0	3911	1104	S	\N	2857 Sidaway Ave                                  	\N	Cleveland                   	OH	44104	3958	\N	44104	57	0	44104395857	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.480739	-81.641165	S	\N	R	\N	** Street-Level Rooftop **  	39035	3916000	39035114800	390351148002	1520	115	3.32999992	10	100	4290	1712708201000	1469407	1440571	2163485000	2163484925	\N	2163485911	2163484925	jpatt@cmha.net	0101000020E6100000BDE0ECD8086954C0EECE03DB88BD4440	0101000020BC080000B03CCBC096531D418CE269FF61CD5741
2263	2263	OH012	Lorain Metropolitan Housing Authority	OH012000001	LEAVITT HOMES	N	M	370	361	361	342	20	1434	94.73	341	99.71	6	21.7	3	1009	240	885	9692	3276	25.81	15.73	22.58	12.5	23.39	30.21	1.17	41.35	10.42	98.83	87.68	3.81	80.65	92.96	80.65	9.76	69.23	8.42	18.18	72.73	5.57	3.52	0.29	78.89	38.42	0.59	0.88	39	18	50	100	116	8.21	43.99	47.8	5.87	72.6	43.6	59.28	39	Lorain                   	093	022800	1	1004	N	Y	Lorain                   	093	44856	Lorain                                  	44856	Lorain city                             	\N	\N	1680	Cleveland-Lorain-Elyria, OH PMSA                  	17460	Cleveland-Elyria, OH Metropolitan Statistical Area                         	99999	\N	1	0	3905	2820	S	\N	2310 W 20th St                                    	\N	Lorain                      	OH	44052	4066	\N	44052	99	1	44052406699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.452012	-82.201666	S	\N	R	\N	** Street-Level Rooftop **  	39093	3944856	39093022800	390930228001	868	604	1.49000001	7.32999992	100	7076	1712708201000	3632692	3603182	4402881600	4402887361	lmha1600@lmha.org	4402887440	4402887388	jcarlin@lmha.org	0101000020E61000003EE28218E88C54C0288E7887DBB94440	0101000020BC080000E1CEEC4F9DF113417788373AC2C45741
2264	2264	OH007	Akron Metropolitan Housing Authority	OH007000052	Spicer Terrace	N	M	12	12	12	12	0	4307	100	12	100	8	8.33	1	12	205	804	7951	7951	11.11	11.11	66.67	11.11	0	25	0	50	8.49	100	100	0	0	50	0	100	0	100	58.33	41.67	0	0	0	91.67	91.67	0	0	0	5	47	0	0	100	0	0	0	36.17	29.73	41.4	39	Summit                   	153	504100	1	1010	N	N	Summit                   	153	01000	Akron                                   	01000	Akron city                              	\N	\N	0080	Akron, OH PMSA                                    	10420	Akron, OH Metropolitan Statistical Area                                    	99999	\N	1	0	3913	0042	S	\N	502 Spicer St                                     	\N	Akron                       	OH	44311	1832	\N	44311	02	1	44311183202	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.067756	-81.508486	S	\N	R	\N	** Street-Level Rooftop **  	39153	3901000	39153504100	391535041001	798	0	0	100	100	10968	1712708201000	115822	105347	3307629631	3303766821	dbarry@akronhousing.org	3303769037	\N	hhill@akronhousing.org	0101000020E61000002798DD088B6054C048BE843AAC884440	0101000020BC080000B3D78140DD7D1F41872CE44B343A5741
2265	2265	MO001	St. Louis Housing Authority	MO001000061	Kingsbury	N	M	147	120	120	112	7	2803	93.33	111	99.11	7	9.01	1.2	131	263	899	11759	9964	15.15	5.05	55.56	8.08	16.16	16.22	9.01	63.96	11.73	96.4	85.59	0	9.01	55.86	9.01	46.34	68.97	45.8	2.7	35.14	36.04	26.13	0	95.5	95.5	0	0	0	30	93	0	0	91.89	8.11	0	0.9	59.69	15.85	28.75	29	St. Louis City           	510	105200	1	1000	N	N	St. Louis City           	510	65000	Saint Louis                             	65000	St. Louis city                          	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	2901	4626	S	\N	5655 Kingsbury Ave                                	\N	Saint Louis                 	MO	63112	4517	\N	63112	99	2	63112451799	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	38.6514	-90.283578	S	\N	R	\N	** Street-Level Rooftop **  	29510	2965000	29510105200	295101052001	883	14	23.65999985	29.77000046	100	11208	1712708201000	1208653	1155006	3142864355	3145310184	executivedirector@slha.org	3142864217	\N	executivedirector@slha.org	0101000020E6100000FE665724269256C0AE7B3E1361534340	0101000020BC080000E0ABE246067B3EC19C58DD2B0A625441
2266	2266	GA001	Housing Authority of the City of Augusta	GA001000100	JENNINGS PLACE	N	M	150	150	150	141	8	1868	94	141	100	8	20.57	3.2	448	220	756	9626	3030	36.72	22.66	18.75	7.03	14.84	35.46	0	55.32	12.34	96.45	86.52	0	77.3	89.36	74.47	15.04	37.5	7.59	9.22	75.18	9.93	5.67	0	97.87	95.74	0	0	2.13	72	59	98.58	100	15.6	28.37	56.03	6.38	85.76	49.14	55.62	13	Richmond                 	245	010300	1	1011	N	N	Richmond                 	245	90168	Augusta                                 	04204	Augusta-Richmond County consolidated gov	\N	\N	0600	Augusta-Aiken, GA-SC MSA                          	12260	Augusta-Richmond County, GA-SC Metropolitan Statistical Area               	99999	\N	1	0	1312	\N	S	\N	1841 Cooney Cir                                   	\N	Augusta                     	GA	30904	1976	\N	30904	41	6	30904197641	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.453625	-82.00613	S	\N	R	\N	** Street-Level Rooftop **  	13245	1304204	13245010300	132450103001	472	288	2.00999999	6.69999981	100	6372	1712708201000	1278451	799315	7063123158	7067243935	joglesby@augustapha.org	7067245466	7062881658	joglesby@augustapha.org	0101000020E6100000E91E156F648054C096724B6210BA4040	0101000020BC080000A2CB40558B51154178A4C673EC4F4941
2267	2267	TX327	Housing Authority of the City of Abilene	TX327000001	REBECCA LANE	N	M	213	213	213	198	13	213	92.96	198	100	6	16.67	2.5	486	393	548	18677	7609	10.53	4.21	35.79	14.21	35.26	36.36	1.52	58.08	26.01	86.87	62.12	2.53	48.99	77.78	46.97	32.33	69.23	20.58	6.57	47.98	12.63	32.83	2.53	64.14	41.41	0.51	1.01	21.21	17	62	90.4	74	28.79	35.35	35.86	13.13	56.6	20.07	63.47	48	Taylor                   	441	011300	1	1006	N	Y	Taylor                   	441	90010	Abilene                                 	01000	Abilene city (part)                     	\N	\N	0040	Abilene, TX MSA                                   	10180	Abilene, TX Metropolitan Statistical Area                                  	99999	\N	1	0	4819	0018	D	\N	3001 N 6th St                                     	\N	Abilene                     	TX	79603	7102	\N	79603	99	7	79603710299	H	1SUD    	\N	\N	2	\N	N	N	\N	80% Overall probable correctness                            	32.455097	-99.757871	S	\N	R	\N	** Street-Level Rooftop **  	48441	4801000	48441011300	484410113001	562	228	15.43000031	10.90999985	95.95999908	14315	1712708201000	1301012	1301049	3256766385	3256766375	Gene.Reed@abileneha.org	3256766385	3256766375	Gene.Reed@abileneha.org	0101000020E610000020805DF580F058C05958549E403A4040	0101000020BC0800001B9DAC1F19BC53C1B0F6090011864A41
2268	2268	OH007	Akron Metropolitan Housing Authority	OH007000039	Willow Run	Y	M	112	112	112	89	8	4307	79.47	82	92.13	8	13.41	2.6	215	222	804	9671	3688	43.94	9.09	18.18	9.09	19.7	30.49	1.22	47.56	10.65	93.9	85.37	0	80.49	93.9	76.83	3.85	75	5.12	18.29	73.17	3.66	4.88	0	63.41	58.54	0	1.22	3.66	39	69	100	128	0	67.07	32.93	13.41	52.05	33.93	54.78	39	Summit                   	153	503300	5	5001	N	N	Summit                   	153	01000	Akron                                   	01000	Akron city                              	\N	\N	0080	Akron, OH PMSA                                    	10420	Akron, OH Metropolitan Statistical Area                                    	99999	\N	1	0	3913	0042	S	\N	861 N Jenkins Blvd                                	\N	Akron                       	OH	44306	3767	\N	44306	61	3	44306376761	S	\N	\N	\N	2	F	\N	A	\N	80% Overall probable correctness                            	41.035543	-81.494114	S	\N	R	\N	** Street-Level Rooftop **  	39153	3901000	39153503300	391535033005	798	119	1.86000001	3.72000003	98.77999878	3510	1712708201000	859037	909814	3307629631	3303766821	dbarry@akronhousing.org	3303769037	\N	hhill@akronhousing.org	0101000020E6100000265853909F5F54C0BE7D49AC8C844440	0101000020BC0800005A4FDADEBEBA1F411B5F4689B82E5741
2269	2269	CT004	Housing Authority of the City of New Haven	CT004000001	WESTVILLE MANOR	N	M	89	88	88	85	2	819	96.59	87	100	14	1.15	3.4	293	389	2061	20765	6166	20.24	13.1	10.71	13.1	42.86	49.43	13.79	33.33	19.96	93.1	78.16	3.45	64.37	89.66	60.92	22.37	72.73	13.31	3.45	64.37	19.54	12.64	0	94.25	74.71	0	0	19.54	0	197	100	140	0	20.69	79.31	31.03	70.36	19.53	6.89	09	New Haven                	009	141301	2	2010	N	N	South Central Connecticut	170	52070	New Haven                               	52000	New Haven city                          	\N	\N	5480	New Haven-Meriden, CT PMSA                        	35300	New Haven-Milford, CT Metropolitan Statistical Area                        	75700	New Haven, CT Metropolitan NECTA                                           	1	0	0903	0726	S	\N	2 Lodge St                                        	\N	New Haven                   	CT	06515	1019	\N	06515	02	0	06515101902	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.344344	-72.963182	S	\N	R	\N	** Street-Level Rooftop **  	09009	0952000	09009141301	090091413012	2068	129	4.0999999	10.23999977	97.69999695	16031	1712708201000	2101699	2159304	2034988800	2034978728	sdraughn@elmcitycommunities.org	2034988800	2034978728	kdwalton@newhavenhousing.org	0101000020E6100000AB8D1DC6A43D52C04F97D37613AC4440	0101000020BC080000F633FBB45BD94541A35E650C73005841
2270	2270	CT029	West Haven Housing Authority	CT029000291	MORRISSEY MANOR	N	M	263	262	262	155	4	358	59.16	154	99.35	6	9.09	1.1	175	484	1297	20724	18237	0.65	2.6	37.66	18.83	40.26	2.6	0	97.4	18.98	94.81	73.38	0	0	64.29	0	100	40.5	49.14	0	7.14	14.94	77.92	10.39	25.32	12.34	0.65	0	12.34	41	111	100	63	96.1	3.9	0	0	32.19	5.79	75.22	09	New Haven                	009	361500	3	3002	N	Y	South Central Connecticut	170	82870	West Haven                              	82800	West Haven city                         	\N	\N	5480	New Haven-Meriden, CT PMSA                        	35300	New Haven-Milford, CT Metropolitan Statistical Area                        	75700	New Haven, CT Metropolitan NECTA                                           	1	0	0903	1236	S	\N	1187 Campbell Ave                                 	\N	West Haven                  	CT	06516	2035	\N	06516	99	4	06516203599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.292145	-72.958885	S	\N	R	\N	** Street-Level Rooftop **  	09009	0982800	09009361500	090093615003	1286	0	76	20.56999969	100	17292	1712708201000	2412083	2423488	2039348671	2039375788	jcounter@savinrockcommunities.org	2039348671	2039375788	jcounter@savinrockcommunities.org	0101000020E6100000DD78305F5E3D52C03199E00165A54440	0101000020BC08000067BB717722DF45418158990EF6ED5741
2271	2271	FL027	Housing Authority of the City of Live Oak	FL027000104	MCMULLEN HEIGHTS	N	M	104	104	104	97	3	104	93.27	95	97.93	7	15.79	2.8	262	398	323	17035	6177	13.64	11.36	22.73	12.5	39.77	38.95	0	53.68	27.25	81.05	55.79	4.21	61.05	88.42	62.11	10.26	47.06	7.63	8.42	62.11	11.58	17.89	1.05	67.37	63.16	0	1.05	3.16	16	69	100	208	13.68	43.16	43.16	18.95	40.64	15.69	53.35	12	Suwannee                 	121	970100	3	3004	N	N	Suwannee                 	121	91950	Live Oak                                	40875	Live Oak city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1203	1788	S	\N	604 Webb Dr NE                                    	\N	Live Oak                    	FL	32064	2533	\N	32064	04	8	32064253304	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.300215	-82.970477	S	\N	R	\N	** Street-Level Rooftop **  	12121	1240875	12121970100	121219701003	323	128	7.63000011	4.57999992	97.88999939	13440	1712708201000	376226	376203	3863622123	3863648346	administration@liveoakha.org	3863622123	3863648346	nathanielsmith@liveoakha.org	0101000020E610000036FC8F4B1CBE54C02E88E3E3DA4C3E40	0101000020BC08000008C76BFEF0BAE0402834564415974041
2272	2272	IL084	Fulton County Housing Authority	IL084000002	LONGVIEW APARTMENTS	N	M	120	107	107	106	1	284	99.07	106	100	7	20.75	1.1	121	300	578	17574	15396	5.71	4.76	40.95	22.86	25.71	19.81	0	79.25	23.4	88.68	60.38	0	0.94	44.34	0	60.78	38.18	45.45	3.77	17.92	27.36	50.94	2.83	1.89	0.94	0	0	0.94	1	61	100	73	88.68	11.32	0	0.94	6.01	9.79	84.64	17	Fulton                   	057	953300	3	3027	N	Y	Fulton                   	057	11020	Canton                                  	11007	Canton city (part)                      	\N	\N	9999	\N	37900	Peoria, IL Metropolitan Statistical Area                                   	99999	\N	1	0	1717	1044	S	\N	414 N 1st Ave                                     	\N	Canton                      	IL	61520	1850	\N	61520	99	4	61520185099	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	40.560841	-90.033733	S	\N	R	\N	** Street-Level Rooftop **  	17057	1711007	17057953300	170579533003	584	1	48.75999832	28.10000038	98.11000061	14694	1712708201000	734769	735663	3096474120	3096474517	lkrulac@fcha.us	3096474120	3096474517	lkrulac@fcha.us	0101000020E6100000632A75AE288256C0AB214AA3C9474440	0101000020BC0800008377BAC68A4F3CC1212885FDC0035741
2273	2273	MS005	The Housing Authority of the City of Biloxi	MS005000015	SEASHORE OAKS	N	M	107	107	0	0	0	0	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	28	Harrison                 	047	000600	2	2017	N	N	Harrison                 	047	90216	District 1                              	06220	Biloxi city (part)                      	\N	\N	9999	\N	25060	Gulfport-Biloxi, MS Metropolitan Statistical Area                          	99999	\N	1	0	2804	0132	S	\N	1450B Beach Blvd                                  	\N	Biloxi                      	MS	39530	4704	\N	39530	50	0	39530470450	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.394566	-88.92332	9	H	4	\N	**  Centroid Lat/Long   **  	28047	2806220	28047000600	280470006002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2283747771	2284328899	hwerby@biloxihousing.org	2283747771	2284328899	hwerby@biloxihousing.org	0101000020E6100000AF7AC4AC173B56C036A5FE4602653E40	0101000020BC080000D32CD030192A3CC1256856B6337B4141
2274	2274	KY089	Housing Authority of Shelbyville	KY089000001	BONDURANT HEIGHTS	N	M	102	102	102	94	8	102	92.16	94	100	4	15.96	1.7	161	485	430	23045	13455	1.08	2.15	38.71	19.35	38.71	35.11	0	63.83	23.21	85.11	63.83	2.13	23.4	74.47	19.15	24.49	20	13.66	4.26	35.11	12.77	47.87	6.38	20.21	9.57	0	0	10.64	3	83	0	0	35.11	31.91	32.98	39.36	50.65	20.48	60.91	21	Shelby                   	211	040301	3	\N	N	N	Shelby                   	211	93152	Shelbyville                             	70050	Shelbyville city                        	\N	\N	9999	\N	31140	Louisville/Jefferson County, KY-IN Metropolitan Statistical Area           	99999	\N	1	0	2104	2040	S	\N	1 Cardinal Dr                                     	\N	Shelbyville                 	KY	40065	1801	\N	40065	01	4	40065180101	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.2181	-85.2407	9	H	B	\N	**  Centroid Lat/Long   **  	21211	2170050	21211040301	212110403013	416	45	29.80999947	8.06999969	95.73999786	16919	1712708201000	484614	484606	5026334531	5026339735	avance@hasky.org	5026334531	5026339735	avance@hasky.org	0101000020E6100000C566F9A0674F55C05A8365B3EA1B4340	0101000020BC0800008BDFB4B3D82921C15D0320AF705F5341
2275	2275	KY078	Housing Authority of Eminence	KY078000001	CANON CT	N	M	85	85	85	78	5	85	91.77	77	98.72	2	29.87	2	155	455	522	19966	9919	6.49	7.79	29.87	15.58	40.26	48.05	0	51.95	22.27	90.91	63.64	10.39	28.57	77.92	35.06	19.61	53.85	18.71	6.49	40.26	20.78	32.47	2.6	7.79	5.19	0	0	2.6	23	88	50.65	44	41.56	29.87	28.57	12.99	18.05	24.67	81.5	21	Henry                    	103	090302	3	3013	N	N	Henry                    	103	91152	Eminence                                	24904	Eminence city                           	\N	\N	9999	\N	31140	Louisville/Jefferson County, KY-IN Metropolitan Statistical Area           	99999	\N	1	0	2104	0720	S	\N	101 Cannon Ct                                     	\N	Eminence                    	KY	40019	1052	\N	40019	01	7	40019105201	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	38.374788	-85.174894	S	\N	R	\N	** Street-Level Rooftop **  	21103	2124904	21103090302	211030903023	515	52	20	10.31999969	98.69999695	16935	1712708201000	488561	488555	5028454769	5028451330	mwalker@eminencehousing.org	5028454769	5028451330	mwalker@eminencehousing.org	0101000020E6100000EE099B76314B55C004EA9A0DF92F4340	0101000020BC0800004FFB71FFDF8120C10B4FB20D5B965341
2276	2276	NY097	Canton Housing Authority	NY097000001	Diane P. Burns	N	M	94	93	93	77	16	169	82.8	77	100	7	18.18	1.1	85	362	649	17145	15531	1.33	5.33	44	17.33	32	11.69	2.6	83.12	23.11	90.91	62.34	0	0	58.44	0	72.97	45	56.47	0	18.18	29.87	51.95	5.19	6.49	3.9	1.3	0	1.3	3	90	0	0	93.51	6.49	0	1.3	17.28	15.14	53.63	36	St. Lawrence             	089	492100	2	2010	N	Y	St. Lawrence             	089	12342	Canton                                  	12331	Canton village                          	\N	\N	9999	\N	36300	Ogdensburg-Massena, NY Micropolitan Statistical Area                       	99999	\N	0	1	3621	0932	S	\N	37 Riverside Dr                                   	\N	Canton                      	NY	13617	1064	\N	13617	99	3	13617106499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.597136	-75.173757	S	\N	R	\N	** Street-Level Rooftop **  	36089	3612331	36089492100	360894921002	639	0	49.40999985	34.11999893	98.69999695	14498	1712708201000	600098	629233	3153868381	3153864028	rsantamoor@cantonhousingauthority.com	3153868381	3153864028	rsantamoor@cantonhousingauthority.com	0101000020E61000005786AED51ECB52C07508D1F36E4C4640	0101000020BC080000FE334A4CAF95404145B045DBEB565C41
2277	2277	IN010	Housing Authority of the City of Hammond	IN010000005	Flagstone Village	N	M	76	76	15	15	0	270	100	15	100	5	6.67	1.5	22	361	443	17072	11640	0	20	46.67	6.67	26.67	40	6.67	53.33	18.74	86.67	73.33	0	33.33	100	33.33	10	100	27.27	6.67	40	20	33.33	0	86.67	73.33	6.67	0	6.67	12	71	100	118	66.67	33.33	0	0	64.27	22.79	81.16	18	Lake                     	089	021800	3	3016	N	N	Lake                     	089	54414	North                                   	31000	Hammond city                            	\N	\N	9999	\N	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1801	1272	S	\N	1332A Wilson Pl                                   	\N	Hammond                     	IN	46324	3200	\N	46324	32	1	46324320032	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.579242	-87.4967	9	H	4	\N	**  Centroid Lat/Long   **  	18089	1831000	18089021800	180890218003	426	7	22.72999954	4.55000019	100	11316	1712708201000	79814	76718	2199893265	2199893275	mpaniagua@hammondhousing.org	2199893265	\N	mpaniagua@hammondhousing.org	0101000020E61000004A0FCCEEC9DF55C0A8DF109A24CA4440	0101000020BC0800002A8BF44BA31D31C1A018FB8345315841
2278	2278	MI116	Elk Rapids Housing Commission	MI116101010	NOBLE PINES	N	M	20	20	20	20	0	20	100	20	100	8	5	1.1	21	399	182	23419	22303	0	0	35	25	40	5	0	95	29.69	80	40	0	0	60	0	0	40	42.86	0	0	0	100	10	0	0	0	0	0	12	72	0	0	100	0	0	0	6.97	5.99	79.27	26	Antrim                   	009	960600	4	4009	N	N	Antrim                   	009	25340	Elk Rapids                              	25320	Elk Rapids village                      	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2601	1944	Y	\N	701 Chippewa St Apt 11                            	\N	Elk Rapids                  	MI	49629	9438	\N	49629	11	4	49629943811	H	11      	Apt 	\N	3	\N	N	\N	\N	70% Overall probable correctness                            	44.893527	-85.42066	S	\N	R	\N	** Street-Level Rooftop **  	26009	2625320	26009960600	260099606004	182	0	100	0	90	18611	1712708201000	43712	43712	2312645831	2312640180	info@tchousing.org	2319224915	\N	kfulmer@tchousing.org	0101000020E61000007970EB17EC5A55C06B0FBC175F724640	0101000020BC080000C2992B2478DF1DC1FCCF4386EFA95C41
2279	2279	NC015	Housing Authority of the City of Goldsboro	NC015000300	WOODCREST-ELMWOOD-LITTLE WASHINGTON	N	M	274	274	274	263	3	1189	95.99	263	100	8	19.39	2.6	688	301	856	13916	5320	24.9	6.94	34.69	10.2	23.27	29.66	4.18	58.94	19.24	89.73	71.86	1.14	59.32	90.49	58.56	21.96	91.84	18.46	8.75	59.7	13.31	18.25	0.38	94.68	92.02	0	0	2.66	14	82	100	111	12.55	37.64	49.81	24.33	85.25	34.91	54.05	37	Wayne                    	191	001800	2	2031	N	N	Wayne                    	191	91260	Goldsboro                               	26880	Goldsboro city (part)                   	\N	\N	2980	Goldsboro, NC MSA                                 	24140	Goldsboro, NC Metropolitan Statistical Area                                	99999	\N	1	0	3713	1158	S	\N	717 Bain St                                       	\N	Goldsboro                   	NC	27530	2814	\N	27530	17	0	27530281417	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	35.389836	-77.984389	S	\N	R	\N	** Street-Level Rooftop **  	37191	3726880	37191001800	371910018002	859	361	7.40999985	11.77000046	96.95999908	11208	1712708201000	2703007	2691855	9197355650	9197314402	agoodson@hacg.org	9197354226	9197314402	agoodson@hacg.org	0101000020E61000006D57B83A007F53C0F0D26125E6B14140	0101000020BC08000074FE3F6EB6BA3741ABFBFE5B06C84E41
2280	2280	NC118	Roanoke-Chowan Regional Housing Authority	NC118000005	MURFREESBORO PROJECT	N	M	50	50	50	48	2	378	96	48	100	9	10.42	2.7	128	316	882	15182	5693	19.15	8.51	36.17	8.51	27.66	33.33	0	64.58	25.56	87.5	66.67	2.08	56.25	89.58	54.17	31.71	42.86	14.06	8.33	60.42	16.67	14.58	0	100	100	0	0	0	10	119	0	0	12.5	31.25	56.25	31.25	67.44	15.9	65.51	37	Hertford                 	091	950101	1	1017	N	N	Hertford                 	091	92188	Murfreesboro                            	45640	Murfreesboro town (part)                	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3701	2004	S	\N	602 South Dr                                      	\N	Murfreesboro                	NC	27855	2312	\N	27855	02	3	27855231202	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.433014	-77.115234	S	\N	R	\N	** Street-Level Rooftop **  	37091	3745640	37091950101	370919501011	895	68	5.46999979	11.72000027	97.91999817	11187	1712708201000	508071	504911	2525371051	2525376256	tlindsey@rcrha.org	2525371051	2525376256	tlindsey@rcrha.org	0101000020E6100000F47F6DFE5F4753C0BEB9B2006D374240	0101000020BC080000796E21FE24743B4109C4349FF2DF5041
2281	2281	OH021	Springfield Metropolitan Housing Authority	OH021000025	HUGH TAYLOR HOMES	Y	M	162	162	162	153	5	789	94.44	153	100	6	24.84	1.9	294	269	705	11894	6190	19.59	12.84	43.92	12.84	10.81	15.69	2.61	78.43	14.29	96.08	88.24	3.27	24.84	60.13	26.14	30.77	85.48	27.89	3.92	24.18	31.37	40.52	1.96	41.18	34.64	3.92	0	2.61	4	74	33.99	122	63.4	9.8	26.8	7.19	31.3	32.66	56.46	39	Clark                    	023	000400	3	3004	N	Y	Clark                    	023	74118	Springfield                             	74118	Springfield city                        	\N	\N	2000	Dayton-Springfield, OH MSA                        	44220	Springfield, OH Metropolitan Statistical Area                              	99999	\N	1	0	3910	4998	S	\N	1707 E High St                                    	\N	Springfield                 	OH	45505	1260	\N	45505	99	4	45505126099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.921107	-83.783751	S	\N	R	\N	** Street-Level Rooftop **  	39023	3974118	39023000400	390230004003	707	115	21.43000031	9.85999966	98.69000244	11208	1712708201000	1294323	1230091	9373257331	9373253657	michellel@smhaohio.org	9373257331	\N	michellel@smhaohio.org	0101000020E61000004D96F4F928F254C06C818AD5E6F54340	0101000020BC080000286DD21F316EFEC0AF2592A3C4AD5541
2282	2282	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005007006	IGNACIO MORALES DAVILA	N	M	148	148	148	92	48	53439	62.16	91	98.91	5	4.4	1.9	171	104	808	4173	2221	46.3	27.78	18.52	5.56	1.85	17.58	12.09	29.67	12.07	92.31	72.53	2.2	29.67	78.02	27.47	15.38	88.46	21.64	6.59	52.75	12.09	28.57	3.3	100	0	0	0	100	7	205	100	58	21.98	36.26	41.76	40.66	99.54	48.35	79.47	72	Naguabo                  	103	170400	1	\N	N	N	Naguabo                  	103	55871	Naguabo                                 	55828	Naguabo zona urbana (part)              	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0312	Y	\N	1 Res Ignacio M Davila Apt 76                     	\N	Naguabo                     	PR	00718	2604	\N	00718	76	9	00718260476	H	76      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.2113	-65.7343	9	S	B	\N	**  Centroid Lat/Long   **  	72103	7255828	72103170400	721031704001	808	55	16.95999908	6.42999983	98.90000153	1200	1712708201000	892165	891761	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000CBD26DC5FE6E50C00ED7BBC117363240	0101000020BC0800001DA8CB7E45E856415FBBFA21AA793EC1
2283	2283	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005006022	LEONARDO SANTIAGO	N	M	100	100	100	100	0	53439	100	100	100	5	15	2.5	251	117	808	5514	2197	50	16.67	10.61	6.06	16.67	22	8	35	20.06	79	72	11	46	86	53	6.02	17.65	3.59	13	62	8	17	1	100	0	0	0	100	24	126	100	60	0	32	68	40	99.51	54.91	62.83	72	Juana Diaz               	075	710500	2	\N	N	N	Juana Diaz               	075	39015	Juana Diaz                              	38972	Juana D¿az zona urbana (part)           	\N	\N	9999	\N	38660	Ponce, PR Metropolitan Statistical Area                                    	99999	\N	1	0	7298	0228	Y	\N	2 Res Leonardo Santiago Apt 5                     	\N	Juana Diaz                  	PR	00795	2618	\N	00795	05	7	00795261805	H	5       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.0482	-66.5104	9	S	B	\N	**  Centroid Lat/Long   **  	72075	7238972	72075710500	720757105002	808	108	6.76999998	2.78999996	89	1300	1712708201000	969734	969305	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000008A62C364AAA050C0F102CED5560C3240	0101000020BC0800007F6D8676B9DE5541B02F691BECC03FC1
2284	2284	NC026	Elizabeth City Housing Authority	NC026000001	HARIOT HEIGHTS ANNEX	N	M	112	112	112	93	19	330	83.04	87	93.55	9	4.6	1.6	143	354	695	16432	9997	10.59	4.71	41.18	16.47	27.06	35.63	0	62.07	19.63	88.51	63.22	0	26.44	71.26	22.99	24.53	47.06	21.68	4.6	39.08	17.24	39.08	2.3	85.06	85.06	0	0	0	26	148	0	0	45.98	39.08	14.94	20.69	55.26	9.92	72.83	37	Pasquotank               	139	960400	4	4017	N	N	Pasquotank               	139	90996	Elizabeth City                          	20580	Elizabeth City city (part)              	\N	\N	9999	\N	21020	Elizabeth City, NC Micropolitan Statistical Area                           	99999	\N	0	1	3701	0888	S	\N	436 Pritchard St Apt                              	\N	Elizabeth City              	NC	27909	4642	\N	27909	36	8	27909464236	S	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	36.295833	-76.237427	9	S	4	\N	**  Centroid Lat/Long   **  	37139	3720580	37139960400	371399604004	692	40	25.87000084	9.09000015	96.55000305	12180	1712708201000	775333	789265	2523355411	2523351639	echousing@hotmail.com	2523355411	2523351639	echousing@hotmail.com	0101000020E61000007BC30301320F53C0D14F10DBDD254240	0101000020BC08000045712B00556F3F4182C9922476BA5041
2285	2285	IL118	Hamilton County Housing Authority	IL118000001	GOLDEN HEIGHT	N	M	84	77	77	77	0	77	100	77	100	11	18.18	1.4	108	383	367	19423	13848	0	11.69	29.87	18.18	40.26	27.27	1.3	71.43	27.25	81.82	49.35	3.9	12.99	75.32	15.58	32.35	32.56	23.15	6.49	15.58	22.08	55.84	9.09	1.3	1.3	0	0	0	2	76	83.12	71	51.95	40.26	7.79	27.27	6.16	14.97	81.44	17	Hamilton                 	065	973100	3	3064	N	N	Hamilton                 	065	45837	McLeansboro                             	45824	McLeansboro city                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1712	4140	Y	\N	606 S Marshall Ave Apt 14                         	\N	Mc Leansboro                	IL	62859	1389	\N	62859	14	4	62859138914	H	14      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	38.087935	-88.54144	S	\N	R	\N	** Street-Level Rooftop **  	17065	1745824	17065973100	170659731003	367	22	40.74000168	10.18999958	96.09999847	17550	1712708201000	338941	338941	6186433265	6186433143	hcha@hamiltoncom.net	6186433265	6186433143	hcha.ed@hamiltoncom.net	0101000020E6100000E627F5F3A62256C0A2133C74410B4340	0101000020BC080000639A82AF022137C184B079AC446C5341
2286	2286	IA127	North Iowa Regional Housing Authority	IA127000001	UNSELECTED	Y	M	121	121	121	106	15	121	87.6	106	100	5	17.92	2.1	220	270	647	18982	9146	9.38	13.54	22.92	12.5	41.67	31.13	5.66	53.77	22.73	82.08	63.21	3.77	45.28	82.08	47.17	31.65	51.85	20	6.6	54.72	13.21	25.47	3.77	24.53	18.87	0	0	5.66	6	63	54.72	257	32.08	42.45	25.47	10.38	13.71	10.84	82.67	19	Franklin                 	069	360200	2	2029	N	Y	Franklin                 	069	91819	Hampton                                 	33960	Hampton city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1904	2178	S	\N	105 1st Ave SW                                    	\N	Hampton                     	IA	50441	2137	\N	50441	99	5	50441213799	H	\N	\N	\N	4	\N	\N	A	\N	60% Overall probable correctness                            	42.741001	-93.2089	S	\N	R	\N	** Street-Level Rooftop **  	19069	1933960	19069360200	190693602002	623	92	12.72999954	13.64000034	95.27999878	14421	1712708201000	822457	822457	6414230897	6414231624	jstotts@nirha.com	6414230897	6414231624	jstotts@nirha.com	0101000020E6100000BE051B9E5E4D57C0B5FCE81ED95E4540	0101000020BC0800002A926BF9930744C1CC82B269CA765A41
2287	2287	NH001	Manchester Housing  & Redevelopment Authority	NH001000016	Benoit Homes West Side	Y	M	68	68	68	67	1	1169	98.53	67	100	8	4.48	1.1	76	380	655	16406	14464	0	7.46	49.25	19.4	23.88	4.48	0	95.52	14.78	97.01	83.58	0	0	41.79	0	100	65	76.32	0	13.43	26.87	59.7	1.49	17.91	4.48	0	1.49	11.94	26	108	100	83	95.52	4.48	0	1.49	36.99	19.71	7.29	33	Hillsborough             	011	002000	1	1019	N	Y	Hillsborough             	011	45140	Manchester                              	45140	Manchester city                         	\N	\N	4760	Manchester, NH PMSA                               	31700	Manchester-Nashua, NH Metropolitan Statistical Area                        	74950	Manchester, NH Metropolitan NECTA                                          	1	0	3301	0930	S	\N	163 2nd St                                        	\N	Manchester                  	NH	03102	4578	\N	03102	99	2	03102457899	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	42.981442	-71.471506	S	\N	R	\N	** Street-Level Rooftop **  	33011	3345140	33011002000	330110020001	650	0	56.58000183	40.79000092	100	14004	1712708201000	526653	522549	6036242100	6036242104	cnaczas@manchesterhousing.org	6036242100	\N	cnaczas@manchesterhousing.org	0101000020E61000000C0080272DDE51C01D1634E49F7D4540	0101000020BC080000D01C3DDC07774841CDD16CE8AC705A41
2288	2288	RI007	East Providence Housing Authority	RI007000002	CITY VIEW MANOR	N	M	150	150	150	146	4	411	97.33	146	100	6	7.53	1.2	168	390	612	21480	18667	0	2.11	34.51	19.01	44.37	8.9	0	88.36	20.47	89.04	60.27	0	1.37	67.12	0.68	68.57	36.04	40.48	0.68	9.59	13.7	76.03	10.27	23.29	15.07	2.05	1.37	4.79	16	120	0	0	96.58	3.42	0	0	32.01	16.64	44.5	44	Providence               	007	010300	1	1022	N	Y	Providence               	007	22960	East Providence                         	22960	East Providence city                    	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4401	0072	S	\N	99 Goldsmith Ave                                  	\N	East Providence             	RI	02914	2240	\N	02914	99	8	02914224099	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.823776	-71.360068	S	\N	R	\N	** Street-Level Rooftop **  	44007	4422960	44007010300	440070103001	612	2	73.20999908	16.06999969	98.62999725	18589	1712708201000	1072326	1094361	4018656420	4014353466	rott@ephousing.org	4018656420	4014353466	rott@ephousing.org	0101000020E61000001BC3A65A0BD751C09B2EF07D71E94440	0101000020BC0800003D3ABAFBD10F49411514A3728BD75841
2289	2289	PA036	The Housing Auth of the City of Lancaster	PA036000034	FARNUM STREET EAST	N	M	272	270	270	260	9	469	96.3	260	100	6	8.08	1.2	317	349	716	15072	12362	1.19	2.77	64.82	15.02	16.21	5.38	0	91.92	15.53	96.54	85.38	0.77	0.77	58.08	0.38	99.08	80.13	78.86	0	13.46	28.85	57.69	3.46	81.54	16.54	0.38	1.15	63.46	16	120	0	0	96.54	3.46	0	0.77	83.36	38.51	7.51	42	Lancaster                	071	000900	4	4007	N	Y	Lancaster                	071	41216	Lancaster                               	41216	Lancaster city                          	\N	\N	4000	Lancaster, PA MSA                                 	29540	Lancaster, PA Metropolitan Statistical Area                                	99999	\N	1	0	4211	3573	S	\N	33 E Farnum St                                    	\N	Lancaster                   	PA	17602	3540	\N	17602	99	4	17602354099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.035122	-76.303557	S	\N	R	\N	** Street-Level Rooftop **  	42071	4241216	42071000900	420710009004	439	4	54.25999832	37.84999847	99.62000275	11736	1712708201000	2232589	1369532	7173972835	7172830417	bwilson@lchapa.com	7173972835	\N	bwilson@lchapa.com	0101000020E6100000034C577A6D1353C03913AFE07E044440	0101000020BC0800000F64A2A7F0143E419BC6837E56EC5541
2290	2290	PA035	Housing Authority of the County of Dauphin	PA035000004	HOY TOWERS	N	M	100	100	100	96	3	724	96	96	100	5	16.67	1	99	335	626	14310	13876	1.04	10.42	56.25	20.83	11.46	4.17	0	95.83	13.98	97.92	91.67	0	0	51.04	0	90	69.77	69.7	0	0	10.42	89.58	3.13	62.5	47.92	0	2.08	12.5	22	90	0	0	100	0	0	0	50.3	6.51	64.77	42	Dauphin                  	043	022902	4	4028	N	Y	Dauphin                  	043	75672	Swatara                                 	99999	Remainder of Swatara township           	\N	\N	3240	Harrisburg-Lebanon-Carlisle, PA MSA               	25420	Harrisburg-Carlisle, PA Metropolitan Statistical Area                      	99999	\N	1	0	4210	\N	S	\N	301 Mohn St                                       	\N	Steelton                    	PA	17113	2020	\N	17113	99	5	17113202099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.231634	-76.830834	S	\N	R	\N	** Street-Level Rooftop **  	42043	4299999	42043022902	420430229024	626	0	89.90000153	9.09000015	100	11863	1712708201000	721668	743169	7179399301	7179397947	leppinger@dauphinhousing.org	7179399301	\N	Leppinger@dauphinhousing.org	0101000020E6100000AC935E622C3553C0E45FD12EA61D4440	0101000020BC0800008DD55ED3C7C63B41DC2A4703152B5641
2291	2291	PA034	Housing Authority of the County of Franklin	PA034000100	AMP1	N	M	100	99	99	91	6	364	91.92	91	100	7	13.19	1.1	96	312	644	12976	12300	2.38	2.38	65.48	20.24	9.52	1.1	0	91.21	14.3	97.8	87.91	0	0	56.04	0	92.11	64.15	73.96	1.1	9.89	30.77	58.24	2.2	51.65	18.68	1.1	0	31.87	24	110	0	0	100	0	0	0	49.03	15.35	18.65	42	Franklin                 	055	011000	3	3011	N	N	Franklin                 	055	12536	Chambersburg                            	12536	Chambersburg borough                    	\N	\N	9999	\N	16540	Chambersburg-Waynesboro, PA Metropolitan Statistical Area                  	99999	\N	1	0	4213	1047	S	\N	201 Butternut Ln                                  	\N	Chambersburg                	PA	17201	2403	\N	17201	01	9	17201240301	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.934419	-77.670056	S	\N	R	\N	** Street-Level Rooftop **  	42055	4212536	42055011000	420550110003	659	0	55.20999908	38.54000092	100	11748	1712708201000	703528	751784	7178607795	7172637474	dmyers@fcha.net	7172634200	\N	dmyers@fcha.net	0101000020E6100000D1928F32E26A53C0713EB10A9BF74340	0101000020BC080000D7DDF7380843384117CD7814A2B75541
2292	2292	MI009	Flint Housing Commission	MI009000015	KENNETH M. SIMMONS SQUARE	N	M	159	159	159	147	12	659	92.45	147	100	6	11.56	1	153	251	1778	12507	12017	12.23	3.6	64.75	10.07	9.35	10.88	0.68	82.31	16.57	94.56	83.67	0	1.36	38.1	1.36	59.26	87.18	64.05	4.08	31.29	38.1	26.53	0	95.92	93.88	0.68	1.36	0	68	89	80.95	78	100	0	0	0	97.27	35.35	82.49	26	Genesee                  	049	000300	1	1004	N	Y	Genesee                  	049	29000	Flint                                   	29000	Flint city                              	\N	\N	2640	Flint, MI PMSA                                    	22420	Flint, MI Metropolitan Statistical Area                                    	99999	\N	1	0	2608	2172	S	\N	2101 Stedron St                                   	\N	Flint                       	MI	48504	5010	\N	48504	99	5	48504501099	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	43.065318	-83.729639	S	\N	R	\N	** Street-Level Rooftop **  	26049	2629000	26049000300	260490003001	1790	2	25.48999977	41.83000183	97.95999908	11376	1712708201000	3137060	3092737	8107363050	8107360158	flinthc@flinthc.org	8107363050	8107360158	Hincejr@flinthc.org	0101000020E6100000ADDEC667B2EE54C0434916575C884540	0101000020BC0800008C333BD0ADE3F1C03C16C93E3D0C5A41
2293	2293	PA014	HOUSING AUTHORITY OF THE COUNTY OF BEAVER	PA014000003	SHEFFIELD TOWERS	N	M	157	151	151	96	55	1843	63.58	96	100	6	6.25	1	99	349	728	15936	15453	4.3	1.08	49.46	19.35	25.81	10.42	0	86.46	15.71	95.83	78.13	0	0	34.38	0	54.84	70.77	66.67	0	8.33	23.96	67.71	0	84.38	80.21	1.04	1.04	2.08	7	116	12.5	44	100	0	0	0	68.69	32.86	58.66	42	Beaver                   	007	605700	1	1017	N	Y	Beaver                   	007	00820	Aliquippa                               	00820	Aliquippa city                          	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4217	0069	S	\N	100 Superior Ave                                  	\N	Aliquippa                   	PA	15001	3629	\N	15001	99	5	15001362999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.618103	-80.245556	S	\N	R	\N	** Street-Level Rooftop **  	42007	4200820	42007605700	420076057001	730	0	67.68000031	18.18000031	100	12385	1712708201000	839109	875578	7247751220	7247758827	hacbby@comcast.net	7246302017	7246302017	kwalter@beavercountyhousing.org	0101000020E61000000EEB8230B70F54C048CAC2FF1D4F4440	0101000020BC080000F5B399F4886A2A410AE14A5FB49A5641
2294	2294	PA006	ALLEGHENY COUNTY HOUSING AUTHORITY	PA006000704	Fraser Hall	N	M	72	72	68	64	4	2794	94.12	64	100	5	12.5	1.1	68	423	803	17888	16836	1.56	0	42.19	23.44	32.81	0	0	100	17.57	100	67.19	0	0	60.94	0	0	29.69	27.94	0	0	0	100	7.81	39.06	35.94	0	0	3.13	29	64	0	0	100	0	0	0	40.14	32.45	49.75	42	Allegheny                	003	509400	5	5030	N	Y	Allegheny                	003	77912	Turtle Creek                            	77912	Turtle Creek borough                    	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4212	7101	S	\N	500 Hunter St                                     	\N	Turtle Creek                	PA	15145	2060	\N	15145	99	8	15145206099	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.406276	-79.828598	S	\N	R	\N	** Street-Level Rooftop **  	42003	4277912	42003509400	420035094005	788	0	100	0	100	16300	1712708201000	616694	605121	4123558940	4123558954	fmags@achsng.com	4124022450	4123558954	franka@achsng.com	0101000020E6100000ADDFE7BF07F553C00E3219DA00344440	0101000020BC0800009FB364D7DAFA2D41C8CF176494505641
2295	2295	PA006	ALLEGHENY COUNTY HOUSING AUTHORITY	PA006000805	Pleasant Ridge I	N	M	112	112	80	78	2	2794	97.5	78	100	3	10.26	2.9	223	423	803	19314	6756	4.76	7.94	31.75	7.94	47.62	39.74	2.56	38.46	18.82	88.46	75.64	5.13	70.51	91.03	73.08	21.13	85.71	14.35	2.56	74.36	14.1	8.97	0	87.18	85.9	0	0	1.28	31	81	92.31	196	10.26	41.03	48.72	11.54	36.09	30.08	60.95	42	Allegheny                	003	462100	3	3004	N	N	Allegheny                	003	74648	Stowe                                   	99999	Stowe township                          	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4217	\N	S	\N	711 Overlook Pl                                   	\N	Mc Kees Rocks               	PA	15136	2095	\N	15136	11	6	15136209511	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.48023	-80.074969	S	\N	R	\N	** Street-Level Rooftop **  	42003	4299999	42003462100	420034621003	788	130	4.92999983	10.76000023	96.15000153	12380	1712708201000	751596	728036	4123558940	4123558954	fmags@achsng.com	4124022450	4123558954	franka@achsng.com	0101000020E6100000BF1EC74ACC0454C0DD93362D783D4440	0101000020BC080000E25EF458A0E02B4143C3BF52186A5641
2296	2296	PA001	Housing Authority of the City of Pittsburgh	PA001000031	MURRAY TOWERS	N	M	70	67	67	64	3	3154	95.52	64	100	12	1.56	1	66	301	2471	14007	13583	1.59	3.17	65.08	19.05	11.11	1.56	0	96.88	14.29	96.88	90.63	0	0	40.63	0	100	83.72	87.88	1.56	12.5	18.75	67.19	4.69	64.06	64.06	0	0	0	0	146	0	0	95.31	4.69	0	4.69	26.54	3.13	97.77	42	Allegheny                	003	519000	2	2003	\N	\N	Allegheny                	003	13608	Churchill                               	13608	Churchill borough                       	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4217	1149	N	\N	2385 Marbury Rd                                   	\N	Pittsburgh                  	PA	15221	3675	\N	15221	85	5	15221367585	S	\N	\N	\N	4	\N	S	A	\N	60% Overall probable correctness                            	40.440583	-79.857707	S	\N	R	\N	** Street-Level Rooftop **  	42003	4213608	42003519000	420035190002	2480	0	65.15000153	33.33000183	98.44000244	11473	1712708201000	1897831	1934260	4124565012	4124565068	Caster.Binion@hacp.org	4124565012	4124565068	Caster.Binion@hacp.org	0101000020E6100000DB09E7ABE4F653C0B25B110665384440	0101000020BC08000038D3849E42BA2D41459B6066AE5C5641
2297	2297	SC002	HOUSING AUTHORITY OF THE CITY OF COLUMBIA	SC002000015	SINGLE FAMILY CONSTRUCTION	Y	M	1	1	1	0	1	1638	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	45	Richland                 	079	001300	3	3009	N	N	Richland                 	079	90702	Columbia                                	16000	Columbia city (part)                    	\N	\N	1760	Columbia, SC MSA                                  	17900	Columbia, SC Metropolitan Statistical Area                                 	99999	\N	1	0	4506	0372	S	\N	806 Oak St                                        	\N	Columbia                    	SC	29205	1030	\N	29205	06	2	29205103006	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.002681	-81.013923	S	\N	R	\N	** Street-Level Rooftop **  	45079	4516000	45079001300	450790013003	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8032543886	8033766114	ybean@columbiahousingsc.org	8032543886	\N	ybean@columbiahousingsc.org	0101000020E61000007D2B4B1DE44054C078DAD9D957004140	0101000020BC080000E06AA3FF55E523418697D4383DD34A41
2298	2298	SC002	HOUSING AUTHORITY OF THE CITY OF COLUMBIA	SC002000016	SINGLE FAMILY ACQUISITION	Y	M	24	24	24	21	3	1638	87.5	21	100	9	9.52	2.7	57	505	1048	32978	12150	10.53	5.26	26.32	5.26	52.63	57.14	0	33.33	39.77	57.14	52.38	4.76	76.19	95.24	76.19	5.26	100	8.77	4.76	76.19	9.52	9.52	0	100	95.24	0	0	4.76	71	91	100	219	0	66.67	33.33	4.76	58.69	19.37	46.63	45	Richland                 	079	011607	2	2023	N	Y	Richland                 	079	90702	Columbia                                	99999	Remainder of Columbia CCD               	\N	\N	1760	Columbia, SC MSA                                  	17900	Columbia, SC Metropolitan Statistical Area                                 	99999	\N	1	0	4502	\N	S	\N	1 Yorktown Ct                                     	\N	Columbia                    	SC	29209	3891	\N	29209	99	9	29209389199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.958916	-80.940809	S	\N	R	\N	** Street-Level Rooftop **  	45079	4599999	45079011607	450790116072	1021	28	3.50999999	5.26000023	80.94999695	19692	1712708201000	264110	257388	8032543886	8033766114	ybean@columbiahousingsc.org	8032543886	\N	ybean@columbiahousingsc.org	0101000020E61000004EEEF336363C54C0AFB06CC2BDFA4040	0101000020BC080000715335F78592244118E592BA24B44A41
2299	2299	NC009	Fayetteville Metropolitan Housing Authority	NC009000003	MELVIN PLACE - POINT PLACE	N	M	210	210	210	207	3	801	98.57	207	100	5	34.3	2.4	494	240	730	10822	4535	14.08	9.86	42.25	11.27	22.54	24.15	3.38	40.58	15.21	96.14	80.19	0.97	57.97	86.47	56.52	20.65	65.22	12.35	12.56	59.9	16.43	11.11	0.48	94.2	84.54	0.48	0.97	8.21	8	44	47.34	186	23.67	22.22	54.11	28.99	76.95	45.72	54.41	37	Cumberland               	051	000200	2	2001	N	Y	Cumberland               	051	90832	Cross Creek                             	22920	Fayetteville city (part)                	\N	\N	2560	Fayetteville, NC MSA                              	22180	Fayetteville, NC Metropolitan Statistical Area                             	99999	\N	1	0	3709	1002	S	\N	334 Point Pl                                      	\N	Fayetteville                	NC	28301	5929	\N	28301	99	3	28301592999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.042653	-78.861189	S	\N	R	\N	** Street-Level Rooftop **  	37051	3722920	37051000200	370510002002	734	254	5.05999994	9.10999966	98.55000305	10680	1712708201000	1813721	1796567	9104833648	9104834129	faymetha@fmhanc.org	9104833648	9104834129	dweeks@fmhanc.org	0101000020E6100000EC5B77B81DB753C0D78A49A775854140	0101000020BC08000086602E1D28C8334119160914DAC34D41
2300	2300	NC009	Fayetteville Metropolitan Housing Authority	NC009000024	Campbell Terrace Ph II (Oak Run Ph II)	N	M	118	118	38	38	0	801	100	38	100	8	5.26	2.4	90	409	730	17622	7440	6.06	12.12	27.27	27.27	27.27	42.11	0	44.74	26.17	86.84	60.53	0	63.16	86.84	57.89	18.75	33.33	10	0	71.05	13.16	15.79	0	97.37	89.47	0	0	7.89	52	69	100	131	0	55.26	44.74	39.47	91.28	58.23	34.75	37	Cumberland               	051	000200	2	2025	N	Y	Cumberland               	051	90832	Cross Creek                             	22920	Fayetteville city (part)                	\N	\N	2560	Fayetteville, NC MSA                              	22180	Fayetteville, NC Metropolitan Statistical Area                             	99999	\N	1	0	3707	1002	D	\N	560 Scarborough St                                	\N	Fayetteville                	NC	28301	6096	\N	28301	99	7	28301609699	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	35.044281	-78.868337	S	\N	R	\N	** Street-Level Rooftop **  	37051	3722920	37051000200	370510002002	734	51	6.67000008	7.78000021	92.11000061	12870	1712708201000	332954	334655	9104833648	9104834129	faymetha@fmhanc.org	9104833648	9104834129	dweeks@fmhanc.org	0101000020E6100000D1AF5AD592B753C0BFC2F1FFAA854140	0101000020BC080000D384C156BFBF3341937FD780EBC44D41
2301	2301	MA002	Boston Housing Authority	MA002002134	Washington Beech Phase 1A	N	M	28	28	16	16	0	8160	100	16	100	8	0	2.7	43	802	1319	34356	12784	0	0	13.33	20	66.67	56.25	0	37.5	23.9	81.25	68.75	6.25	37.5	87.5	37.5	12.5	75	16.28	0	37.5	12.5	50	0	87.5	43.75	0	0	43.75	0	126	100	121	0	31.25	68.75	37.5	84.99	23.19	10.47	25	Suffolk                  	025	140106	2	2004	N	N	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2507	0282	S	\N	11 Mercedes Vw                                    	\N	Roslindale                  	MA	02131	4431	\N	02131	11	9	02131443111	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.277244	-71.136973	S	\N	R	\N	** Street-Level Rooftop **  	25025	2507000	25025140106	250251401062	-4	14	20.93000031	2.32999992	100	24388	1712708201000	253309	-4	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E6100000C785662AC4C851C056443ABB7C234540	0101000020BC08000052FF0F681F6149415DDF6095F67F5941
2302	2302	OH005	Greater Dayton Premier Management	OH005000002	WENTWORTH	Y	M	321	319	318	305	8	2372	95.91	305	100	6	17.7	2	620	261	818	12543	6171	29.26	11.85	30.74	6.67	21.48	29.51	2.62	56.39	13.72	92.13	81.64	0.66	42.62	62.3	40	24.37	69.23	16.45	10.49	62.95	18.03	8.52	0	86.56	82.95	0.33	0	3.28	16	68	53.77	130	45.9	25.25	28.85	7.87	69.26	19.7	59.3	39	Montgomery               	113	080100	5	5003	N	Y	Montgomery               	113	21000	Dayton                                  	21000	Dayton city                             	\N	\N	2000	Dayton-Springfield, OH MSA                        	19430	Dayton-Kettering, OH Metropolitan Statistical Area                         	99999	\N	1	0	3910	1362	S	\N	2765 Wentworth Ave                                	\N	Dayton                      	OH	45406	1674	\N	45406	99	5	45406167499	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	39.796595	-84.252842	S	\N	R	\N	** Street-Level Rooftop **  	39113	3921000	39113080100	391130801005	815	281	4.3499999	13.55000019	97.37999725	10668	1712708201000	2994841	3003113	9379107500	9372223990	Jheapy@gdpm.org	9379107500	9372223990	jheapy@gdpm.org	0101000020E6100000FE0236902E1055C0E8592ED3F6E54340	0101000020BC080000250066E32B7B0FC164CCE108D0855541
2303	2303	OH021	Springfield Metropolitan Housing Authority	OH021000022	COLE - WOODFORD	N	M	152	152	152	148	4	789	97.37	148	100	5	14.19	1.1	157	196	705	9072	8552	41.1	7.53	39.04	3.42	8.9	16.89	0	81.76	10.87	93.24	89.19	0	0	34.46	0	33.59	76.47	36.94	4.73	54.73	29.05	11.49	0	37.16	35.81	0	0.68	0.68	9	63	0	0	98.65	1.35	0	0.68	27.3	14.59	80.83	39	Clark                    	023	001400	3	3009	N	Y	Clark                    	023	74118	Springfield                             	74118	Springfield city                        	\N	\N	2000	Dayton-Springfield, OH MSA                        	44220	Springfield, OH Metropolitan Statistical Area                              	99999	\N	1	0	3910	4998	S	\N	315 S Burnett Rd                                  	\N	Springfield                 	OH	45505	2605	\N	45505	99	0	45505260599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.918215	-83.770273	S	\N	R	\N	** Street-Level Rooftop **  	39023	3974118	39023001400	390230014003	707	0	11.46000004	28.65999985	99.31999969	10069	1712708201000	1252024	1221608	9373257331	9373253657	michellel@smhaohio.org	9373257331	\N	michellel@smhaohio.org	0101000020E6100000DF4020274CF154C02AA6AF1188F54340	0101000020BC08000053F44170ED83FDC0A8D90DCD9FAC5541
2304	2304	OH046	Adams Metropolitian Housing Authority	OH046000002	ADAMS APARTMENTS	N	M	71	71	71	65	6	141	91.55	65	100	5	7.69	2.9	191	327	760	15139	5152	26.98	6.35	22.22	14.29	30.16	30.77	0	66.15	23.24	90.77	75.38	18.46	43.08	87.69	53.85	21.05	87.5	16.75	9.23	60	18.46	12.31	0	1.54	1.54	0	0	0	12	98	96.92	142	9.23	29.23	61.54	27.69	5.45	27.38	72.98	39	Adams                    	001	770100	3	3018	N	N	Adams                    	001	48888	Meigs                                   	99999	Remainder of Meigs township             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3902	\N	Y	\N	50 E 8th Ave Apt 5                                	\N	Peebles                     	OH	45660	1084	\N	45660	05	1	45660108405	H	5       	Apt 	\N	3	N	\N	\N	\N	70% Overall probable correctness                            	38.944837	-83.399002	S	\N	R	\N	** Street-Level Rooftop **  	39001	3999999	39001770100	390017701003	754	85	4.71000004	12.56999969	100	11556	1712708201000	592853	597233	9375492648	9375493653	rick_bowman@adamshousing.org	9375492648	9375493653	rick_bowman@adamshousing.org	0101000020E6100000AF30AF3F89D954C09F61356BF0784340	0101000020BC0800000627A2F54E90D9C045158C46654F5441
2305	2305	GA006	Housing Authority of the City of ATLANTA Georgia	GA006000860	MAGNOLIA PARK II	Y	M	180	180	73	67	6	2161	91.79	66	98.5	12	4.55	2.1	139	437	757	18659	8860	9.38	9.38	34.38	20.31	26.56	48.48	0	48.48	18.94	92.42	75.76	1.52	40.91	72.73	37.88	27.45	66.67	19.42	1.52	56.06	19.7	22.73	0	100	95.45	3.03	0	1.52	0	98	100	112	30.3	36.36	33.33	25.76	97.67	43.5	27.11	13	Fulton                   	121	002500	2	2009	N	Y	Fulton                   	121	90144	Atlanta                                 	04000	Atlanta city (part)                     	\N	\N	0520	Atlanta, GA MSA                                   	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1305	0174	S	\N	781 Magnolia Way NW                               	\N	Atlanta                     	GA	30314	3588	\N	30314	99	7	30314358899	H	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	33.759375	-84.413644	S	\N	R	\N	** Street-Level Rooftop **  	13121	1304000	13121002500	131210025002	757	58	11.51000023	12.22999954	98.48000336	14311	1712708201000	608761	608928	4048924700	4043320100	president@atlantahousing.org	4046854391	\N	president@atlantahousing.org	0101000020E6100000CB31AF24791A55C0083F313333E14040	0101000020BC0800006031EBFE554A17C14A95E49EE4474A41
2306	2306	GA217	Housing Authority of the City of Unadilla	GA217000001	HAMRICK & STELLE HOMES	N	M	154	154	154	150	4	154	97.4	150	100	9	10	1.7	259	294	610	15070	8728	0	30	40.67	5.33	24	52	0	48	24.89	84.67	66.67	0	34.67	88	34.67	30	47.5	21.24	2	52.67	18.67	26.67	1.33	96	95.33	0	0	0.67	5	122	100	148	43.33	21.33	35.33	28.67	59.37	20.03	71.86	13	Dooly                    	093	970100	2	2063	\N	\N	Dooly                    	093	93144	Unadilla                                	78156	Unadilla city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	13**	3324	\N	\N	\N	\N	Unadilla                    	GA	31091	\N	\N	31091	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	32.263654	-83.741825	S	\N	R	\N	** Street-Level Rooftop **  	13093	1378156	13093970100	130939701002	614	91	15.43999958	13.89999962	97.33000183	11208	1712708201000	1097497	1097497	4786273572	4786279722	tlester.uha@winstream.net	4786273572	4786279722	tlester.uha@windstream.net	0101000020E61000002A98900F7AEF54C09E2C0B6ABF214040	0101000020BC08000004F2BC08256007C12FD98C6994144641
2307	2307	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005005016	LOMA ALTA	N	M	50	50	50	50	0	53439	100	50	100	7	4	2.1	105	145	808	5901	2810	37.04	7.41	14.81	33.33	7.41	26	6	22	17.09	76	70	6	30	94	34	2.5	30	4.76	6	54	20	20	0	100	0	0	0	100	5	266	100	60	0	0	100	70	99.56	33.9	43.18	72	Carolina                 	031	050503	1	\N	N	N	Carolina                 	031	51571	Martin Gonzalez                         	14290	Carolina zona urbana (part)             	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0096	Y	\N	1 Res Loma Alta Ste 1                             	\N	Carolina                    	PR	00987	6936	\N	00987	01	1	00987693601	H	1       	Ste 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.3742	-65.9843	9	S	B	\N	**  Centroid Lat/Long   **  	72031	7214290	72031050503	720310505031	808	31	10.47999954	1.89999998	94	1080	1712708201000	484867	484653	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000F8D66DC5FE7E50C0A6C83792CB5F3240	0101000020BC0800005A9289411B8C5641F8A615F691A93DC1
2308	2308	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005006015	ENRIQUE LANDRON	N	M	112	112	112	107	0	53439	95.54	107	100	7	2.8	2.3	249	90	808	4026	1730	55.71	22.86	14.29	2.86	4.29	10.28	15.89	39.25	11.77	93.46	79.44	8.41	31.78	80.37	38.32	16.88	33.33	10.84	3.74	50.47	17.76	28.04	0	100	0	0	0	100	58	229	100	60	11.21	42.06	46.73	34.58	99.83	59.29	84.77	72	Corozal                  	047	530200	3	\N	N	N	Corozal                  	047	64557	Pueblo                                  	20783	Corozal zona urbana (part)              	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	\N	Y	\N	1 Res Enrique Landron Apt 9                       	\N	Corozal                     	PR	00783	2345	\N	00783	09	9	00783234509	H	9       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.3455	-66.3278	9	S	B	\N	**  Centroid Lat/Long   **  	72047	7220783	72047530200	720475302003	808	87	13.64999962	6.82999992	97.19999695	1200	1712708201000	1037615	1037157	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000002E8AD9ACFA9450C053C31FB072583240	0101000020BC0800005260DD58771556413074362353FB3DC1
2309	2309	GA210	Housing Authority of the City of Sparta	GA210000001	SPARTA HOUSING AUTHORITY	N	M	24	24	24	22	2	24	91.67	22	100	5	13.64	2.9	63	390	465	21222	7411	4.55	0	36.36	22.73	36.36	63.64	0	36.36	35.14	86.36	54.55	9.09	45.45	90.91	54.55	6.67	14.29	4.76	4.55	50	13.64	31.82	0	95.45	95.45	0	0	0	128	90	100	211	18.18	36.36	45.45	18.18	81.81	31.39	54.74	13	Hancock                  	141	480400	3	3018	N	N	Hancock                  	141	92826	Sparta                                  	72584	Sparta city                             	\N	\N	9999	\N	33300	Milledgeville, GA Micropolitan Statistical Area                            	99999	\N	0	1	1310	3030	S	\N	332 Powelton Ave                                  	\N	Sparta                      	GA	31087	1546	\N	31087	32	0	31087154632	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.283085	-82.97294	S	\N	R	\N	** Street-Level Rooftop **  	13141	1372584	13141480400	131414804003	426	25	12.69999981	3.17000008	90.91000366	18162	1712708201000	122780	122780	7064440650	7064447363	spartahousingaut@bellsouth.net	7064440650	\N	sparta.housing.authority@msn.com	0101000020E6100000A30A22A644BE54C0BB4A17213CA44040	0101000020BC080000EC2AA3D0ABF7E9407E95E5BDF4DE4841
2310	2310	FL001	Jacksonville Housing Authority	FL001000018	CENTENNIAL TOWNHOUSE	N	M	90	89	89	88	1	2314	98.88	88	100	4	11.36	3.2	281	420	704	18932	5929	24.71	2.35	22.35	12.94	37.65	46.59	1.14	47.73	20.29	88.64	69.32	4.55	71.59	86.36	69.32	20.51	50	8.54	1.14	76.14	11.36	11.36	0	96.59	93.18	0	0	3.41	29	66	100	129	4.55	43.18	52.27	12.5	65.67	44.44	6.77	12	Duval                    	031	001000	1	1004	N	N	Duval                    	031	91646	Jacksonville West CC                    	35000	Jacksonville city (part)                	\N	\N	3600	Jacksonville, FL MSA                              	27260	Jacksonville, FL Metropolitan Statistical Area                             	99999	\N	1	0	1204	1458	S	\N	1004 N Liberty St                                 	\N	Jacksonville                	FL	32206	5631	\N	32206	04	8	32206563104	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.3347	-81.650666	S	\N	R	\N	** Street-Level Rooftop **  	12031	1235000	12031001000	120310010001	466	159	3.91000009	6.76000023	97.73000336	14545	1712708201000	743942	497557	9046303810	9046303888	dalexander@jaxha.org	9043025876	\N	vdunn@jaxha.org	0101000020E6100000011F0283A46954C02F9C2DE6AE553E40	0101000020BC0800003F0CFBA84D851B413CA8810730A64041
2311	2311	AR098	Housing Authority of the City of McRae	AR098000001	MC RAE	N	M	16	16	16	16	0	16	100	16	100	8	18.75	1.1	18	327	441	15421	13708	0	12.5	50	25	12.5	6.25	0	93.75	23.19	93.75	62.5	0	0	87.5	0	100	88.89	83.33	0	12.5	31.25	56.25	0	12.5	12.5	0	0	0	5	57	100	84	62.5	37.5	0	25	14.16	11.14	65.28	05	White                    	145	071102	2	2053	N	N	White                    	145	92331	McRae                                   	43220	McRae city                              	\N	\N	9999	\N	42620	Searcy, AR Micropolitan Statistical Area                                   	99999	\N	0	1	0502	1650	Y	\N	106 3rd St Apt 407                                	\N	Mc Rae                      	AR	72102	9540	\N	72102	07	3	72102954007	H	407     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	35.11596	-91.821582	S	\N	R	\N	** Street-Level Rooftop **  	05145	0543220	05145071102	051450711022	441	0	50	38.88999939	93.75	11911	1712708201000	84606	84606	5017264000	5012687320	dgatesmha@gmail.com	5012688547	5012687320	dgatesmha@gmail.com	0101000020E6100000FE81ABCC94F456C09939FAC6D78E4140	0101000020BC0800001F762D660CBC43C1F0FA31DC0C454F41
2312	2312	AR080	Housing Authority of the City of Manila	AR080000001	MANILA	N	M	86	86	86	86	0	86	100	86	100	6	10.47	1.3	115	356	497	20624	15423	0	1.18	41.18	18.82	38.82	16.28	1.16	81.4	34.37	69.77	33.72	1.16	12.79	72.09	10.47	56.25	33.33	35.65	2.33	16.28	18.6	62.79	6.98	4.65	4.65	0	0	0	9	76	65.12	90	48.84	41.86	9.3	31.4	7.97	18.03	80	05	Mississippi              	093	010802	1	1001	N	Y	Mississippi              	093	90297	Big Lake                                	43820	Manila city                             	\N	\N	9999	\N	14180	Blytheville, AR Micropolitan Statistical Area                              	99999	\N	0	1	0501	1692	S	\N	609 N Boston St                                   	\N	Manila                      	AR	72442	8184	\N	72442	99	2	72442818499	H	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	35.886454	-90.168241	S	\N	R	\N	** Street-Level Rooftop **  	05093	0543820	05093010802	050930108021	502	17	52.16999817	18.26000023	93.01999664	16008	1712708201000	512533	512533	8705613412	8705613042	ham@rittermail.com	8705613412	8705614302	janiecef@manilaha.com	0101000020E61000009FC6E575C48A56C085071C5377F14140	0101000020BC08000040293C619F7B3FC19B550D1354845041
2313	2313	TX029	Mercedes Housing Authority	TX029000001	BB/LV/SJ/TAY/QC	N	M	226	226	226	222	4	230	98.23	222	100	3	18.92	2.5	553	321	581	12483	5011	11.31	16.29	51.58	9.95	10.86	17.57	0	81.98	22.24	97.3	87.39	9.46	34.23	65.32	40.99	27.45	52.17	15.73	4.05	44.59	20.27	31.08	1.35	98.2	0.9	0	0	97.3	27	75	50	115	51.35	18.02	30.63	1.8	94.95	35.97	69.83	48	Hidalgo                  	215	022900	2	2011	N	N	Hidalgo                  	215	93650	Southeast Hidalgo                       	47700	Mercedes city                           	\N	\N	4880	McAllen-Edinburg-Mission, TX MSA                  	32580	McAllen-Edinburg-Mission, TX Metropolitan Statistical Area                 	99999	\N	1	0	4815	3510	S	\N	1001 S Vermont Ave                                	\N	Mercedes                    	TX	78570	3641	\N	78570	01	8	78570364101	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	26.141989	-97.920607	S	\N	R	\N	** Street-Level Rooftop **  	48215	4847700	48215022900	482150229002	583	242	13.02000046	9.03999996	99.55000305	11494	1712708201000	1546456	1546332	9565653139	9565659874	art.torres@mercedesha.org	9565653139	\N	art.torres@mercedesha.org	0101000020E610000099499F39EB7A58C0FE2A1C6459243A40	0101000020BC0800003D2B35D8AEDC52C157D00410D6652F41
2314	2314	TX065	Harlingen Housing Authority	TX065000030	LE MOYNE GARDENS	N	M	200	198	198	193	3	494	97.47	193	100	5	20.73	3	583	345	742	13374	4428	10.36	22.8	36.27	15.03	15.54	41.45	0.52	58.03	24.26	96.37	82.38	21.76	43.01	81.35	59.07	11.11	61.22	9.95	8.29	56.48	9.84	25.39	1.04	96.37	0	0	0	96.37	6	72	99.48	193	10.36	45.08	44.56	20.21	91.68	20.98	81.58	48	Willacy                  	489	950600	1	1082	N	N	Willacy                  	489	93495	Sebastian                               	99999	Remainder of Sebastian CCD              	\N	\N	9999	\N	39700	Raymondville, TX Micropolitan Statistical Area                             	99999	\N	0	1	4834	\N	Y	\N	3221 N 25th St Apt 11                             	\N	Harlingen                   	TX	78550	2811	\N	78569	11	1	78550281111	H	11      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	26.324011	-97.666312	S	\N	R	\N	** Street-Level Rooftop **  	48489	4899999	48489950600	484899506001	751	297	8.75	4.80000019	99.48000336	11316	1712708201000	1718062	1739582	9564232521	9564250455	hbenavides@harlingen-ha.com	9564232521	9564250455	hbenavides@harlingen-ha.com	0101000020E61000001F4316DBA46A58C0FF948562F2523A40	0101000020BC080000D13EE812468052C1E37957C2968F3041
2315	2315	TX046	Mission Housing Authority	TX046000001	ANACUA/Aldea	N	M	108	108	108	35	3	270	32.41	34	97.14	5	11.76	2.6	90	381	880	15505	5858	2.94	8.82	41.18	26.47	20.59	23.53	0	76.47	27.71	97.06	70.59	5.88	41.18	76.47	44.12	26.32	46.67	16.67	0	38.24	17.65	44.12	0	100	0	0	0	100	20	152	100	66	0	26.47	73.53	44.12	95.67	30.08	71.31	48	Hidalgo                  	215	020403	1	1005	N	Y	Hidalgo                  	215	92600	Mission                                 	48768	Mission city (part)                     	\N	\N	4880	McAllen-Edinburg-Mission, TX MSA                  	32580	McAllen-Edinburg-Mission, TX Metropolitan Statistical Area                 	99999	\N	1	0	4828	3606	S	\N	906 E 8th St                                      	\N	Mission                     	TX	78572	5814	\N	78572	99	5	78572581499	H	\N	\N	\N	4	\N	\N	A	\N	60% Overall probable correctness                            	26.212122	-98.317439	S	\N	R	\N	** Street-Level Rooftop **  	48215	4848768	48215020403	482150204031	864	37	22.21999931	8.89000034	100	13512	1712708201000	369501	404487	9565859747	9565851004	apadilla@missionha.org	9565859747	9565851004	apadilla@missionha.org	0101000020E6100000E612ABEB509458C065E197A04D363A40	0101000020BC080000BCA1B11ACE5B53C19FB6B3B73F603041
2316	2316	TX011	Housing Authority of the City of Laredo	TX011000001	COLONIA GUADALUPE	N	M	272	271	271	262	6	763	96.68	262	100	3	14.5	2.6	675	377	641	14894	5781	9.65	15.44	35.14	15.83	23.94	51.91	0.38	46.18	23.94	94.27	75.19	12.6	42.37	85.88	52.67	10.59	46.74	12.3	5.34	47.33	12.6	34.73	3.44	100	0.38	0	0	99.62	7	111	99.62	179	31.3	50.38	18.32	4.2	98.27	43.11	60.44	48	Webb                     	479	001202	2	2028	N	N	Webb                     	479	92145	Laredo                                  	41464	Laredo city (part)                      	\N	\N	4080	Laredo, TX MSA                                    	29700	Laredo, TX Metropolitan Statistical Area                                   	99999	\N	1	0	4828	3042	S	\N	314 Park St                                       	\N	Laredo                      	TX	78040	4180	\N	78040	14	3	78040418014	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	27.517221	-99.498932	S	\N	R	\N	** Street-Level Rooftop **  	48479	4841464	48479001202	484790012022	628	318	15.56000042	5.48000002	99.62000275	11838	1712708201000	2015662	2012492	9567224521	9567226561	mary@larha.org	9567224521	\N	mary@larha.org	0101000020E610000075977B80EEDF58C006496B9868843B40	0101000020BC0800001010C15D3D9954C13C618E61B0B53841
2317	2317	MI001	Detroit Housing Commission	MI001000042	Emerald Springs 1B	N	M	79	79	36	30	6	3394	83.33	30	100	5	10	2.4	72	413	1088	19443	8101	11.54	11.54	11.54	7.69	57.69	46.67	3.33	36.67	20.57	83.33	66.67	3.33	60	96.67	63.33	13.79	100	9.72	0	80	20	0	0	100	96.67	0	0	3.33	101	94	100	155	0	46.67	53.33	40	70.61	43.32	87.66	26	Wayne                    	163	510600	1	1007	N	N	Wayne                    	163	22000	Detroit                                 	22000	Detroit city                            	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2613	1698	S	\N	5850 Emerald Springs Cir                          	\N	Detroit                     	MI	48212	3934	\N	48212	50	9	48212393450	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.411183	-83.046169	S	\N	R	\N	** Street-Level Rooftop **  	26163	2622000	26163510600	261635106001	1053	36	1.38999999	8.32999992	100	18862	1712708201000	391619	366392	3138778000	3138778805	HenriquezS@dhcmi.org	3138778867	3138778769	HenriquezS@dhcmi.org	0101000020E6100000B527D26EF4C254C02093FEA4A1344540	0101000020BC08000066716D22AA4AF940B30E8CED571E5941
2318	2318	MI001	Detroit Housing Commission	MI001000011	Riverbend Towers	N	M	139	94	94	61	22	3394	64.89	61	100	10	0	1	62	320	1088	13680	13459	3.28	3.28	68.85	16.39	8.2	3.28	0	96.72	14.84	98.36	85.25	0	0	67.21	0	76.47	75	75.81	0	0	27.87	72.13	4.92	100	100	0	0	0	0	136	0	0	98.36	1.64	0	1.64	94.74	45.05	53.85	26	Wayne                    	163	502700	4	4013	N	Y	Wayne                    	163	22000	Detroit                                 	22000	Detroit city                            	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2613	1698	S	\N	4386 Conner St                                    	\N	Detroit                     	MI	48215	2288	\N	48215	99	2	48215228899	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.38573	-82.969179	S	\N	R	\N	** Street-Level Rooftop **  	26163	2622000	26163502700	261635027004	1053	0	72.58000183	20.96999931	100	11376	1712708201000	796293	884393	3138778000	3138778805	HenriquezS@dhcmi.org	3138778867	3138778769	HenriquezS@dhcmi.org	0101000020E6100000A9165B0707BE54C0FD02C2995F314540	0101000020BC080000A5426A7ABA50FE40DE9BC807CE145941
2319	2319	AL107	HA ELBA	AL107000001	MORROW VILLAGE	N	M	125	125	125	123	2	125	98.4	123	100	5	16.26	2.5	308	312	638	22570	9013	12.61	5.88	36.13	10.08	35.29	41.46	4.07	51.22	28.62	78.05	65.04	5.69	37.4	80.49	39.02	25.58	43.24	14.29	6.5	46.34	17.89	29.27	1.63	81.3	78.86	0	0	2.44	11	97	100	157	14.63	33.33	52.03	35.77	37.01	12.34	70.32	01	Coffee                   	031	010500	4	4008	N	N	Coffee                   	031	90954	Elba                                    	23296	Elba city                               	\N	\N	9999	\N	21460	Enterprise, AL Micropolitan Statistical Area                               	99999	\N	0	1	0102	0666	S	\N	1105 Deal St                                      	\N	Elba                        	AL	36323	1431	\N	36323	05	9	36323143105	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	31.435289	-86.077943	S	\N	R	\N	** Street-Level Rooftop **  	01031	0123296	01031010500	010310105004	633	145	12.34000015	9.09000015	91.05999756	12636	1712708201000	941533	941533	3348972737	3348973834	elbaha@elbahousing.org	3348972737	3348973834	elbaha@elbahousing.org	0101000020E6100000A10FA304FD8455C0C91E91196F6F3F40	0101000020BC080000C3D24A28FA552CC1AA6A9D5B86FA4341
2320	2320	AL080	Housing Authority of the City of Moulton, AL	AL080000001	MCWHORTER APTS.	N	M	58	58	58	56	1	58	96.55	56	100	5	14.29	1.9	107	352	528	22393	11720	0	5.36	44.64	10.71	39.29	44.64	0	55.36	26.37	78.57	55.36	3.57	30.36	75	28.57	51.16	61.54	32.71	5.36	37.5	33.93	23.21	0	42.86	39.29	0	3.57	0	5	78	100	209	32.14	41.07	26.79	26.79	25.3	23.78	68.52	01	Lawrence                 	079	979400	1	1036	N	N	Lawrence                 	079	92250	Moulton                                 	51600	Moulton city                            	\N	\N	2030	Decatur, AL MSA                                   	19460	Decatur, AL Metropolitan Statistical Area                                  	99999	\N	1	0	0104	1584	Y	\N	674 Main St Apt A                                 	\N	Moulton                     	AL	35650	1567	\N	35650	73	2	35650156773	H	A       	Apt 	\N	3	D	\N	\N	\N	70% Overall probable correctness                            	34.496403	-87.283166	S	\N	R	\N	** Street-Level Rooftop **  	01079	0151600	01079979400	010799794001	519	31	13.07999992	25.22999954	94.63999939	15120	1712708201000	355071	355071	2569741196	2569741197	lori.moultonhousing@gmail.com	2569741196	2569741197	lori.moultonhousing@gmail.com	0101000020E610000026E748641FD255C0C72D2B228A3F4140	0101000020BC0800001A5CFD095BE532C1107ED01457A54C41
2321	2321	WA001	Seattle Housing Authority	WA001000078	MEADOWBROOK VIEW	N	M	6	6	6	6	0	5264	100	6	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	53	King                     	033	001000	1	1006	N	Y	King                     	033	92928	Seattle                                 	63000	Seattle city                            	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5307	1392	S	\N	11032 Lake City Way NE                            	\N	Seattle                     	WA	98125	6765	\N	98125	99	3	98125676599	H	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	47.708965	-122.300936	S	\N	R	\N	** Street-Level Rooftop **  	53033	5363000	53033001000	530330010001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2066153300	2066153504	execdirector@seattlehousing.org	2066153510	\N	rod.brandon@seattlehousing.org	0101000020E610000022ED118942935EC08F71765DBFDA4740	0101000020BC0800008DB0D621D8D561C19854244BB2C66541
2322	2322	MA002	Boston Housing Authority	MA002000228	ASHMONT STREET	N	M	54	54	54	53	0	8160	98.15	53	100	7	9.43	1.1	60	411	1319	17058	15068	3.92	9.8	54.9	11.76	19.61	7.55	5.66	83.02	11.52	94.34	92.45	0	0	47.17	0	83.33	56.1	58.33	0	3.77	18.87	77.36	7.55	84.91	47.17	0	24.53	13.21	53	157	0	0	90.57	9.43	0	5.66	46.66	9.94	22.78	25	Suffolk                  	025	100800	2	2001	N	Y	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2507	0282	S	\N	342 Ashmont St                                    	\N	Dorchester                  	MA	02124	3841	\N	02124	99	7	02124384199	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.287553	-71.058047	S	\N	R	\N	** Street-Level Rooftop **  	25025	2507000	25025100800	250251008002	1312	0	80	16.67000008	100	12514	1712708201000	839087	818708	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E6100000469DC30AB7C351C09FD56289CE244540	0101000020BC080000E9140E6B078A4941ADF51DFF16865941
2323	2323	WV035	Housing Authority of the County of Jackson	WV035000001	Tanglewood Villa/Rolling Meadows	N	M	149	149	149	146	2	149	97.99	146	100	6	35.62	2	294	286	633	13300	6605	13.14	8.76	43.8	13.87	20.44	15.07	1.37	77.4	17.46	93.84	72.6	7.53	26.03	76.03	30.82	42.86	39.58	22.11	10.27	38.36	18.49	32.88	3.42	2.05	0	0.68	0	1.37	6	66	98.63	199	57.53	19.18	23.29	4.11	4.12	21.1	58.53	54	Jackson                  	035	963702	2	2009	N	N	Jackson                  	035	90976	Eastern                                 	99999	Remainder of Eastern district           	\N	\N	9999	\N	16620	Charleston, WV Metropolitan Statistical Area                               	99999	\N	1	0	5401	\N	S	\N	5 Robin Ln                                        	\N	Ripley                      	WV	25271	9317	\N	25271	05	8	25271931705	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.761059	-81.688047	S	\N	R	\N	** Street-Level Rooftop **  	54035	5499999	54035963702	540359637022	650	107	18.03000069	15.64999962	98.62999725	11316	1712708201000	1108191	1108191	3043722343	3043723971	jacksoncountyhousing@yahoo.com	3043722343	3043723971	jacksoncountyhousing@yahoo.com	0101000020E6100000BB6B48F6086C54C06F2B9C616A614340	0101000020BC0800008D61D03B16131C41CED4D57CFB055441
2324	2324	WV022	Housing Authority of the City of South Charleston	WV022000001	PARKLAND TERRACE	N	M	124	121	121	120	0	121	99.17	119	99.17	5	15.97	2.2	262	400	253	22566	10250	0.88	7.96	34.51	15.04	41.59	42.86	2.52	49.58	28.35	75.63	47.9	6.72	31.93	73.95	31.09	27.06	35.29	15.65	2.52	42.02	26.89	28.57	0.84	13.45	10.08	0	0	3.36	4	110	100	92	39.5	25.21	35.29	10.08	15.5	20.57	45.92	54	Kanawha                  	039	013001	1	1018	N	Y	Kanawha                  	039	90804	District 2                              	75292	South Charleston city                   	\N	\N	1480	Charleston, WV MSA                                	16620	Charleston, WV Metropolitan Statistical Area                               	99999	\N	1	0	5401	1284	S	\N	4420 Pennsylvania Ave SW                          	\N	South Charleston            	WV	25309	1471	\N	25309	99	0	25309147199	H	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	38.353108	-81.723757	S	\N	R	\N	** Street-Level Rooftop **  	54039	5475292	54039013001	540390130011	257	103	13.73999977	11.06999969	89.08000183	16368	1712708201000	364189	364173	3047689315	3047682315	mhatfield@southcharlestonhousing.org	3047689315	3047682315	mhatfield@schawv.org	0101000020E610000093C3E108526E54C0B2AE96A4322D4340	0101000020BC080000E6488B7BB4611B41ED5F5B26F9745341
2325	2325	OK034	Housing Authority of the Town of Apache	OK034000001	RENTAL	N	M	30	30	30	29	0	30	96.67	29	100	2	20.69	1.6	47	302	522	19350	11939	10.34	13.79	17.24	13.79	44.83	34.48	0	65.52	28.88	75.86	41.38	3.45	17.24	72.41	17.24	33.33	100	46.81	10.34	20.69	20.69	48.28	0	27.59	3.45	20.69	0	3.45	4	84	65.52	70	65.52	20.69	13.79	3.45	42.62	24.2	79.92	40	Caddo                    	015	162200	2	2044	\N	\N	Caddo                    	015	90143	Apache                                  	02300	Apache town                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4003	0108	N	\N	412 Oak St                                        	\N	Apache                      	OK	73006	6000	\N	73006	12	5	73006600012	S	\N	\N	\N	3	D	N	A	\N	70% Overall probable correctness                            	34.885715	-98.363859	S	\N	R	\N	** Street-Level Rooftop **  	40015	4002300	40015162200	400151622002	540	11	31.90999985	14.89000034	96.55000305	19152	1712708201000	181606	181606	5805883664	5805882482	house@pldi.net	5805883664	5805882482	house@pldi.net	0101000020E61000009FF04177499758C08A15ED1B5F714140	0101000020BC080000CA3F01C91D7751C1A26AC9B1A9665041
2326	2326	OK071	Housing Authority of the Town of Tuttle	OK071000001	TUTTLE HA	N	M	18	18	18	18	0	18	100	18	100	3	22.22	1.4	26	395	498	18666	12922	0	0	38.89	16.67	44.44	0	0	100	20.65	94.44	61.11	0	11.11	72.22	11.11	75	57.14	53.85	0	16.67	5.56	77.78	5.56	11.11	0	11.11	0	0	4	72	100	102	77.78	11.11	11.11	0	21.14	4.36	80.09	40	Grady                    	051	000902	8	8008	N	Y	Grady                    	051	93393	Tuttle                                  	75450	Tuttle city                             	\N	\N	9999	\N	36420	Oklahoma City, OK Metropolitan Statistical Area                            	99999	\N	1	0	4004	3048	D	\N	412 E Bond                                        	\N	Tuttle                      	OK	73089	8844	\N	73089	99	1	73089884499	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	35.289642	-97.806981	S	\N	R	\N	** Street-Level Rooftop **  	40051	4075450	40051000902	400510009028	498	3	53.84999847	23.07999992	100	16350	1712708201000	107511	107511	4053812721	\N	THA@fullnet.net	4053812721	\N	tha@fullnet.net	0101000020E6100000976AA293A57358C0D7E930FD12A54140	0101000020BC08000065989FCE4CB850C117BD518728DB5041
2327	2327	OK099	Housing Authority of the City of Muskogee	OK099000002	HONOR HEIGHTS TOWERS	N	M	200	200	200	181	18	400	90.5	178	98.34	7	23.6	1.1	190	260	646	11326	10611	18.29	5.71	58.86	9.14	8	10.11	1.69	85.96	19.44	94.94	80.9	0	0	46.07	0	75.86	66.13	70.53	2.25	18.54	44.94	34.27	0	32.58	25.28	5.62	0	1.69	5	58	0	0	100	0	0	0	56.63	21.62	70.35	40	Muskogee                 	101	000100	2	2023	N	N	Muskogee                 	101	91924	Muskogee                                	50050	Muskogee city (part)                    	\N	\N	9999	\N	34780	Muskogee, OK Micropolitan Statistical Area                                 	99999	\N	0	1	4002	2100	Y	\N	300 N 40th St Apt 211                             	\N	Muskogee                    	OK	74401	2100	\N	74401	61	4	74401210061	H	211     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	35.760113	-95.411421	S	\N	R	\N	** Street-Level Rooftop **  	40101	4050050	40101000100	401010001002	635	0	32.63000107	48.95000076	98.87999725	11460	1712708201000	1403190	1409915	9186876301	9186873249	blake.farris@muskogeehousing.org	9189105500	9186873249	blake.farris@muskogeehousing.org	0101000020E6100000A923BFB854DA57C0CC86FC614BE14140	0101000020BC08000071F78F140AB94BC13AEE7955FC115141
2328	2328	TX121	Naples Housing Authority	TX121000001	UNNAMED	Y	M	67	67	67	65	2	67	97.01	65	100	5	13.85	2.2	142	289	457	16532	7568	9.52	19.05	26.98	15.87	28.57	35.38	0	61.54	25.05	80	64.62	3.08	41.54	72.31	40	26.83	45.83	17.61	3.08	47.69	12.31	36.92	1.54	69.23	67.69	0	0	1.54	9	73	73.85	63	44.62	24.62	30.77	1.54	30.77	14.02	83.37	48	Morris                   	343	950100	2	2035	N	N	Morris                   	343	92705	Naples                                  	50316	Naples city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4801	3744	S	\N	122 Galloway Cir                                  	\N	Naples                      	TX	75568	6356	\N	75568	22	5	75568635622	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	33.203545	-94.689535	S	\N	R	\N	** Street-Level Rooftop **  	48343	4850316	48343950100	483439501002	443	62	18.30999947	9.85999966	98.45999908	11711	1712708201000	356480	356480	9036282951	9036288001	cal.davis@nbhatx.org	9036282951	\N	cal.davis@netxproperties.org	0101000020E61000008413695721AC57C0519634C30D9A4040	0101000020BC0800004FE95B06F90F4BC15DC9B265A5BA4A41
2329	2329	TX006	San Antonio Housing Authority	TX006000008	VICTORIA PLAZA/SCHNABEL	N	M	255	254	254	243	1	6049	95.67	244	100	10	62.3	1.1	264	281	730	11746	10857	8.75	12.5	57.92	15	5.83	3.69	0	94.67	13.57	99.18	91.8	0	2.05	52.05	2.05	99.13	89.15	89.39	2.87	15.16	29.51	52.46	0.82	84.84	19.26	0.41	0	65.16	0	51	28.69	97	94.26	5.74	0	1.64	70.03	20.08	41.71	48	Bexar                    	029	110300	1	1013	N	Y	Bexar                    	029	93407	San Antonio Central                     	65000	San Antonio city (part)                 	\N	\N	7240	San Antonio, TX MSA                               	41700	San Antonio-New Braunfels, TX Metropolitan Statistical Area                	99999	\N	1	0	4835	4758	S	\N	411 Barrera St                                    	\N	San Antonio                 	TX	78210	1016	\N	78210	99	6	78210101699	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	29.414242	-98.485075	S	\N	R	\N	** Street-Level Rooftop **  	48029	4865000	48029110300	480291103001	732	5	51.13999939	45.08000183	100	10979	1712708201000	2127777	2099358	2104776000	2104776043	ed_hinojosa@homesa.org	2104776064	2104776062	ed_hinojosa@homesa.org	0101000020E61000009DEA02780B9F58C047F67FC30B6A3D40	0101000020BC080000627B353F73E752C17D21ED273C5D4141
2330	2330	CO001	Housing Authority of the City and County of Denver	CO001000005	COLUMBINE HOMES	N	M	200	193	193	185	8	2967	95.86	182	98.38	8	7.14	2.2	408	422	980	17695	7893	5.33	8.28	43.2	13.02	30.18	21.43	3.85	67.58	14.31	96.7	88.46	9.34	27.47	77.47	33.52	39.22	85	33.33	0	32.42	23.63	43.96	2.2	88.46	22.53	2.2	9.89	53.85	8	182	0	0	24.18	51.65	24.18	19.23	80.53	26.53	57.78	08	Denver                   	031	001000	1	1020	N	N	Denver                   	031	91007	Denver                                  	20000	Denver city                             	\N	\N	2080	Denver, CO PMSA                                   	19740	Denver-Aurora-Lakewood, CO Metropolitan Statistical Area                   	99999	\N	1	0	0801	0390	S	\N	100 S Zuni St                                     	\N	Denver                      	CO	80223	1707	\N	80223	00	0	80223170700	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.714928	-105.015473	S	\N	R	\N	** Street-Level Rooftop **  	08031	0820000	08031001000	080310010001	978	141	23.04000092	14.22000027	99.44999695	11856	1712708201000	2175332	2206482	7209323000	7209323001	officials@denverhousing.org	7209323093	7209323009	officials@denverhousing.org	0101000020E61000008B7C7782FD405AC0E454BBC282DB4340	0101000020BC0800004941CAF2096457C1553EF34CCFED5841
2331	2331	CO001	Housing Authority of the City and County of Denver	CO001000050	DISPERSED EAST	Y	M	75	75	75	73	2	2967	97.33	73	100	5	10.96	3.6	260	532	980	22327	6269	15.15	7.58	19.7	4.55	53.03	45.21	6.85	38.36	17.88	94.52	73.97	8.22	72.6	89.04	73.97	17.46	70	11.54	0	75.34	10.96	13.7	0	89.04	38.36	1.37	2.74	46.58	26	110	0	0	0	32.88	67.12	4.11	58.05	13.89	69.23	08	Denver                   	031	004202	1	1005	N	N	Denver                   	031	91007	Denver                                  	20000	Denver city                             	\N	\N	2080	Denver, CO PMSA                                   	19740	Denver-Aurora-Lakewood, CO Metropolitan Statistical Area                   	99999	\N	1	0	0801	0390	S	\N	2235 Newport St                                   	\N	Denver                      	CO	80207	4018	\N	80207	35	2	80207401835	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.750219	-104.909606	S	\N	R	\N	** Street-Level Rooftop **  	08031	0820000	08031004202	080310042021	978	150	5.38000011	8.46000004	100	16284	1712708201000	858360	798120	7209323000	7209323001	officials@denverhousing.org	7209323093	7209323009	officials@denverhousing.org	0101000020E61000009A2515FC363A5AC04728192D07E04340	0101000020BC08000065B407A6FA4257C175955E7027F25841
2332	2332	MN007	HRA of VIRGINIA, MINNESOTA	MN007000002	COLUMBIA APTS/ROUCHLEAU APTS	N	M	147	147	147	142	4	275	96.6	142	100	7	12.68	1.1	151	336	666	15566	14638	9.56	4.41	43.38	16.91	25.74	9.86	7.04	78.17	16.81	95.07	71.83	0	0.7	65.49	0.7	78.69	62.96	68.21	5.63	16.9	20.42	57.04	7.75	7.75	1.41	4.23	0.7	1.41	2	79	0	0	95.77	4.23	0	0.7	13.01	23.99	58.69	27	St. Louis                	137	013000	3	3000	N	N	St. Louis                	137	67288	Virginia                                	67288	Virginia city                           	\N	\N	2240	Duluth-Superior, MN-WI MSA                        	20260	Duluth, MN-WI Metropolitan Statistical Area                                	99999	\N	1	0	2708	4740	S	\N	602 N 3rd Ave                                     	\N	Virginia                    	MN	55792	2458	\N	55792	02	1	55792245802	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	47.527504	-92.534779	S	\N	R	\N	** Street-Level Rooftop **  	27137	2767288	27137013000	271370130003	668	1	55.63000107	33.77000046	99.30000305	12558	1712708201000	1134704	1130965	2187412610	2187412610	\N	2187412610	\N	dana@vhra.org	0101000020E6100000D56EB2D1392257C02506444085C34740	0101000020BC080000D81C9F9696B840C107292F56A3826041
2333	2333	IL002	Chicago Housing Authority	IL002120000	Jackson Square West End	N	M	92	92	57	41	16	14703	71.93	41	100	12	2.44	2.2	91	528	1643	24546	11059	2.63	13.16	18.42	18.42	47.37	60.98	2.44	29.27	22.54	80.49	70.73	0	51.22	97.56	51.22	8.57	66.67	10.99	0	56.1	29.27	14.63	0	100	100	0	0	0	0	168	100	182	0	43.9	56.1	48.78	96.12	40.65	8.88	17	Cook                     	031	280800	1	1016	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1707	1296	D	\N	310 S Western Ave                                 	\N	Chicago                     	IL	60612	2920	\N	60612	10	1	60612292010	S	\N	\N	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	41.877139	-87.686629	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031280800	170312808001	1636	34	6.59000015	6.59000015	92.68000031	17524	1712708201000	808314	824337	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E61000000845C3BAF1EB55C0AC68391746F04440	0101000020BC0800002EB9452BA9C731C150521DED3F9F5841
2334	2334	MN208	Housing & Redevelopment Authority Of Janesville	MN208000001	JANESVILLE	N	M	38	38	38	37	1	38	97.37	37	100	8	10.81	1.1	40	426	332	22780	21072	2.7	0	27.03	16.22	54.05	18.92	0	78.38	26.29	83.78	37.84	0	0	75.68	0	58.33	8	22.5	0	10.81	21.62	67.57	21.62	0	0	0	0	0	7	76	100	30	97.3	2.7	0	0	6.35	7.8	85.8	27	Waseca                   	161	790100	1	1098	N	N	Waseca                   	161	31706	Janesville                              	31706	Janesville city                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2701	2346	Y	\N	106 E North St Apt 111                            	\N	Janesville                  	MN	56048	9789	\N	56048	36	5	56048978936	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	44.123896	-93.707005	S	\N	R	\N	** Street-Level Rooftop **  	27161	2731706	27161790100	271617901001	351	0	67.5	17.5	100	21360	1712708201000	147296	147296	5072315880	5072316413	ParkRoadHRA@hickorytech.net	5072315880	5072316413	parkroadhra@hickorytech.net	0101000020E6100000F2A2E6913F6D57C0E7A0F7D2DB0F4640	0101000020BC080000A0E241A38D7444C1120045CB2E775C41
2335	2335	MN128	NEW ULM ECONOMIC DEVELOPMENT AUTHORITY	MN128000001	BROADWAY HAUS/SCATTERED	Y	M	50	50	50	50	0	50	100	50	100	2	8	1.6	79	467	447	20933	13249	0	4.08	38.78	18.37	38.78	22	0	76	23.02	90	64	6	12	54	14	58.62	61.9	37.97	0	36	22	42	0	4	4	0	0	0	0	71	100	63	76	8	16	2	9.17	10.12	62.95	27	Brown                    	015	960101	1	1050	N	Y	Brown                    	015	46042	New Ulm                                 	46042	New Ulm city                            	\N	\N	9999	\N	35580	New Ulm, MN Micropolitan Statistical Area                                  	99999	\N	0	1	2701	3396	S	\N	300 N Broadway St                                 	\N	New Ulm                     	MN	56073	1755	\N	56073	99	3	56073175599	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	44.315754	-94.462945	S	\N	R	\N	** Street-Level Rooftop **  	27015	2746042	27015960101	270159601011	447	22	27.85000038	21.52000046	100	16615	1712708201000	268366	268366	5073598227	5073598281	nueda@newulmmn.gov	5072332121	\N	ChrisD@newulmmn.gov	0101000020E6100000B06410E4A09D57C00CD285A06A284640	0101000020BC0800006ED1E41D9DE145C1259F2AC3E5DA5C41
2336	2336	MN092	HRA OF PINE RIVER, MINNESOTA	MN092000001	NORWAY BROOK APARTMENTS	Y	M	40	40	40	35	4	40	87.5	35	100	9	5.71	1.8	64	395	588	19667	10755	2.94	8.82	47.06	5.88	35.29	25.71	0	71.43	26.07	85.71	77.14	11.43	14.29	57.14	22.86	26.67	40	18.75	5.71	28.57	8.57	57.14	2.86	5.71	2.86	2.86	0	0	0	81	25.71	108	71.43	2.86	25.71	2.86	6.15	8.45	74.78	27	Cass                     	021	960700	3	3042	N	N	Cass                     	021	51280	Pine River                              	51280	Pine River city                         	\N	\N	9999	\N	14660	Brainerd, MN Micropolitan Statistical Area                                 	99999	\N	0	1	2708	3726	Y	\N	312 1st St S Apt 111                              	\N	Pine River                  	MN	56474	4036	\N	56474	36	2	56474403636	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	46.71691	-94.400831	S	\N	R	\N	** Street-Level Rooftop **  	27021	2751280	27021960700	270219607003	350	24	32.81000137	6.25	94.29000092	13416	1712708201000	246822	155297	2185874929	2185873353	prhsg@uslink.net	2185874929	\N	pineriverhra@gmail.com	0101000020E6100000053B1137A79957C0F73FF4B4C35B4740	0101000020BC08000041D8134A6F9F44C1F2EFF7A941176041
2337	2337	WV009	Fairmont/Morgantown Housing Authority	WV009000001	SCATTERED SITES	Y	M	136	136	136	133	3	136	97.79	133	100	5	25.56	2.6	341	313	657	13364	5213	10.66	18.03	31.15	14.75	25.41	38.35	8.27	45.11	17.46	93.98	72.93	0.75	60.15	81.2	52.63	25.23	59.09	15.25	5.26	63.16	15.04	16.54	0.75	14.29	14.29	0	0	0	4	71	100	121	19.55	36.84	43.61	15.79	21.83	24.85	78.24	54	Marion                   	049	020700	2	2015	N	N	Marion                   	049	92418	Palatine                                	26452	Fairmont city (part)                    	\N	\N	9999	\N	21900	Fairmont, WV Micropolitan Statistical Area                                 	99999	\N	0	1	5402	0450	S	\N	1650 Oregon Ave                                   	\N	Fairmont                    	WV	26554	3379	\N	26554	50	1	26554337950	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	39.488732	-80.111962	S	\N	R	\N	** Street-Level Rooftop **  	54049	5426452	54049020700	540490207002	652	164	6.73999977	11.14000034	100	11316	1712708201000	1048885	1048885	3043630860	3043630469	ccrouso@fmhousing.com	3043630860	3043660469	ccrouso@fmhousing.com	0101000020E6100000C131AA622A0754C00BC728C58EBE4340	0101000020BC08000005958FA555AC2B419A1CA44A48095541
2338	2338	GA169	Housing Authority of the City of Harlem	GA169000001	PROJECT UNNAMED	Y	M	44	44	44	44	0	44	100	44	100	5	15.91	2.5	108	442	317	21698	8840	2.27	4.55	38.64	15.91	38.64	34.09	2.27	63.64	27.82	81.82	54.55	4.55	47.73	93.18	50	40	50	18.52	0	50	18.18	31.82	2.27	65.91	63.64	0	0	2.27	19	112	100	35	22.73	38.64	38.64	27.27	38.36	5.39	76.97	13	Columbia                 	073	030503	1	1005	N	N	Columbia                 	073	91383	Grovetown-Harlem                        	36696	Harlem city                             	\N	\N	0600	Augusta-Aiken, GA-SC MSA                          	12260	Augusta-Richmond County, GA-SC Metropolitan Statistical Area               	99999	\N	1	0	1312	1500	S	\N	206 Douglas St                                    	\N	Harlem                      	GA	30814	4138	\N	30814	06	2	30814413806	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.424376	-82.310959	S	\N	R	\N	** Street-Level Rooftop **  	13073	1336696	13073030503	130730305031	317	52	13.89000034	12.03999996	100	16180	1712708201000	167464	167464	7065563025	7065566418	laura.williamson@egahousing.org	7065563025	7065566418	laura.williamson@egahousing.org	0101000020E6100000EDFB93C0E69354C05AA2E6F351B64040	0101000020BC080000D1F6E3612E450F41C02ED5E1283D4941
2339	2339	GA065	Housing Authority of the City of West Point	GA065000001	O. J. COOK APTS	N	M	191	191	191	174	17	191	91.1	171	98.28	8	14.04	2.3	395	328	621	14593	6318	7.48	10.2	44.9	11.56	25.85	25.15	0.58	60.23	20.9	87.72	67.84	0.58	40.94	82.46	40.35	29.17	50.98	16.71	3.51	46.2	20.47	29.82	1.75	97.66	97.66	0	0	0	20	125	0	0	29.82	24.56	45.61	27.49	46.62	19.89	68.84	13	Troup                    	285	961000	3	3014	N	N	Troup                    	285	93342	West Point                              	82132	West Point city (part)                  	\N	\N	9999	\N	29300	LaGrange, GA-AL Micropolitan Statistical Area                              	99999	\N	0	1	1303	3486	S	\N	1203A E 12th St                                   	\N	West Point                  	GA	31833	1747	\N	31833	03	0	31833174703	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	32.87814	-85.16814	9	H	4	\N	**  Centroid Lat/Long   **  	13285	1382132	13285961000	132859610003	588	191	13.15999985	10.13000011	98.25	11340	1712708201000	1297501	1297515	7066451202	7066455525	rdull@griffinhousingauthority.com	7702277657	\N	rdull@griffinhousingauthority.com	0101000020E61000004E3046CEC24A55C0B12238E466704040	0101000020BC080000003B84059A0A23C1103C335C7BE54741
2340	2340	LA069	Housing Authority of the Town of Kinder	LA069000004	Basile	N	M	22	22	22	21	1	88	95.45	21	100	7	19.05	2.5	53	348	538	17780	7045	4.76	9.52	42.86	14.29	28.57	38.1	0	61.9	37.96	71.43	57.14	9.52	42.86	95.24	52.38	20	50	18.87	0	57.14	14.29	28.57	0	38.1	38.1	0	0	0	10	54	95.24	133	9.52	33.33	57.14	28.57	28.5	29.34	81.7	22	Evangeline               	039	950302	8	8005	\N	\N	Evangeline               	039	94255	District 2                              	04580	Basile town (part)                      	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2204	0108	N	\N	1108 Belton St                                    	\N	Basile                      	LA	70515	3042	\N	70515	08	5	70515304208	S	\N	\N	\N	3	D	\N	A	\N	70% Overall probable correctness                            	30.482771	-92.607181	S	\N	R	\N	** Street-Level Rooftop **  	22039	2204580	22039950302	220399503028	593	23	13.21000004	11.31999969	90.48000336	12632	1712708201000	135670	128065	3377382077	3377382079	sylvia_manuel01@yahoo.com	3377382077	3377382079	sylvia_manuel01@yahoo.com	0101000020E6100000813DB20DDC2657C04CE153E1967B3E40	0101000020BC0800004519B1B23BFB46C14C91712190814241
2341	2341	CT056	Bloomfield Housing Authority	CT056000002	Scattered Site II	Y	M	1	1	1	1	0	16	100	1	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	09	Hartford                 	003	471500	1	1008	N	N	Capitol Planning Region  	110	05910	Bloomfield                              	99999	Remainder of Bloomfield town            	\N	\N	3280	Hartford, CT MSA                                  	25540	Hartford-East Hartford-Middletown, CT Metropolitan Statistical Area        	73450	Hartford-East Hartford-Middletown, CT Metropolitan NECTA                   	1	0	0901	\N	S	\N	233 Woodland Ave                                  	\N	Bloomfield                  	CT	06002	1340	\N	06002	33	8	06002134033	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.854852	-72.730634	S	\N	R	\N	** Street-Level Rooftop **  	09003	0999999	09003471500	090034715001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8605711238	8605711238	unaughton@blfdha.org	8605711238	\N	unaughton@blfdha.org	0101000020E6100000C34C1CB5C22E52C0FB1F51CA6BED4440	0101000020BC0800004C7A1F78203346412D766BC43ABC5841
2342	2342	NH014	Exeter Housing Authority	NH014000001	SQUAMSCOTT VIEW APTS	N	M	107	107	107	105	2	107	98.13	105	100	6	12.38	1.5	156	572	470	28059	18886	0	2.88	16.35	15.38	65.38	13.33	0	85.71	20.91	88.57	59.05	0	16.19	83.81	14.29	36	16.25	16.67	0	16.19	7.62	76.19	14.29	0.95	0	0	0	0.95	30	85	90.48	160	78.1	9.52	12.38	0.95	9.75	11.29	32.9	33	Rockingham               	015	106200	4	4002	N	Y	Rockingham               	015	25380	Exeter                                  	25300	Exeter CDP                              	\N	\N	6450	Portsmouth-Rochester, NH-ME PMSA                  	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	76900	Portsmouth, NH-ME Metropolitan NECTA                                       	1	0	3301	0480	S	\N	227 Water St                                      	\N	Exeter                      	NH	03833	2417	\N	03833	27	0	03833241727	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.982165	-70.949615	S	\N	R	\N	** Street-Level Rooftop **  	33015	3325300	33015106200	330151062004	466	30	52.56000137	7.69000006	99.05000305	23936	1712708201000	592503	592503	6037788110	6037726433	tony@exeterhousingauthority.org	6037788110	\N	tony@exeterhousingauthority.org	0101000020E6100000F766FE7DC6BC51C0F5D12A95B77D4540	0101000020BC0800001824C71AFC874941159094DDFD805A41
2343	2343	CT015	Housing Authority of the City of Ansonia	CT015000006	11 May Street	Y	M	2	2	2	0	2	127	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	09	New Haven                	009	125300	2	2015	N	Y	Naugatuck Valley Planning	140	01220	Ansonia                                 	01150	Ansonia city                            	\N	\N	1160	Bridgeport, CT PMSA                               	35300	New Haven-Milford, CT Metropolitan Statistical Area                        	71950	Bridgeport-Stamford-Norwalk, CT Metropolitan NECTA                         	1	0	0903	0012	S	\N	11 May St                                         	\N	Ansonia                     	CT	06401	2115	\N	06401	11	8	06401211511	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.338844	-73.085328	S	\N	R	\N	** Street-Level Rooftop **  	09009	0901150	09009125300	090091253002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2037368888	2037368833	snakano@ansoniahousing.com	2037368888	2037368833	JHeon@ansoniahousing.com	0101000020E6100000DD2B9203764552C089817B3D5FAB4440	0101000020BC08000055DDF05922984541BBE8D97874FB5741
2344	2344	CT022	New London Housing Authority	CT022000001	Williams Park	N	M	100	99	99	95	4	99	95.96	95	100	7	8.42	1.1	103	339	932	13927	12845	1.08	8.6	62.37	12.9	15.05	7.37	0	90.53	12.65	100	91.58	0	1.05	51.58	1.05	88.89	94	89.32	2.11	12.63	32.63	52.63	1.05	55.79	21.05	0	0	34.74	22	94	0	0	100	0	0	0	60.63	33.61	6.67	09	New London               	011	690500	3	3001	N	Y	Southeastern Connecticut 	180	52350	New London                              	52280	New London city                         	\N	\N	5520	New London-Norwich, CT-RI MSA                     	35980	Norwich-New London, CT Metropolitan Statistical Area                       	76450	Norwich-New London-Westerly, CT-RI Metropolitan NECTA                      	1	0	0902	0738	S	\N	127 Hempstead St Apt 111                          	\N	New London                  	CT	06320	5652	\N	06320	36	2	06320565236	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	41.356145	-72.102283	S	\N	R	\N	** Street-Level Rooftop **  	09011	0952280	09011690500	090116905003	428	1	51.45999908	40.77999878	100	11232	1712708201000	1061992	473053	8604432851	\N	Director@newlondonhousing.org	8604432851	8604478879	Director@newlondonhousing.org	0101000020E6100000740EFFCD8B0652C050DCC92896AD4440	0101000020BC080000BD7B73C2CCA647416240D245631B5841
2345	2345	MN002	PHA in and for the City of Minneapolis	MN002000002	SCATTERED SITES	Y	M	41	41	41	37	4	5352	90.24	37	100	2	16.22	4.9	182	799	755	41618	8461	2.7	5.41	16.22	8.11	67.57	67.57	16.22	16.22	33.32	83.78	59.46	24.32	64.86	83.78	78.38	17.14	0	3.85	0	75.68	18.92	5.41	0	94.59	83.78	2.7	8.11	0	0	84	5.41	129	0	16.22	83.78	5.41	40.9	9.83	58.49	27	Hennepin                 	053	109700	3	3003	N	N	Hennepin                 	053	43000	Minneapolis                             	43000	Minneapolis city                        	\N	\N	5120	Minneapolis-St. Paul, MN-WI MSA                   	33460	Minneapolis-St. Paul-Bloomington, MN-WI Metropolitan Statistical Area      	99999	\N	1	0	2705	3120	Y	\N	3501 Bloomington Ave Apt 1                        	\N	Minneapolis                 	MN	55407	2549	\N	55407	01	8	55407254901	H	1       	Apt 	\N	3	D	\N	\N	\N	70% Overall probable correctness                            	44.939544	-93.252217	S	\N	R	\N	** Street-Level Rooftop **  	27053	2743000	27053109700	270531097003	759	105	1.10000002	3.8499999	91.88999939	30530	1712708201000	335253	355374	6123421400	6123354401	ContactMPHA@mplspha.org	6123421495	6123421407	Abdiwarsame@mplspha.org	0101000020E610000094C7C552245057C0CC414EFA42784640	0101000020BC08000008E15C4CBC3243C118CBAEC09F875D41
2346	2346	MO001	St. Louis Housing Authority	MO001000028	BADENHAUS	N	M	121	120	120	115	1	2803	95.84	114	99.13	7	15.79	1.1	129	189	899	7207	6369	7.35	10.29	66.18	8.82	7.35	7.89	1.75	50	7.18	99.12	95.61	0	10.53	51.75	9.65	37.5	76.92	42.64	10.53	42.98	23.68	22.81	1.75	100	100	0	0	0	18	90	16.67	95	98.25	1.75	0	0	94.73	32.64	57.03	29	St. Louis City           	510	108200	1	1001	N	Y	St. Louis City           	510	65000	Saint Louis                             	65000	St. Louis city                          	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	2901	4626	S	\N	8450 Gast Pl                                      	\N	Saint Louis                 	MO	63147	1941	\N	63147	99	6	63147194199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.716908	-90.231863	S	\N	R	\N	** Street-Level Rooftop **  	29510	2965000	29510108200	295101082001	883	14	20.15999985	27.12999916	100	8123	1712708201000	1241073	1133775	3142864355	3145310184	executivedirector@slha.org	3142864217	\N	executivedirector@slha.org	0101000020E610000058A6E8D7D68E56C0E1292DA4C35B4340	0101000020BC080000EF5F231EAD373EC1C0C40A23EE775441
2347	2347	MO001	St. Louis Housing Authority	MO001000046	Residences at Murphy Park - Phase III	N	M	126	126	65	53	11	2803	81.54	53	100	8	1.89	2.8	147	464	899	21943	7911	11.11	11.11	26.67	4.44	46.67	39.62	0	45.28	21.92	83.02	67.92	5.66	58.49	94.34	62.26	8.33	60	6.12	3.77	66.04	20.75	9.43	0	98.11	96.23	0	0	1.89	40	135	100	147	0	33.96	66.04	39.62	90.13	38.78	25.25	29	St. Louis City           	510	127100	1	1097	N	Y	St. Louis City           	510	65000	Saint Louis                             	65000	St. Louis city                          	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	2901	4626	S	\N	2100 Mullanphy St                                 	\N	Saint Louis                 	MO	63106	3161	\N	63106	00	3	63106316100	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.644618	-90.206721	S	\N	R	\N	** Street-Level Rooftop **  	29510	2965000	29510127100	295101271001	883	69	3.4000001	4.07999992	96.23000336	12012	1712708201000	571957	572226	3142864355	3145310184	executivedirector@slha.org	3142864217	\N	executivedirector@slha.org	0101000020E61000009F12B8EA3A8D56C08EA4B3D782524340	0101000020BC080000839A642D06263EC156E13C806F5D5441
2348	2348	NY055	Town of Oyster Bay Housing Authority	NY055000006	HICKSVILLE SENIOR CZNS	N	M	142	142	142	141	1	911	99.3	139	98.58	6	7.19	1.2	161	478	477	21149	18259	2.88	1.44	33.09	21.58	41.01	3.6	0.72	95.68	13.56	98.56	85.61	0	0	63.31	0	100	15.45	22.36	0	2.88	8.63	88.49	20.86	22.3	2.16	0	16.55	3.6	79	116	0	0	98.56	0.72	0.72	0.72	43.98	4.42	88.02	36	Nassau                   	059	519100	6	6001	N	Y	Nassau                   	059	56000	Oyster Bay                              	34374	Hicksville CDP                          	\N	\N	5380	Nassau-Suffolk, NY PMSA                           	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3603	2908	S	\N	355 Newbridge Rd                                  	\N	Hicksville                  	NY	11801	3900	\N	11801	99	9	11801390099	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.752352	-73.531589	S	\N	R	\N	** Street-Level Rooftop **  	36059	3634374	36059519100	360595191006	471	0	87.58000183	10.56000042	100	17700	1712708201000	807455	797316	5163491000	5163491164	TOBHA@AOL.COM	5163491000	5163491476	pickenjames@aol.com	0101000020E6100000C479DE8D056252C0887CFF114D604440	0101000020BC080000F00812837DCC44414BC1AF65DB1F5741
2349	2349	MT002	Great Falls Housing Authority	MT002000003	Sunrise Courts	N	M	50	50	50	48	2	489	96	47	97.91	5	21.28	2.9	138	491	657	25084	8543	4.35	4.35	23.91	6.52	60.87	42.55	2.13	53.19	29.11	82.98	44.68	17.02	51.06	85.11	59.57	17.95	50	11.59	4.26	63.83	14.89	17.02	2.13	34.04	6.38	23.4	0	4.26	5	72	0	0	14.89	34.04	51.06	14.89	17.94	10.46	67.22	30	Cascade                  	013	001100	1	1038	N	N	Cascade                  	013	91533	Great Falls                             	32800	Great Falls city (part)                 	\N	\N	3040	Great Falls, MT MSA                               	24500	Great Falls, MT Metropolitan Statistical Area                              	99999	\N	1	0	3002	0342	S	\N	5113 Sunrise Ave                                  	\N	Great Falls                 	MT	59405	1712	\N	59405	13	2	59405171213	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	47.502187	-111.221462	S	\N	R	\N	** Street-Level Rooftop **  	30013	3032800	30013001100	300130011001	661	73	6.51999998	7.96999979	97.87000275	23214	1712708201000	378278	372849	4064534311	4067275566	gfha@gfhousing.org	4064534311	4067275566	gregsukut@gfhousing.org	0101000020E6100000E899F36E2CCE5BC018F2E0A947C04740	0101000020BC080000A959932526D159C1A4CD8DC8E0F76241
2350	2350	ND017	Minot Housing Authority	ND017000001	MILTON R YOUNG TOWERS	N	M	261	248	248	206	41	248	83.06	206	100	5	38.83	1.3	262	329	445	14966	11767	7.34	6.78	40.11	19.77	25.99	23.3	0	62.62	16	95.15	79.13	0.49	10.68	45.15	9.22	45.77	56.25	40.84	5.34	44.66	18.93	31.07	0.97	19.42	6.8	8.74	0.49	3.4	17	93	17.48	164	78.64	15.53	5.83	8.74	23.8	15.08	37.45	38	Ward                     	101	010100	1	1040	N	Y	Ward                     	101	53380	Minot                                   	53380	Minot city                              	\N	\N	9999	\N	33500	Minot, ND Micropolitan Statistical Area                                    	99999	\N	0	1	3800	1368	S	\N	310 2nd St SE                                     	\N	Minot                       	ND	58701	3962	\N	58701	99	1	58701396299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	48.233302	-101.290243	S	\N	R	\N	** Street-Level Rooftop **  	38101	3853380	38101010100	381010101001	480	40	24.80999947	27.10000038	99.02999878	12120	1712708201000	1099148	1099148	7018520485	7018523043	tom.alexander@minothousing.com	7018520485	\N	tom.alexander@minothousing.com	0101000020E61000004F596057935259C09BB103D7DC1D4840	0101000020BC0800007469BC10054F50C166462053DBDC6141
2351	2351	MI082	South Haven Housing Commission	MI082000001	RIVER TERRACE APTS	N	M	122	122	122	118	4	122	96.72	118	100	4	11.02	1.9	229	478	309	26378	13592	0.85	2.54	29.66	12.71	54.24	34.75	0	65.25	34.14	70.34	41.53	7.63	22.03	64.41	26.27	40.98	52.63	27.07	1.69	36.44	13.56	48.31	6.78	31.36	27.97	0	0	3.39	15	84	75.42	116	63.56	3.39	33.05	5.93	19.88	13.37	65.34	26	Van Buren                	159	010300	2	2004	N	Y	Van Buren                	159	74980	South Haven                             	74980	South Haven city (part)                 	\N	\N	3720	Kalamazoo-Battle Creek, MI MSA                    	99999	\N	99999	\N	0	0	2604	5676	S	\N	220 Broadway St                                   	\N	South Haven                 	MI	49090	2511	\N	49090	99	1	49090251199	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.405411	-86.271348	S	\N	R	\N	** Street-Level Rooftop **  	26159	2674980	26159010300	261590103002	304	75	27.51000023	13.53999996	94.06999969	20972	1712708201000	437905	437905	2696375755	2696379197	director@southhavenhc.org	2698723317	\N	Director@southhavenhc.org	0101000020E61000007D5E00C45D9155C04EB3F381E4334540	0101000020BC0800008FC618AF526D27C1CFBAE4E4FC405941
2352	2352	ME022	Southwest Harbor Housing Authority	ME022000001	RIDGE APTS	N	M	50	50	50	50	0	50	100	50	100	6	10	1.1	55	431	528	19116	17378	0	4.08	26.53	34.69	34.69	6	0	92	22.24	90	58	0	0	60	0	91.67	21.05	36.36	0	12	12	76	6	2	0	2	0	0	9	74	36	48	100	0	0	0	8.09	5.37	81.56	23	Hancock                  	009	966100	1	1023	N	Y	Hancock                  	009	72865	Southwest Harbor                        	72830	Southwest Harbor CDP                    	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2302	\N	S	\N	24 Village Green Way                              	\N	Southwest Harbor            	ME	04679	4262	\N	04679	99	2	04679426299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.279478	-68.326221	S	\N	R	\N	** Street-Level Rooftop **  	23009	2372830	23009966100	230099661001	528	0	70.91000366	21.81999969	100	17108	1712708201000	316931	316931	2072884770	2072884770	wbrehm@mdieha.org	2072884770	\N	wbrehm@mdieha.org	0101000020E6100000F9180BCEE01451C0353261EFC5234640	0101000020BC080000B5628CBA47554E4145DC7E4F41AD5C41
2353	2353	LA073	Housing Authority of South Landry	LA073000001	CRAPE MYRTLE CIRCLE APARTMENTS	N	M	148	148	148	130	11	148	87.84	130	100	7	20.77	2.4	314	326	646	17487	7240	5.43	16.28	37.98	12.4	27.91	36.15	0.77	62.31	33.43	77.69	56.92	2.31	47.69	86.92	48.46	21.15	80.77	18.15	12.31	50	17.69	20	1.54	79.23	78.46	0.77	0	0	20	97	100	140	31.54	30.77	37.69	13.08	52.81	24.17	73.09	22	St. Landry               	097	961402	3	\N	\N	\N	St. Landry               	097	94324	District 2                              	\N	\N	\N	\N	9999	\N	36660	Opelousas, LA Micropolitan Statistical Area                                	99999	\N	0	1	2204	\N	\N	\N	\N	\N	Grand Coteau                	LA	70541	3003	P	\N	\N	\N	\N	S	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	30.5295	-92.0789	9	Z	B	\N	**  Centroid Lat/Long   **  	22097	\N	22097961402	220979614023	672	156	8.92000008	10.82999992	91.54000092	12778	1712708201000	1008247	1008282	3376623573	3376623583	d.moore@slhousing.org	3376623573	3376623583	d.moore@slhousing.org	0101000020E610000025DE95B20C0557C071DEDC4F8D873E40	0101000020BC0800009121DFCECAAF45C1E6C22805AA814241
2354	2354	AL047	The Housing Authority of the City of Huntsville	AL047000004	BUTLER TERRACE ADDITION	N	M	134	134	134	0	0	1632	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	01	Madison                  	089	002100	1	1025	N	Y	Madison                  	089	91674	Huntsville                              	37000	Huntsville city (part)                  	\N	\N	9999	\N	26620	Huntsville, AL Metropolitan Statistical Area                               	99999	\N	1	0	0105	1218	S	\N	410A Seminole Dr SW                               	\N	Huntsville                  	AL	35805	3864	\N	35805	10	7	35805386410	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	34.720753	-86.598023	9	H	4	\N	**  Centroid Lat/Long   **  	01089	0137000	01089002100	010890021001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2565390774	2565352245	tmcginnis@hsvha.org	2565325697	\N	tmcginnis@hsvha.org	0101000020E6100000CD28430246A655C04E695FA2415C4140	0101000020BC0800004DFEF3C836572FC15CCBD2A7452D4D41
2355	2355	AL121	Albertville Housing Authority	AL121000001	ALAMEDA	N	M	164	164	164	160	2	164	97.56	160	100	5	10	1.3	200	329	527	18123	14499	0	6.88	40	21.88	31.25	15	0.63	84.38	25.77	80	45.63	0.63	5	76.88	4.38	55.56	21.7	28	0	8.75	25	66.25	5	5.63	2.5	0	0.63	2.5	6	90	100	146	33.13	40	26.88	57.5	31.49	15.69	81.79	01	Marshall                 	095	030903	1	1009	N	N	Marshall                 	095	90054	Albertville-Boaz                        	00988	Albertville city (part)                 	\N	\N	9999	\N	10700	Albertville, AL Micropolitan Statistical Area                              	99999	\N	0	1	0104	0036	Y	\N	201 S Cahill Rd Apt 2A                            	\N	Albertville                 	AL	35950	1388	\N	35950	21	5	35950138821	H	2A      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	34.2677	-86.220197	S	\N	R	\N	** Street-Level Rooftop **  	01095	0100988	01095030903	010950309031	527	13	57	16.5	98.12999725	15586	1712708201000	1011372	1011372	2568782641	2568780301	bwilliams@albertvillehousing.com	2568782641	2568780301	bwilliams@albertvillehousing.com	0101000020E61000001D1328B5178E55C077C95AFE43224140	0101000020BC080000823A1C8F91212CC15CFC0DE3C8DE4B41
2356	2356	TN005	Metropolitan Development & Housing Agency	TN005000018	Red Oaks Townhomes	N	M	25	25	25	25	0	75	100	24	96	8	0	3.9	94	217	392	10594	2705	18.75	25	18.75	0	37.5	25	0	41.67	10.38	95.83	91.67	0	95.83	95.83	91.67	0	0	2.13	8.33	79.17	8.33	4.17	0	95.83	91.67	0	0	4.17	0	22	0	0	0	4.17	95.83	8.33	70.22	54.55	16.23	47	Davidson                 	037	019300	2	2008	N	N	Davidson                 	037	90988	District 6                              	52006	Nashville-Davidson metropolitan governme	\N	\N	9999	\N	34980	Nashville-Davidson--Murfreesboro--Franklin, TN Metropolitan Statistical Are	99999	\N	1	0	4705	\N	S	\N	723B Lenore St                                    	\N	Nashville                   	TN	37206	3872	\N	37206	23	7	37206387223	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.165006	-86.754334	9	H	4	\N	**  Centroid Lat/Long   **  	47037	4752006	47037019300	470370193002	387	66	1.05999994	2.13000011	100	5462	1712708201000	117675	116102	6152528410	6152523677	MDHAExecutive@nashville-MDHA.org	6152528410	6152523677	MDHAExecutive@nashville-MDHA.org	0101000020E61000006D2A1D0247B055C06159A5EA1E154240	0101000020BC080000E26E418B6BD62FC152D6C2A0739B5041
2357	2357	CT028	Vernon Housing Authority	CT028000001	COURT TOWERS	N	M	145	145	145	143	2	225	98.62	142	99.3	6	9.15	1.2	173	467	514	19622	16106	1.42	0.71	42.55	21.99	33.33	4.93	0.7	93.66	16.78	96.48	76.06	0	4.23	59.15	4.23	84.31	45.05	50.87	0	14.79	21.83	63.38	9.86	31.69	11.27	0.7	2.11	17.61	42	94	6.34	367	93.66	1.41	4.93	0.7	36.85	13.3	24.59	09	Tolland                  	013	530200	2	2011	N	Y	Capitol Planning Region  	110	78250	Vernon                                  	65230	Rockville CDP                           	\N	\N	3280	Hartford, CT MSA                                  	25540	Hartford-East Hartford-Middletown, CT Metropolitan Statistical Area        	73450	Hartford-East Hartford-Middletown, CT Metropolitan NECTA                   	1	0	0902	\N	S	\N	21 Court St                                       	\N	Rockville                   	CT	06066	3650	\N	06066	99	0	06066365099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.866161	-72.445523	S	\N	R	\N	** Street-Level Rooftop **  	09013	0965230	09013530200	090135302002	518	17	57.22999954	26.59000015	100	15852	1712708201000	881645	877290	8608710886	8608759811	betsy@vernonhousing.org	8608710886	\N	betsy@vernonhousing.org	0101000020E6100000D188E672831C52C0BB5A155DDEEE4440	0101000020BC0800008DF86B0E31CA464101231873C0C75841
2358	2358	KY032	Housing Authority of Morehead	KY032000001	HERITAGE PLACE	N	M	223	222	222	217	5	222	97.75	217	100	6	11.52	1.7	369	327	468	15463	9093	3.41	6.34	53.66	16.59	20	16.59	2.3	75.58	21.61	87.56	61.29	3.23	20.74	65.9	17.97	50	42.11	30.89	4.15	30.41	22.12	43.32	0.46	2.76	1.38	0.46	0	0.92	11	83	54.84	68	57.14	32.72	10.14	5.07	11.06	33.14	50.57	21	Rowan                    	205	950201	1	1000	N	N	Rowan                    	205	92376	Morehead                                	53418	Morehead city (part)                    	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2105	1536	S	\N	101 Rawcel Hts                                    	\N	Morehead                    	KY	40351	1053	\N	40351	01	7	40351105301	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.178986	-83.445645	S	\N	R	\N	** Street-Level Rooftop **  	21205	2153418	21205950201	212059502011	458	91	27.63999939	19.78000069	96.30999756	11832	1712708201000	1219392	1219392	6067844314	6067847032	jdpatrick@windstream.net	6067844314	6067847032	jdpatrick@windstream.net	0101000020E6100000DFFF9A7285DC54C01C4F6203E9164340	0101000020BC0800008C50604C11E3E6C012E07A55513F5341
2359	2359	OH006	Lucas Metropolitan Housing Authority	OH006000134	COLLINGWOOD GREEN, Phase 1	N	M	65	65	33	32	1	2587	96.97	32	100	6	15.63	1.1	36	327	841	13528	12025	0	9.38	68.75	9.38	12.5	3.13	0	96.88	15.55	96.88	87.5	0	0	71.88	0	66.67	57.69	58.33	0	0	18.75	81.25	3.13	84.38	81.25	0	0	3.13	17	64	100	68	75	25	0	12.5	69.39	65.42	20.15	39	Lucas                    	095	010600	1	1032	N	Y	Lucas                    	095	77000	Toledo                                  	77000	Toledo city                             	\N	\N	8400	Toledo, OH MSA                                    	45780	Toledo, OH Metropolitan Statistical Area                                   	99999	\N	1	0	3909	5214	S	\N	800 Division St                                   	\N	Toledo                      	OH	43604	8431	\N	43604	99	9	43604843199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.648194	-83.552132	S	\N	R	\N	** Street-Level Rooftop **  	39095	3977000	39095010600	390950106001	836	0	75	13.89000034	100	11262	1712708201000	322991	320906	4192599400	4192599494	jcintronvega@lucasmha.org	4192599413	\N	rgagnon@lucasmha.org	0101000020E6100000D874742156E354C032055D05F8D24440	0101000020BC08000023185DA35D30E4C06B1EC6AE6A125841
2360	2360	IN019	Housing Authority of the City of Michigan City	IN019000002	SCATTERED SITES	Y	M	5	5	5	4	1	186	80	4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	18	Laporte                  	091	040400	2	2013	Y	N	Laporte                  	091	15040	Coolspring                              	48798	Michigan City city (part)               	\N	\N	9999	\N	33140	Michigan City-La Porte, IN Metropolitan Statistical Area                   	99999	\N	1	0	1801	1884	S	\N	305 Brinkman Ave                                  	\N	Michigan City               	IN	46360	6916	\N	46360	05	4	46360691605	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.693127	-86.896744	S	\N	R	\N	** Street-Level Rooftop **  	18091	1848798	18091040400	180910404002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2198727287	2198737700	Blanche@emcha.org	\N	\N	\N	0101000020E6100000267AF24064B955C0A064B062B8D84440	0101000020BC08000012FC6225C8212DC13EC2A3EA424E5841
2361	2361	NY021	Cortland Housing Authority	NY021000002	CORTLAND	Y	M	140	140	140	123	15	377	87.86	123	100	3	13.82	2.5	309	481	518	21980	8749	5.26	5.26	21.93	20.18	47.37	31.71	1.63	59.35	25.77	86.18	51.22	11.38	38.21	72.36	43.09	25.64	42.22	16.83	0.81	48.78	13.82	36.59	6.5	6.5	4.07	0.81	0	1.63	7	78	91.06	100	43.9	8.94	47.15	8.13	11.66	15.67	61.41	36	Cortland                 	023	970202	1	1027	N	Y	Cortland                 	023	35287	Homer                                   	35276	Homer village (part)                    	\N	\N	9999	\N	18660	Cortland, NY Micropolitan Statistical Area                                 	99999	\N	0	1	3619	2984	S	\N	17 River St                                       	\N	Homer                       	NY	13077	1407	\N	13077	99	2	13077140799	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	42.637095	-76.175682	S	\N	R	\N	** Street-Level Rooftop **  	36023	3635276	36023970202	360239702021	509	141	15.85999966	10.68000031	95.93000031	18758	1712708201000	764514	775766	6077531771	6077537313	ediiorio@cortlandha.com	6077531771	6077537313	ediiorio@cortlandha.com	0101000020E6100000FE68B75F3E0B53C0C74035548C514540	0101000020BC0800008FADD46460D23D418D5A1DAB708C5941
2362	2362	NY051	Housing Authority of Newburgh	NY051000001	Mullin Apartments	N	M	70	70	70	68	2	135	97.14	67	98.53	8	4.48	3.1	206	636	753	24280	7897	1.56	6.25	25	7.81	59.38	49.25	2.99	43.28	20.51	95.52	76.12	7.46	56.72	79.1	55.22	22.03	75	16.99	0	68.66	19.4	11.94	0	89.55	62.69	0	0	26.87	72	122	86.57	102	17.91	29.85	52.24	10.45	84.08	37.74	30.21	36	Orange                   	071	000600	3	3003	\N	\N	Orange                   	071	50034	Newburgh                                	50034	Newburgh city                           	\N	\N	9999	\N	39100	Poughkeepsie-Newburgh-Middletown, NY Metropolitan Statistical Area         	99999	\N	1	0	3618	4320	N	\N	42 Mullins Apts                                   	\N	Newburgh                    	NY	12550	5327	\N	12550	42	4	12550532742	S	\N	\N	\N	4	\N	\N	A	\N	60% Overall probable correctness                            	41.496512	-74.027801	9	S	4	\N	**  Centroid Lat/Long   **  	36071	3650034	36071000600	360710006003	753	105	4.36999989	13.59000015	100	21455	1712708201000	614633	614633	8455612066	8455615742	mailbox@newburghhousingauthority.org	8455612066	\N	lrjackson@newburghhousingauthority.org	0101000020E61000006CC7D87DC78152C073D486B48DBF4440	0101000020BC080000727084D9099543416C4729C7C51D5841
2363	2363	OH020	Belmont Metropolitan Housing Authority	OH020000004	BELLAIRE SCATTERED SITES	Y	M	132	132	132	130	2	714	98.48	130	100	6	17.69	2.4	316	250	676	11090	4562	21.5	13.08	30.84	12.15	22.43	31.54	1.54	49.23	13.31	96.92	79.23	0	57.69	82.31	50.77	20.49	75	11.71	13.85	63.08	16.92	6.15	0	11.54	10	0.77	0	0.77	2	78	98.46	159	13.85	50.77	35.38	23.85	15.57	30.12	61.88	39	Belmont                  	013	011600	2	2018	N	N	Belmont                  	013	64962	Pultney                                 	05074	Bellaire village                        	\N	\N	9000	Wheeling, WV-OH MSA                               	48540	Wheeling, WV-OH Metropolitan Statistical Area                              	99999	\N	1	0	3906	0378	S	\N	3185 Hamilton St                                  	\N	Bellaire                    	OH	43906	1560	\N	43906	85	3	43906156085	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.014402	-80.746672	S	\N	R	\N	** Street-Level Rooftop **  	39013	3905074	39013011600	390130116002	674	154	2.52999997	10.13000011	99.23000336	10968	1712708201000	1054155	1051160	7406335085	7406356086	sjenkins@belmontmha.org	7406335085	7406356086	sjenkins@belmontmha.org	0101000020E6100000B84A5B79C92F54C0E92AB9ECD7014440	0101000020BC080000F9214383A13026411FDA3A6829C35541
2364	2364	NM003	Mesilla Valley Public Housing Authority	NM003000001	Walnut Grove	N	M	248	248	248	236	10	248	95.16	232	98.31	7	18.1	2.3	544	295	642	12865	5487	14.69	9	46.92	9	20.38	21.98	6.47	61.64	21.74	90.09	75	4.31	36.21	69.83	38.36	39.64	77.78	25.92	3.88	52.59	16.38	27.16	3.88	80.6	1.72	0.43	0	78.45	16	94	99.14	120	53.45	18.1	28.45	6.03	78.6	35.89	51.63	35	Dona Ana                 	013	000402	1	1013	N	N	Dona Ana                 	013	91740	Las Cruces                              	39380	Las Cruces city (part)                  	\N	\N	4100	Las Cruces, NM MSA                                	29740	Las Cruces, NM Metropolitan Statistical Area                               	99999	\N	1	0	3502	0336	S	\N	1102 E Mulberry Ave                               	\N	Las Cruces                  	NM	88001	1944	\N	88001	02	3	88001194402	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	32.32695	-106.772305	S	\N	R	\N	** Street-Level Rooftop **  	35013	3539380	35013000402	350130004021	634	254	11.94999981	16.72999954	99.13999939	11208	1712708201000	1816813	1816849	5755282000	5755268452	jolvera@mvpha.org	5755282007	5755268452	jolvera@mvpha.org	0101000020E61000000327F3716DB15AC08E22617FD9294040	0101000020BC0800007D27C4F3484B5CC1EA3D4B842BE74D41
2365	2365	VA006	Norfolk Redevelopment & Housing Authority	VA006000028	Broad Creek Phase III/BG Phase III	Y	M	45	45	35	29	6	2086	82.86	29	100	6	0	1.9	55	601	1252	24759	13055	3.45	0	31.03	3.45	62.07	62.07	3.45	34.48	24.84	79.31	48.28	3.45	41.38	89.66	41.38	13.04	16.67	9.09	0	48.28	31.03	20.69	0	100	100	0	0	0	0	143	100	130	17.24	37.93	44.83	37.93	95.01	35.69	53.91	51	Norfolk                  	710	004400	1	1005	N	N	Norfolk                  	710	94875	Norfolk                                 	57000	Norfolk city                            	\N	\N	5720	Norfolk-Virginia Beach-Newport News, VA-NC MSA    	47260	Virginia Beach-Norfolk-Newport News, VA-NC Metropolitan Statistical Area   	99999	\N	1	0	5103	1116	S	\N	3058 Beachmont Ave                                	\N	Norfolk                     	VA	23504	3864	\N	23504	58	2	23504386458	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.854789	-76.249536	S	\N	R	\N	** Street-Level Rooftop **  	51710	5157000	51710004400	517100044001	1247	19	10.90999985	7.26999998	100	22880	1712708201000	435806	463872	7576231111	7576261607	sbowden@nrha.us	7575334683	7573141405	nsimms@nrha.us	0101000020E61000000F60D765F80F53C0DD73D5B9696D4240	0101000020BC0800000CCD6D37FA393F41BA15C55935815141
2366	2366	PA045	HOUSING AUTHORITY OF THE COUNTY OF GREENE	PA045000001	Family Apartmenys AMP 1	Y	M	140	140	140	140	0	284	100	140	100	4	25	2.6	369	401	530	19447	7378	18.12	7.97	23.91	10.87	39.13	41.43	5.71	51.43	23.15	87.86	65	5	57.86	77.86	51.43	25	58.33	17.07	5.71	57.86	20.71	15.71	1.43	3.57	1.43	0.71	0.71	0.71	5	89	28.57	190	7.86	42.86	49.29	19.29	12.99	11.58	63.42	42	Greene                   	059	970600	1	1038	N	N	Greene                   	059	81832	Waynesburg                              	81832	Waynesburg borough                      	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4214	7593	Y	\N	111 Wayne Vlg                                     	\N	Waynesburg                  	PA	15370	9637	\N	15370	11	7	15370963711	S	\N	\N	\N	3	\N	\N	\N	\N	70% Overall probable correctness                            	39.89834	-80.17897	S	\N	R	\N	** Street-Level Rooftop **  	42059	4281832	42059970600	420599706001	550	163	8.13000011	12.19999981	95.70999908	14500	1712708201000	891110	897475	7246276523	7246276522	gcha@windstream.net	7248522152	7246276522	ldefrancesco@greenecountyha.com	0101000020E6100000C7F5953E740B54C0EB931ACEFCF24340	0101000020BC0800003507B908EB0D2B4196B8169ECF9A5541
2367	2367	AR032	Housing Authority of the City of Paris	AR032000001	PARIS	N	M	56	56	56	55	1	56	98.21	55	100	5	5.45	1.5	85	325	432	16517	10688	9.26	5.56	22.22	35.19	27.78	29.09	0	69.09	26.75	81.82	34.55	0	25.45	72.73	21.82	40	12	18.82	7.27	27.27	20	45.45	9.09	3.64	1.82	1.82	0	0	1	98	100	128	65.45	21.82	12.73	10.91	14.41	22.5	78.82	05	Logan                    	083	950300	1	1028	N	N	Logan                    	083	93372	Short Mountain                          	53480	Paris city (part)                       	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0504	2058	S	\N	101 Logan Dr                                      	\N	Paris                       	AR	72855	2121	\N	72855	01	6	72855212101	S	\N	\N	\N	3	D	\N	A	\N	70% Overall probable correctness                            	35.303292	-93.729512	S	\N	R	\N	** Street-Level Rooftop **  	05083	0553480	05083950300	050839503001	424	25	30.59000015	14.11999989	100	16080	1712708201000	284832	284832	4799632130	4799636393	bmingspha@gmail.com	4799632130	\N	bmingspha@gmail.com	0101000020E6100000C41A1953B06E57C0CFDEB045D2A64140	0101000020BC080000472EB1D3E30C48C10C213DD0F6285041
2368	2368	RI001	Housing Authority Providence	RI001000004	MANTON HEIGHTS	N	M	330	330	330	316	14	2605	95.76	316	100	5	9.49	2.5	797	472	988	20428	8100	7.77	11.49	29.73	12.16	38.85	41.77	2.85	49.05	19.28	90.51	74.68	5.7	47.15	84.18	47.78	23.39	57.35	15.18	1.27	53.48	24.05	21.2	0.95	92.41	15.82	0.63	0.95	75	25	134	0	0	17.41	45.57	37.03	18.35	70.39	33.73	25.88	44	Providence               	007	002000	1	1027	N	Y	Providence               	007	59000	Providence                              	59000	Providence city                         	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4402	0222	S	\N	43 Salmon St                                      	\N	Providence                  	RI	02909	4125	\N	02909	99	0	02909412599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.82369	-71.455659	S	\N	R	\N	** Street-Level Rooftop **  	44007	4459000	44007002000	440070020001	994	339	9.40999985	10.28999996	97.15000153	14411	1712708201000	3746709	3719834	4017516400	4012734623	MSanzaro@provhousing.org	4017091133	4012734623	MSanzaro@provhousing.org	0101000020E610000009FF5D8429DD51C034FA83AC6EE94440	0101000020BC080000484C9E94DDDC4841992ECF72A4D45841
2369	2369	TX272	Housing Authority of  Alto	TX272000001	UNNAMED	N	M	67	67	67	61	5	67	91.04	61	100	4	26.23	1.5	94	335	245	17077	11082	12.07	3.45	36.21	13.79	34.48	27.87	0	67.21	25.54	86.89	54.1	1.64	22.95	63.93	22.95	35.9	45.45	26.6	18.03	27.87	18.03	36.07	1.64	54.1	49.18	0	0	4.92	4	55	100	77	72.13	18.03	9.84	3.28	42.48	20.39	67.32	48	Cherokee                 	073	951000	3	3023	N	N	Cherokee                 	073	90045	Alto                                    	02188	Alto town                               	\N	\N	9999	\N	27380	Jacksonville, TX Micropolitan Statistical Area                             	99999	\N	0	1	4806	0108	Y	\N	200 Robert Mitchell Dr Apt 409                    	\N	Alto                        	TX	75925	2312	\N	75925	09	5	75925231209	H	409     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	31.656343	-95.073615	S	\N	R	\N	** Street-Level Rooftop **  	48073	4802188	48073951000	480739510003	241	29	23.39999962	15.96000004	96.72000122	13812	1712708201000	179670	179670	9368584921	9368583923	director@altohousing.org	9368584921	\N	director@altohousing.org	0101000020E61000009B9BB01BB6C457C0E43E431806A83F40	0101000020BC080000005656F2CF8D4CC137D58220B0804641
2370	2370	TX067	Housing Authority of Bridgeport	TX067000001	BUTTERFIELD COURTS	N	M	20	20	20	18	0	20	90	18	100	5	5.56	2.2	40	518	494	35532	15990	11.11	0	22.22	11.11	55.56	72.22	0	27.78	37.28	61.11	44.44	5.56	50	88.89	50	18.75	100	12.5	0	44.44	44.44	11.11	0	0	0	0	0	0	18	82	55.56	81	22.22	38.89	38.89	16.67	50.79	11.46	79.27	48	Wise                     	497	150500	1	1036	N	Y	Wise                     	497	90445	Bridgeport                              	10264	Bridgeport city                         	\N	\N	9999	\N	19100	Dallas-Fort Worth-Arlington, TX Metropolitan Statistical Area              	99999	\N	1	0	4813	0690	S	\N	1508 Cobb St                                      	\N	Bridgeport                  	TX	76426	3852	\N	76426	99	9	76426385299	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	33.206056	-97.751064	S	\N	R	\N	** Street-Level Rooftop **  	48497	4810264	48497150500	484971505001	445	17	5	7.5	88.88999939	30991	1712708201000	106691	106691	9406832710	9406833948	bha2710@embarqmail.com	9406832710	9406833948	bha2710@outlook.com	0101000020E6100000A77CBD6E117058C0A5C5000B609A4040	0101000020BC080000D099C5D6262751C1276D991EF3D04B41
2371	2371	TX298	Housing Authority  the City of Mineral Wells	TX298000001	UNNAMED	N	M	58	58	58	56	0	58	96.55	56	100	6	19.64	2.6	145	478	606	20645	7973	7.69	9.62	25	7.69	50	64.29	0	28.57	26.02	80.36	50	1.79	67.86	80.36	58.93	12.77	44.44	7.59	17.86	48.21	17.86	16.07	0	35.71	8.93	3.57	0	23.21	25	61	0	0	17.86	42.86	39.29	7.14	31.73	11.84	54.21	48	Palo Pinto               	363	000600	1	1005	N	N	Palo Pinto               	363	92595	Mineral Wells                           	48684	Mineral Wells city (part)               	\N	\N	9999	\N	33420	Mineral Wells, TX Micropolitan Statistical Area                            	99999	\N	0	1	4825	3594	S	\N	201 NE 27th St                                    	\N	Mineral Wells               	TX	76067	2343	\N	76067	01	1	76067234301	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.828677	-98.111048	S	\N	R	\N	** Street-Level Rooftop **  	48363	4848684	48363000600	483630006001	606	76	6.9000001	4.82999992	98.20999908	18636	1712708201000	407547	407547	9403253327	9403256852	rachel_mwha@suddenlinkmail.com	9403253327	9403256852	rachel_mwha@suddenlinkmail.com	0101000020E6100000DA8212691B8758C0C1E88116126A4040	0101000020BC0800005D62115F6DAB51C1C48E35407AE44A41
2372	2372	TX172	Housing Authority of the City of Cross Plains	TX172000001	UNNAMED	Y	M	30	30	30	29	1	30	96.67	29	100	5	17.24	1.5	43	389	406	20888	14087	6.9	0	34.48	13.79	44.83	27.59	3.45	68.97	29.38	72.41	41.38	3.45	17.24	68.97	13.79	45.45	50	32.56	0	17.24	20.69	62.07	6.9	6.9	0	0	0	6.9	6	62	96.55	65	65.52	27.59	6.9	6.9	13.54	8.76	83.36	48	Callahan                 	059	030200	4	4057	\N	\N	Callahan                 	059	90910	Cross Plains                            	17816	Cross Plains town                       	\N	\N	9999	\N	10180	Abilene, TX Metropolitan Statistical Area                                  	99999	\N	1	0	4825	1272	M	\N	106 N Avenue E                                    	\N	Cross Plains                	TX	76443	3317	\N	76443	\N	\N	\N	S	\N	\N	M	\N	F	\N	\N	M	Multiple Match                                              	32.124791	-99.166761	9	S	4	\N	**  Centroid Lat/Long   **  	48059	4817816	48059030200	480590302004	406	9	44.18999863	11.63000011	96.55000305	18720	1712708201000	141289	141289	2547256116	2547257487	cpha@txol.net	2547256116	2547257487	cpha@txol.net	0101000020E61000006AF15336ACCA58C025DCC626F90F4040	0101000020BC080000076BC49F331B53C145AC97CB2C554941
2373	2373	CA005	City of Sacramento Housing Authority	CA005000105	Oak Park	N	M	147	146	146	125	20	1237	85.62	123	98.4	7	2.44	2.2	273	517	1055	21869	9853	2.46	8.2	41.8	8.2	39.34	34.15	9.76	55.28	19.66	89.43	72.36	4.88	33.33	73.98	34.15	33.71	85.29	25.27	1.63	52.85	17.89	27.64	0	82.11	57.72	2.44	8.13	13.82	98	171	100	102	36.59	19.51	43.9	21.95	52.19	15.72	52.66	06	Sacramento               	067	001800	4	4010	N	Y	Sacramento               	067	92690	Sacramento                              	64000	Sacramento city                         	\N	\N	6920	Sacramento, CA PMSA                               	40900	Sacramento-Roseville-Folsom, CA Metropolitan Statistical Area              	99999	\N	1	0	0607	3144	S	\N	2845 37th St                                      	\N	Sacramento                  	CA	95817	2951	\N	95817	99	5	95817295199	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.550221	-121.465915	S	\N	R	\N	** Street-Level Rooftop **  	06067	0664000	06067001800	060670018004	1056	92	12.81999969	14.64999962	99.19000244	14424	1712708201000	1583094	1609926	9164401319	9164922557	lsdozier@shra.org	9164401319	9164411197	ldozier@shra.org	0101000020E6100000558D258DD15D5EC00FF746A46D464340	0101000020BC0800002AE788515E1B65C18253472EB3955E41
2374	2374	HI001	Hawaii Public Housing Authority	HI001000049	WAHIAWA TERRACE	N	M	150	150	150	146	3	4722	97.33	146	100	7	2.05	2.6	379	518	966	21393	8241	9.86	7.04	31.69	8.45	42.96	35.62	4.11	57.53	17.8	96.58	83.56	12.33	27.4	65.75	28.77	35.56	67.86	21.11	0.68	36.99	23.97	38.36	0.68	85.62	4.79	0	65.75	15.07	16	157	34.25	228	43.15	21.92	34.93	15.75	89.09	19	27.43	15	Honolulu                 	003	009301	1	1001	N	Y	Honolulu                 	003	93420	Wahiawa                                 	72650	Wahiawa CDP                             	\N	\N	3320	Honolulu, HI MSA                                  	46520	Urban Honolulu, HI Metropolitan Statistical Area                           	99999	\N	1	0	1502	0474	S	\N	331 Palm St                                       	\N	Wahiawa                     	HI	96786	2052	\N	96786	99	7	96786205299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	21.501277	-158.027567	S	\N	R	\N	** Street-Level Rooftop **  	15003	1572650	15003009301	150030093011	959	146	17.14999962	10.55000019	99.31999969	15150	1712708201000	1691960	1691196	8088324694	8088324679	hpha@hawaii.gov	8088324694	8088324679	hakim.ouansafi@hawaii.gov	0101000020E6100000063D30D4E1C063C054867EB053803540	0101000020BC080000245B72A3A66D7DC13F8FE5708E476941
2375	2375	HI001	Hawaii Public Housing Authority	HI001000050	PALOLO VALLEY HOMES	N	M	118	116	116	98	0	4722	84.48	95	96.94	6	1.05	4	384	696	966	29335	7257	8.7	5.43	15.22	11.96	58.7	58.95	2.11	35.79	24.3	92.63	76.84	26.32	42.11	75.79	52.63	8.96	60.71	9.38	2.11	45.26	24.21	28.42	4.21	94.74	0	0	91.58	3.16	21	228	97.89	156	6.32	29.47	64.21	14.74	91.33	7.88	62.41	15	Honolulu                 	003	001102	2	2003	N	Y	Honolulu                 	003	90810	Honolulu                                	71550	Urban Honolulu CDP                      	\N	\N	3320	Honolulu, HI MSA                                  	46520	Urban Honolulu, HI Metropolitan Statistical Area                           	99999	\N	1	0	1501	\N	S	\N	2127 Ahe St                                       	\N	Honolulu                    	HI	96816	6108	\N	96816	99	7	96816610899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	21.300609	-157.793818	S	\N	R	\N	** Street-Level Rooftop **  	15003	1571550	15003001102	150030011022	959	171	11.46000004	3.91000009	97.88999939	23816	1712708201000	1135722	1127453	8088324694	8088324679	hpha@hawaii.gov	8088324694	8088324679	hakim.ouansafi@hawaii.gov	0101000020E6100000DEAF01F566B963C0F5981DB6F44C3540	0101000020BC080000B56996702C797DC15939B1A978CD6841
2376	2376	HI001	Hawaii Public Housing Authority	HI001000035	PUNCHBOWL HOMES *	N	M	587	587	587	557	25	4722	94.89	505	90.66	7	8.12	1.3	657	335	966	13984	10749	3.98	11.53	55.86	15.11	13.52	7.13	3.37	88.91	11.7	99.21	95.84	1.98	2.38	50.1	2.38	89.32	70.9	61.64	0	8.12	12.87	79.01	12.87	88.12	1.78	0.79	79.41	6.14	54	138	2.77	76	87.33	9.9	2.77	2.97	89.14	15.95	9.36	15	Honolulu                 	003	005300	1	1000	N	Y	Honolulu                 	003	90810	Honolulu                                	71550	Urban Honolulu CDP                      	\N	\N	3320	Honolulu, HI MSA                                  	46520	Urban Honolulu, HI Metropolitan Statistical Area                           	99999	\N	1	0	1501	\N	S	\N	1220 Aala St                                      	\N	Honolulu                    	HI	96817	3903	\N	96817	99	6	96817390399	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	21.315695	-157.862722	S	\N	R	\N	** Street-Level Rooftop **  	15003	1571550	15003005300	150030053001	959	36	69.70999908	15.97999954	99.80000305	11268	1712708201000	6455117	6488579	8088324694	8088324679	hpha@hawaii.gov	8088324694	8088324679	hakim.ouansafi@hawaii.gov	0101000020E6100000DF092B6B9BBB63C0D9FC2F63D1503540	0101000020BC0800009F3696C1AE7D7DC1E0F0FAD0BFE76841
2377	2377	PA008	Harrisburg Housing Authority	PA008000003	JOHN A F HALL MANOR	N	M	550	538	538	523	13	1641	97.22	518	99.04	6	15.06	2.9	1492	312	1118	14770	5128	8.9	36.94	21.66	10.25	22.24	28.76	7.92	63.13	14.5	94.21	86.1	3.86	68.34	92.08	69.69	14.61	64.1	10.19	9.27	71.62	11.58	7.53	0	95.95	40.35	0.19	0.39	55.02	12	93	0.97	205	2.32	62.74	34.94	20.27	93.1	43.92	16.04	42	Dauphin                  	043	021400	4	4008	N	N	Dauphin                  	043	32800	Harrisburg                              	32800	Harrisburg city                         	\N	\N	9999	\N	25420	Harrisburg-Carlisle, PA Metropolitan Statistical Area                      	99999	\N	1	0	4210	2898	S	\N	1A Hall Mnr                                       	\N	Harrisburg                  	PA	17104	3439	\N	17104	01	7	17104343901	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.249772	-76.856473	9	H	4	\N	**  Centroid Lat/Long   **  	42043	4232800	42043021400	420430214004	1116	840	2.88000011	8.38000011	99.23000336	11233	1712708201000	7019939	7125025	7172326781	7172338355	hha@harrisburghousing.org	7172383088	7172575438	smanns@harrisburghousing.org	0101000020E61000006BF72074D03653C005226487F81F4440	0101000020BC0800008E2DD6FA98A93B413B6FA38635315641
2378	2378	PA006	ALLEGHENY COUNTY HOUSING AUTHORITY	PA006000827	Heritage Highlands Phase I	Y	M	54	54	9	2	7	2794	22.22	2	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	42	Allegheny                	003	513000	\N	\N	N	Y	Allegheny                	003	54816	North Braddock                          	54816	North Braddock borough                  	\N	\N	9999	\N	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4212	4947	S	\N	133 Dorothy Height St                             	\N	Rankin                      	PA	15104	3105	\N	15104	33	4	15104310533	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.401	-79.8544	5	S	T	\N	**  Centroid Lat/Long   **  	42003	4254816	42003513000	\N	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	4123558940	4123558954	fmags@achsng.com	4124022450	4123558954	franka@achsng.com	0101000020E61000001267567DAEF653C0E5F1CCF753334440	0101000020BC080000CCDF398DE9C22D41828043549C4E5641
2379	2379	PA006	ALLEGHENY COUNTY HOUSING AUTHORITY	PA006000800	HOMESTEAD APTS	N	M	244	100	0	0	0	2794	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	42	Allegheny                	003	483800	2	2014	N	Y	Allegheny                	003	35424	Homestead                               	35424	Homestead borough                       	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4212	3093	S	\N	411 E 8th Ave                                     	\N	Homestead                   	PA	15120	1948	\N	15120	99	1	15120194899	H	\N	\N	\N	4	\N	\N	A	\N	60% Overall probable correctness                            	40.408945	-79.907343	S	\N	R	\N	** Street-Level Rooftop **  	42003	4235424	42003483800	420034838002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	4123558940	4123558954	fmags@achsng.com	4124022450	4123558954	franka@achsng.com	0101000020E6100000C5C75FE811FA53C00E1C4B4F58344440	0101000020BC0800009B1EE3B96F4F2D41C403BE3F41515641
2380	2380	OK086	Housing Authority of the Town of Stratford	OK086000001	STRATFORD HA	N	M	61	61	61	53	0	61	86.89	53	100	5	18.87	1.7	92	304	563	19980	11510	6	4	30	18	42	35.85	0	58.49	30.11	67.92	45.28	7.55	18.87	58.49	20.75	25	47.62	21.74	5.66	39.62	15.09	39.62	0	20.75	0	15.09	1.89	3.77	5	65	67.92	166	64.15	26.42	9.43	3.77	27.61	18.97	75.49	40	Garvin                   	049	681100	3	3000	N	Y	Garvin                   	049	93276	Stratford                               	70800	Stratford town                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4004	2862	S	\N	100 Thompson Dr                                   	\N	Stratford                   	OK	74872	8402	\N	74872	99	0	74872840299	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	34.805026	-96.960289	S	\N	R	\N	** Street-Level Rooftop **  	40049	4070800	40049681100	400496811003	543	28	23.90999985	10.86999989	98.11000061	15912	1712708201000	358129	358129	5807593184	5807593378	shousing@sbcglobal.net	5807593184	5807593378	shousing@sbcglobal.net	0101000020E61000003AF5FD5F753D58C07AAE89170B674140	0101000020BC0800004551347EE5B54FC1A72A085A37025041
2381	2381	TN021	Dyersburg Housing Authority	TN021000002	HICKMAN HOMES & MAYES HOMES	N	M	158	154	154	146	6	497	94.81	146	100	6	28.77	2.1	307	259	604	12618	6001	33.56	13.7	26.03	9.59	17.12	22.6	2.74	74.66	23.9	88.36	76.03	0.68	46.58	80.82	43.84	23.28	53.33	15.64	13.01	53.42	13.01	20.55	0	53.42	51.37	0	0	2.05	17	58	73.97	35	31.51	34.25	34.25	19.86	21.27	25.79	72.26	47	Lake                     	095	960200	3	3013	N	N	Lake                     	095	90476	District 3                              	63060	Ridgely town (part)                     	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4708	1566	S	\N	217 Sands St                                      	\N	Ridgely                     	TN	38080	1512	\N	38080	17	4	38080151217	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.261596	-89.485061	S	\N	R	\N	** Street-Level Rooftop **  	47095	4763060	47095960200	470959602003	613	134	11.06999969	9.77000046	95.88999939	10944	1712708201000	1057913	1014650	7312856771	7312870530	bmurley@dyersburgha.org	7312856771	\N	dha.bmurley@gmail.com	0101000020E61000005FA64A3D0B5F56C0DDAA4AFA7B214240	0101000020BC08000002EC547E2A333CC1730862E413F85041
2382	2382	TX006	San Antonio Housing Authority	TX006000018	CHATHAM APTS.	N	M	119	119	119	115	4	6049	96.64	115	100	16	11.3	1.1	123	284	730	12220	11425	2.61	21.74	60	9.57	6.09	1.74	0	98.26	14.73	99.13	90.43	0	0	52.17	0	95.24	73.4	75.61	0.87	5.22	13.04	80.87	3.48	94.78	5.22	0	0	89.57	0	81	0	0	96.52	3.48	0	1.74	91.84	13.4	80.29	48	Bexar                    	029	150900	3	3000	N	Y	Bexar                    	029	93407	San Antonio Central                     	65000	San Antonio city (part)                 	\N	\N	7240	San Antonio, TX MSA                               	41700	San Antonio-New Braunfels, TX Metropolitan Statistical Area                	99999	\N	1	0	4828	4758	S	\N	6405 S Flores St                                  	\N	San Antonio                 	TX	78214	2652	\N	78214	99	5	78214265299	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	29.361567	-98.493216	S	\N	R	\N	** Street-Level Rooftop **  	48029	4865000	48029150900	480291509003	732	0	80.48999786	17.88999939	100	11208	1712708201000	1006974	1036503	2104776000	2104776043	ed_hinojosa@homesa.org	2104776064	2104776062	ed_hinojosa@homesa.org	0101000020E6100000E159D7D9909F58C0F2C8A4A78F5C3D40	0101000020BC0800000C15ECA501ED52C1528F3DEEB8374141
2383	2383	TX155	Housing Authority of Decatur	TX155000001	HILLSIDE HOMES	N	M	28	28	28	27	0	28	96.43	27	100	5	18.52	1.2	33	458	302	20053	16407	3.7	3.7	18.52	40.74	33.33	11.11	0	88.89	21.04	88.89	59.26	0	7.41	70.37	7.41	37.5	26.32	27.27	0	11.11	18.52	70.37	0	22.22	0	0	3.7	18.52	9	80	100	26	40.74	55.56	3.7	48.15	39.11	6.64	77.61	48	Wise                     	497	150202	2	2050	N	N	Wise                     	497	90975	Decatur                                 	19528	Decatur city                            	\N	\N	9999	\N	19100	Dallas-Fort Worth-Arlington, TX Metropolitan Statistical Area              	99999	\N	1	0	4826	1374	S	\N	600 N Cowan St                                    	\N	Decatur                     	TX	76234	1244	\N	76234	00	7	76234124400	S	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	33.238095	-97.592019	S	\N	R	\N	** Street-Level Rooftop **  	48497	4819528	48497150202	484971502022	302	4	63.63999939	12.11999989	100	17184	1712708201000	97969	97969	9406275996	9406272699	director@decaturhousingtx.com	9406275996	9406272699	director@decaturhousingtx.com	0101000020E61000005F37A9A3E36558C0F8C29DE5799E4040	0101000020BC080000B39CF589F6F450C13A0B4E053FD84B41
2384	2384	MA014	Revere Housing Authority	MA014000001	ROSE STREET & PAMONA STREET	N	M	194	194	194	189	5	194	97.42	189	100	6	7.41	2	382	616	814	25614	12673	4.76	8.47	26.98	16.93	42.86	41.27	3.7	55.03	17.26	94.71	81.48	9.52	20.63	59.26	19.05	26.67	33.33	16.23	0.53	24.34	22.75	52.38	4.23	34.39	14.29	0.53	4.76	14.81	53	137	0	0	48.68	28.57	22.75	17.46	54.12	13.39	31.7	25	Suffolk                  	025	170601	4	4018	N	Y	Suffolk                  	025	56585	Revere                                  	56585	Revere city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2505	2028	S	\N	2 Harris St                                       	\N	Revere                      	MA	02151	5904	\N	02151	99	5	02151590499	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	42.40557	-71.005342	S	\N	R	\N	** Street-Level Rooftop **  	25025	2556585	25025170601	250251706014	822	107	30.37000084	7.07000017	98.41000366	17819	1712708201000	1845556	1845556	7812844394	7812840065	dharris@revereha.com	7812844394	7812840065	dharris@revereha.com	0101000020E6100000946AF88557C051C03882BCB7E9334540	0101000020BC080000E826492CEF9B49414B918D3CCBB15941
2385	2385	TX052	Housing Authority of Seymour	TX052000001	SENIORS	N	M	176	176	176	167	8	176	94.88	166	99.4	9	10.24	1.7	283	264	547	19039	11168	3.52	9.86	24.65	16.2	45.77	36.14	0	49.4	28.57	78.92	49.4	3.01	16.87	68.07	16.87	7.32	15.48	7.07	8.43	23.49	17.47	50.6	3.61	19.28	4.82	0	0	14.46	2	74	5.42	59	56.63	22.29	21.08	18.07	19.4	15.75	86.62	48	Baylor                   	023	950301	1	1052	N	Y	Baylor                   	023	93525	Seymour                                 	66968	Seymour city (part)                     	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4813	4920	S	\N	510 E Morris St                                   	\N	Seymour                     	TX	76380	2244	\N	76380	99	6	76380224499	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	33.588926	-99.256385	S	\N	R	\N	** Street-Level Rooftop **  	48023	4866968	48023950301	480239503011	535	73	31.79999924	2.47000003	92.76999664	15918	1712708201000	1096832	1096858	9408893637	9408891890	seymourhousing@yahoo.com	9408893637	9408891890	seymourhousing@yahoo.com	0101000020E610000075BAA19C68D058C09FCF58ED61CB4040	0101000020BC0800000D8CF2F8D7D752C1BB7B645A97844D41
2386	2386	FL136	Hollywood Housing Authority	FL136000001	Driftwood Terrace /ApolloTerrace	N	M	120	120	120	117	3	120	97.5	117	100	6	11.11	1.8	216	472	451	20439	11071	0	5.98	46.15	17.95	29.91	19.66	0	80.34	23.18	88.89	76.07	0	19.66	74.36	18.8	6.9	11.36	11.57	0	18.8	5.98	75.21	11.97	95.73	28.21	0	4.27	63.25	55	110	96.58	80	74.36	0	25.64	4.27	78.72	9.02	76.78	12	Broward                  	011	090601	2	2005	N	N	Broward                  	011	91508	Hollywood                               	32000	Hollywood city                          	\N	\N	2680	Fort Lauderdale, FL PMSA                          	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1225	1320	Y	\N	7300 Davie Road Ext Apt 111                       	\N	Hollywood                   	FL	33024	2472	\N	33024	36	4	33024247236	H	111     	Apt 	\N	2	D	\N	\N	\N	80% Overall probable correctness                            	26.040265	-80.234815	S	\N	R	\N	** Street-Level Rooftop **  	12011	1232000	12011090601	120110906012	258	59	48.15000153	6.01999998	98.29000092	14028	1712708201000	633029	371828	9549894691	9549618010	tony@hhafl.com	9549894691	9549618010	tony@hhafl.com	0101000020E61000008E797E35070F54C0F73F97CE4E0A3A40	0101000020BC0800006D3D7E7425B12B414F55FB500BF42241
2387	2387	IL002	Chicago Housing Authority	IL002034000	SS Region 4	Y	M	2	2	2	0	0	14703	0	1	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	17	Cook                     	031	500200	1	1001	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1702	1296	S	\N	10527 S Corliss Ave                               	\N	Chicago                     	IL	60628	3042	\N	60628	27	0	60628304227	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.702956	-87.603636	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031500200	170315002001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E61000009210E4F8A1E655C0C8A35176FAD94440	0101000020BC0800003D1B7BE1738231C12B7B2160815F5841
2388	2388	CT018	Norwich Housing Authority	CT018000001	OAKWOOD KNOLL	N	M	177	176	176	167	9	176	94.89	167	100	5	10.18	1.7	292	467	692	20293	11606	2.44	6.71	39.02	15.24	36.59	25.75	1.8	70.66	18.27	94.01	76.65	0.6	26.35	71.86	26.35	45.26	37.5	27.74	4.79	32.34	19.76	43.11	1.8	43.71	14.97	0.6	3.59	24.55	40	99	41.92	31	63.47	20.36	16.17	5.99	55.66	11.88	34.22	09	New London               	011	696701	1	1000	\N	\N	Southeastern Connecticut 	180	56270	Norwich                                 	56200	Norwich city                            	\N	\N	9999	\N	35980	Norwich-New London, CT Metropolitan Statistical Area                       	76450	Norwich-New London-Westerly, CT-RI Metropolitan NECTA                      	1	0	0902	0816	\N	\N	\N	\N	Norwich                     	CT	06360	6626	\N	06360	\N	\N	\N	S	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	41.512658	-72.096105	9	H	4	\N	**  Centroid Lat/Long   **  	09011	0956200	09011696701	090116967011	675	87	29.11000061	18.14999962	98.80000305	15456	1712708201000	1385871	1385871	8608871605	8608893139	jeffa@norwichha.org	8608871605	8608893139	jeffa@norwichha.org	0101000020E61000003C349695260652C06EDFFDC69EC14440	0101000020BC0800005B586D758D9E474163C90B9A54535841
2389	2389	OR006	Housing Authority & Comm Svcs of Lane Co	OR006000100	Florence Units	N	M	29	29	29	26	3	595	89.66	26	100	6	0	2.3	59	441	622	19140	8435	8	4	20	12	56	15.38	7.69	73.08	21.6	96.15	46.15	3.85	23.08	80.77	23.08	71.43	66.67	37.29	0	30.77	23.08	46.15	3.85	15.38	3.85	3.85	7.69	0	0	126	100	89	19.23	53.85	26.92	34.62	17.08	17.65	47.69	41	Lane                     	039	000705	3	3019	N	N	Lane                     	039	91147	Florence CCD                            	26050	Florence city                           	\N	\N	2400	Eugene-Springfield, OR MSA                        	21660	Eugene-Springfield, OR Metropolitan Statistical Area                       	99999	\N	1	0	4104	0450	S	\N	1327 10th St                                      	\N	Florence                    	OR	97439	8494	\N	97439	27	4	97439849427	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	43.975694	-124.107254	S	\N	R	\N	** Street-Level Rooftop **  	41039	4126050	41039000705	410390007053	621	15	27.12000084	18.63999939	100	20406	1712708201000	194041	201154	5416823755	5416823411	jfox@homesforgood.org	5416822527	5416823411	Jfox@homesforgood.org	0101000020E61000009549E13FDD065FC0BAF87B8AE3FC4540	0101000020BC0800007EB0B728974564C1AA99361AEBDA6341
2390	2390	OR007	Housing Authority of the County of Umatilla	OR007160001	GOLDEN MANOR	N	M	118	118	118	114	4	118	96.61	114	100	6	17.54	2	228	424	554	17689	8844	2.7	11.71	43.24	15.32	27.03	18.42	4.39	74.56	23.86	90.35	67.54	7.89	19.3	61.4	20.18	50	61.11	33.33	6.14	31.58	14.91	47.37	1.75	34.21	1.75	0.88	1.75	29.82	10	79	95.61	86	59.65	14.91	25.44	7.89	41.52	16.13	64.16	41	Umatilla                 	059	951202	2	2011	N	N	Umatilla                 	059	91334	Hermiston-Umatilla                      	33700	Hermiston city                          	\N	\N	9999	\N	25840	Hermiston-Pendleton, OR Micropolitan Statistical Area                      	99999	\N	0	1	4102	0630	Y	\N	980 W Hermiston Ave Apt B1                        	\N	Hermiston                   	OR	97838	1578	\N	97838	21	1	97838157821	H	B1      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	45.841121	-119.270171	S	\N	R	\N	** Street-Level Rooftop **  	41059	4133700	41059951202	410599512022	559	79	25	18.86000061	98.25	13438	1712708201000	758098	758098	5415673241	5415673246	umacoha@uci.net	5415673241	5415673246	roger@umatillacountyhousing.org	0101000020E6100000CBE14D7B4AD15DC06EED56DAA9EB4640	0101000020BC080000D0629DF35F3561C1A00E9BB65EB46341
2391	2391	WI021	Brillion Housing Authority	WI021000002	Parkview Homes 2	N	M	24	24	24	24	0	24	100	24	100	4	16.67	1.3	30	484	339	21464	17171	0	0	37.5	25	37.5	29.17	0	70.83	20.56	91.67	70.83	4.17	4.17	70.83	8.33	44.44	20	23.33	4.17	16.67	16.67	62.5	4.17	12.5	4.17	4.17	4.17	0	6	67	100	68	66.67	33.33	0	16.67	10.81	7.67	76.52	55	Calumet                  	015	020100	2	2003	N	Y	Calumet                  	015	09725	Brillion                                	09725	Brillion city                           	\N	\N	0460	Appleton-Oshkosh-Neenah, WI MSA                   	11540	Appleton, WI Metropolitan Statistical Area                                 	99999	\N	1	0	5508	0852	S	\N	214 S Parkway Dr                                  	\N	Brillion                    	WI	54110	1100	\N	54110	99	9	54110110099	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	44.175671	-88.059016	S	\N	R	\N	** Street-Level Rooftop **  	55015	5509725	55015020100	550150201002	354	3	53.33000183	13.32999992	100	18172	1712708201000	97705	97705	9207563041	9207563869	Director@brillionhousingauthority.com	9204180644	\N	jackieschool24@gmail.com	0101000020E6100000A8B50BEBC60356C0C2F725637C164640	0101000020BC08000082317D1F7B3F32C1B4AAF31CB9D95B41
2392	2392	WI002	Housing Authority of the City of Milwaukee	WI002000007	PARKLAWN	Y	M	380	379	379	364	11	2312	96.04	364	100	5	15.66	2.5	912	413	632	19766	7889	15.29	9.12	22.65	11.47	41.47	48.08	6.32	39.01	19.75	89.01	69.23	0.82	77.2	94.51	76.1	17.31	48.28	11.95	6.87	73.35	11.81	7.97	0	99.45	98.35	0	0.27	0.82	46	92	0	0	6.32	71.98	21.7	12.64	97.05	29.01	39.64	55	Milwaukee                	079	004000	2	2003	N	N	Milwaukee                	079	53000	Milwaukee                               	53000	Milwaukee city (part)                   	\N	\N	5080	Milwaukee-Waukesha, WI PMSA                       	33340	Milwaukee-Waukesha, WI Metropolitan Statistical Area                       	99999	\N	1	0	5504	4340	S	\N	4612 W Rice St                                    	\N	Milwaukee                   	WI	53216	1430	\N	53218	12	2	53216143012	S	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	43.096546	-87.971354	S	\N	R	\N	** Street-Level Rooftop **  	55079	5553000	55079004000	550790040002	631	502	3.4000001	10.52999973	99.73000336	14906	1712708201000	2761485	2771609	4142865678	4142860833	wlhines@hacm.org	4142865672	4142860833	wlhines@hacm.org	0101000020E6100000E3F3F7A92AFE55C05D2D8A9E5B8C4540	0101000020BC080000B4DDBCF9516732C1100E40718C575A41
2393	2393	OK088	Housing Authority of the Town of Talihina	OK088000001	RENTAL	Y	M	32	32	32	26	5	32	81.25	26	100	3	30.77	2.1	54	370	497	20677	9955	7.69	7.69	30.77	7.69	46.15	50	0	50	34.35	76.92	46.15	23.08	15.38	80.77	34.62	21.05	71.43	22.22	19.23	38.46	15.38	26.92	0	26.92	0	26.92	0	0	4	50	69.23	76	50	19.23	30.77	7.69	42.16	22.68	76.54	40	Le Flore                 	079	040700	2	2014	\N	\N	Le Flore                 	079	93302	Talihina                                	72250	Talihina town (part)                    	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4002	2934	N	\N	200 Sequoyah St                                   	\N	Talihina                    	OK	74571	2006	\N	74571	00	8	74571200600	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.751154	-95.030816	S	\N	R	\N	** Street-Level Rooftop **  	40079	4072250	40079040700	400790407002	562	17	12.96000004	12.96000004	96.15000153	15462	1712708201000	155149	155149	9185672986	\N	OK088@talihina.net	9185672986	9185673195	OK088@sbcglobal.net	0101000020E6100000E226ACE3F8C157C0233072D025604140	0101000020BC0800006B85D129E1424BC1BEC66ABCB02E4F41
2394	2394	PA083	Columbia County Housing Authority	PA083000001	Evan Owen Memorial Apartments	N	M	50	50	50	50	0	50	100	50	100	7	14	1	50	337	747	15237	15237	0	2	58	26	14	2	0	98	18.81	98	70	0	0	64	0	100	44.12	62	0	16	16	68	10	4	4	0	0	0	12	108	100	75	96	4	0	4	14.32	13.82	49.59	42	Columbia                 	037	050600	5	5034	N	Y	Columbia                 	037	05888	Berwick                                 	05888	Berwick borough                         	\N	\N	7560	Scranton--Wilkes-Barre--Hazleton, PA MSA          	14100	Bloomsburg-Berwick, PA Metropolitan Statistical Area                       	99999	\N	1	0	4209	0474	S	\N	107 N Vine St                                     	\N	Berwick                     	PA	18603	4726	\N	18603	99	5	18603472699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.053039	-76.237288	S	\N	R	\N	** Street-Level Rooftop **  	42037	4205888	42037050600	420370506005	795	0	68	32	98	13952	1712708201000	448295	448295	5703944633	5703878806	lgordner@cchrapa.org	5703944633	\N	lgordner@cchrapa.org	0101000020E61000002DBD01BA2F0F53C0AE275FFBC9864440	0101000020BC080000130258C7F80E3E41CA1842EFA1575741
2395	2395	NC030	Housing Programs of the Town of Murphy	NC030000001	COOL SPRINGS	Y	M	84	84	84	83	1	84	98.81	83	100	8	15.66	2.6	214	393	643	19021	7377	2.6	9.09	36.36	12.99	38.96	49.4	0	43.37	30.41	83.13	56.63	18.07	40.96	80.72	49.4	13.56	29.17	7.94	6.02	56.63	8.43	28.92	0	21.69	19.28	0	1.2	1.2	16	60	0	0	31.33	46.99	21.69	3.61	13.95	18.15	78.37	37	Cherokee                 	039	930502	3	3017	N	N	Cherokee                 	039	92192	Murphy                                  	45660	Murphy town                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3711	2010	S	\N	102 Cool Springs St Apt                           	\N	Murphy                      	NC	28906	2767	\N	28906	02	1	28906276702	S	\N	Apt 	\N	1	\N	N	\N	\N	90% Overall probable correctness                            	35.091662	-84.04171	9	S	4	\N	**  Centroid Lat/Long   **  	37039	3745660	37039930502	370399305023	643	99	12.61999989	4.67000008	97.58999634	14736	1712708201000	640376	640376	8288376662	8288372015	murphyha@frontier.com	8288376662	8288372015	murphyha@frontier.com	0101000020E610000096846B60AB0255C0924D9494BB8B4140	0101000020BC080000C6B32DAD86FE0EC18F5018906CF44D41
2396	2396	GA180	Housing Authority of the City of Fairburn	GA180000001	FAIRBURN HA	Y	M	24	24	24	23	1	24	95.83	23	100	3	17.39	3.1	71	688	501	31608	10239	4.35	4.35	13.04	8.7	69.57	56.52	0	39.13	30.54	82.61	52.17	4.35	65.22	82.61	60.87	14.29	50	9.86	0	78.26	13.04	8.7	0	100	100	0	0	0	49	113	100	237	8.7	39.13	52.17	0	91.96	15.29	43.13	13	Fulton                   	121	010528	3	3006	N	N	Fulton                   	121	91128	Fairburn-Union City                     	28380	Fairburn city (part)                    	\N	\N	0520	Atlanta, GA MSA                                   	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1313	1188	S	\N	112 Pine St NE                                    	\N	Fairburn                    	GA	30213	1741	\N	30213	12	5	30213174112	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	33.564561	-84.574139	S	\N	R	\N	** Street-Level Rooftop **  	13121	1328380	13121010528	131210105283	501	36	4.23000002	8.44999981	95.65000153	27533	1712708201000	138408	138408	7703068221	7703067585	housing.authorities@prodigy.net	6782353125	\N	mspann@eastpointha.org	0101000020E6100000D77A81B1BE2455C02994EA8843C84040	0101000020BC0800000D722374716B1AC190BF77DA91C04941
2397	2397	MA031	Somerville Housing Authority	MA031000311	MYSTIC VIEW APT	N	M	215	215	215	207	8	583	96.28	207	100	3	2.9	2.9	595	899	789	37703	13117	4.48	5.97	14.43	9.45	65.67	65.22	3.86	27.54	25.26	83.09	60.87	5.8	46.86	81.64	46.86	8.48	50	8.57	0.48	47.83	31.4	20.29	0.97	75.36	31.88	0	7.25	36.23	6	144	100	71	10.63	42.03	47.34	9.66	56.09	24.63	14.3	25	Middlesex                	017	350108	1	1004	N	Y	Middlesex                	017	62535	Somerville                              	62535	Somerville city                         	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2507	2250	S	\N	70 River Rd                                       	\N	Somerville                  	MA	02145	1646	\N	02145	99	3	02145164699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.398078	-71.093736	S	\N	R	\N	** Street-Level Rooftop **  	25017	2562535	25017350108	250173501081	784	212	8.23999977	4.86999989	97.58000183	30854	1712708201000	1960386	1984318	6176251152	6176287057	dianec@sha-web.org	6176251152	\N	dianec@sha-web.org	0101000020E61000001A8147C5FFC551C0E8724938F4324540	0101000020BC080000B6111F7AE06D4941DC786CC55CAC5941
2398	2398	MA002	Boston Housing Authority	MA002000250	ROCKLAND TOWERS	N	M	72	68	68	66	1	8160	97.06	66	100	8	6.06	1.1	70	419	1319	17454	16457	1.61	3.23	54.84	14.52	25.81	9.09	1.52	83.33	11.91	98.48	87.88	0	0	36.36	0	95	80.43	81.43	0	12.12	18.18	69.7	1.52	60.61	34.85	1.52	1.52	22.73	37	125	0	0	96.97	3.03	0	0	71.4	17.15	18.14	25	Suffolk                  	025	130406	3	3002	N	N	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2508	0282	Y	\N	5300 Washington St Apt 11                         	\N	West Roxbury                	MA	02132	6323	\N	02132	11	6	02132632311	H	11      	Apt 	\N	3	\N	N	\N	\N	70% Overall probable correctness                            	42.25895	-71.159489	S	\N	R	\N	** Street-Level Rooftop **  	25025	2507000	25025130406	250251304063	1312	0	70	28.56999969	100	12754	1712708201000	1044901	1023385	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E610000067DE591135CA51C01927084625214540	0101000020BC080000DC8E5622BA5649417D9D4688BF785941
2399	2399	RI002	Housing Authority of the City of Pawtucket	RI002000002	GALEGO COURT	N	M	164	161	161	158	3	784	98.14	158	100	5	7.59	2.9	462	509	726	21173	7241	7.43	7.43	27.03	9.46	48.65	44.94	1.27	47.47	20.08	93.67	71.52	3.16	54.43	84.81	51.27	28.57	64	16.67	1.27	65.19	17.72	15.82	0	85.44	18.99	0.63	0	65.82	73	106	0	0	20.89	39.24	39.87	9.49	79.49	23.55	7.04	44	Providence               	007	015100	1	1014	N	N	Providence               	007	54640	Pawtucket                               	54640	Pawtucket city                          	\N	\N	9999	\N	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4401	0210	Y	\N	80 Leonard Jenard Dr Apt 1A                       	\N	Pawtucket                   	RI	02860	1700	\N	02860	11	4	02860170011	H	1A      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	41.8785	-71.404584	9	S	4	\N	**  Centroid Lat/Long   **  	44007	4454640	44007015100	440070151001	722	210	7.13999987	12.55000019	99.37000275	17626	1712708201000	1377027	1361185	4017216000	4017233970	pmcfarland@pawthousing.org	4017216012	4017233970	jimg@pawthousing.org	0101000020E6100000C4424AB4E4D951C0BE271FB072F04440	0101000020BC080000775C3224B0F34841D5B674A1B4E95841
2400	2400	TN031	Milan Housing Authority	TN031000001	NORTHSIDE TERRACE & WESTWOOD MANOR	Y	M	100	100	100	96	3	100	96	96	100	6	13.54	2.2	209	365	473	20118	9241	9.47	7.37	33.68	13.68	35.79	41.67	1.04	56.25	29.36	78.13	54.17	7.29	32.29	81.25	36.46	30.43	51.85	21.05	6.25	42.71	22.92	28.13	0	56.25	55.21	0	0	1.04	15	85	0	0	42.71	25	32.29	12.5	23.15	12.59	73.96	47	Gibson                   	053	966400	3	3006	N	N	Gibson                   	053	92524	14                                      	48660	Milan city (part)                       	\N	\N	9999	\N	27180	Jackson, TN Metropolitan Statistical Area                                  	99999	\N	1	0	4708	1272	S	\N	1063 Northside Ter                                	\N	Milan                       	TN	38358	1615	\N	38358	63	1	38358161563	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.933452	-88.767279	S	\N	R	\N	** Street-Level Rooftop **  	47053	4748660	47053966400	470539664003	463	84	13.39999962	13.88000011	89.58000183	14208	1712708201000	544998	544998	7316868571	7316867218	TN31@milanhousing.org	7316868571	7316867218	TN31@milanhousing.org	0101000020E61000007C2061191B3156C05AFBE75A7BF74140	0101000020BC080000E39101F3A91B39C11780FB4A97715041
2401	2401	CT030	Milford Redevelopment and Housing Partnership	CT030000004	Foran Towers	N	M	43	43	43	43	0	330	100	43	100	8	6.98	1.1	46	487	579	20893	19530	4.65	2.33	25.58	23.26	44.19	4.65	0	95.35	17.22	97.67	74.42	0	0	76.74	0	100	42.86	41.3	0	0	2.33	97.67	18.6	11.63	6.98	0	0	4.65	22	106	100	23	95.35	4.65	0	0	17.84	5.34	31.51	09	New Haven                	009	150100	3	3004	N	Y	South Central Connecticut	170	47535	Milford                                 	47515	Milford city (balance)                  	\N	\N	1160	Bridgeport, CT PMSA                               	35300	New Haven-Milford, CT Metropolitan Statistical Area                        	71950	Bridgeport-Stamford-Norwalk, CT Metropolitan NECTA                         	1	0	0903	0638	S	\N	264 High St                                       	\N	Milford                     	CT	06460	3245	\N	06460	99	2	06460324599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.22577	-73.063651	S	\N	R	\N	** Street-Level Rooftop **  	09009	0947515	09009150100	090091501003	583	0	93.48000336	4.3499999	100	18890	1712708201000	298772	293631	2038773223	2038746003	mha.email@mhact.com	2038773223	2038746003	avasiliou@mrhp.org	0101000020E6100000CBABA4DB124452C068810408E69C4440	0101000020BC0800009445EB302FAB454103719665B5D35741
2402	2402	CT004	Housing Authority of the City of New Haven	CT004000022	SCATTERED SITES-II	Y	M	23	23	23	23	0	819	100	23	100	12	0	2.3	52	423	2061	30536	13506	4.55	13.64	22.73	4.55	54.55	65.22	0	30.43	29.26	86.96	73.91	0	34.78	86.96	34.78	7.69	50	21.15	8.7	30.43	17.39	43.48	0	95.65	73.91	0	0	21.74	0	373	73.91	283	4.35	26.09	69.57	52.17	64.54	15.83	39.44	09	New Haven                	009	141000	3	3000	N	N	South Central Connecticut	170	52070	New Haven                               	52000	New Haven city                          	\N	\N	5480	New Haven-Meriden, CT PMSA                        	35300	New Haven-Milford, CT Metropolitan Statistical Area                        	75700	New Haven, CT Metropolitan NECTA                                           	1	0	0903	0726	S	\N	565 Central Ave                                   	\N	New Haven                   	CT	06515	2124	\N	06515	65	3	06515212465	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.324333	-72.960549	S	\N	R	\N	** Street-Level Rooftop **  	09009	0952000	09009141000	090091410003	2068	9	21.14999962	9.61999989	91.30000305	21373	1712708201000	568702	570892	2034988800	2034978728	sdraughn@elmcitycommunities.org	2034988800	2034978728	kdwalton@newhavenhousing.org	0101000020E61000003D8483A2793D52C0175363BE83A94440	0101000020BC0800004285B2211ADC4541FEA336EF62F95741
2427	2427	TX328	Llano Housing Authority	TX328000001	UNNAMED	Y	M	50	50	50	49	1	50	98	49	100	6	12.24	1.5	75	317	566	16143	10547	2.04	6.12	46.94	20.41	24.49	16.33	0	83.67	18.96	93.88	63.27	8.16	10.2	75.51	18.37	56.25	54.55	36	2.04	16.33	16.33	65.31	2.04	10.2	0	0	0	10.2	7	77	100	64	75.51	12.24	12.24	2.04	19.18	15.25	69.69	48	Llano                    	299	970200	3	3058	N	N	Llano                    	299	92235	Llano South                             	43144	Llano city (part)                       	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4811	3204	S	\N	1007 Berry St                                     	\N	Llano                       	TX	78643	2338	\N	78643	07	9	78643233807	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.748154	-98.677329	S	\N	R	\N	** Street-Level Rooftop **  	48299	4843144	48299970200	482999702003	555	20	45.33000183	13.32999992	100	13596	1712708201000	332932	332932	3252474931	3252474931	coflha@frontier.com	3252474931	3252474931	coflha@frontier.com	0101000020E610000048B6BB5B59AB58C0C6203F0587BF3E40	0101000020BC0800006FE1BF3131D752C181A6E4EE243A4541
2403	2403	NJ032	Rahway Housing Authority	NJ032000020	J F KENNEDY	Y	M	165	161	161	107	23	273	66.46	105	98.14	6	10.48	1.1	119	448	1002	20149	17779	0	4.81	34.62	16.35	44.23	3.81	0	95.24	16.44	96.19	74.29	0	0	57.14	0	77.78	32.29	34.45	0.95	0	7.62	91.43	10.48	47.62	26.67	0	1.9	19.05	42	103	58.1	35	99.05	0.95	0	0	75.21	10.28	38.55	34	Union                    	039	035500	4	4013	N	Y	Union                    	039	61530	Rahway                                  	61530	Rahway city                             	\N	\N	5640	Newark, NJ PMSA                                   	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3407	2676	S	\N	250 W Grand Ave                                   	\N	Rahway                      	NJ	07065	4134	\N	07065	99	2	07065413499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.612457	-74.276095	S	\N	R	\N	** Street-Level Rooftop **  	34039	3461530	34039035500	340390355004	977	0	90.76000214	6.71999979	100	18215	1712708201000	1286849	1301305	7324990066	7324990070	jmaier@rha165.org	7324990066	7324990070	jmaier@rha165.org	0101000020E610000011C65C8AAB9152C0F02EAEFD644E4440	0101000020BC08000093B1110ED64043412681C8A6A5DD5641
2404	2404	NJ002	Newark Housing Authority	NJ002003004	BETTY SHABAZZ VILLAGE	Y	M	254	253	253	206	45	5899	81.42	206	100	7	2.91	2.4	489	571	1441	25965	10938	6.01	6.56	19.13	9.29	59.02	45.63	1.46	41.75	21.32	86.41	64.08	0	43.69	85.44	42.23	19.08	57.41	18.61	1.94	58.25	13.59	26.21	2.43	96.12	88.83	0	0	7.28	279	332	84.95	116	0	21.84	78.16	56.8	99.27	39.62	0.72	34	Essex                    	013	022800	1	1006	N	N	Essex                    	013	51000	Newark                                  	51000	Newark city                             	\N	\N	9999	\N	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3410	2190	S	\N	202B Court St                                     	\N	Newark                      	NJ	07103	3820	\N	07103	02	4	07103382002	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.733481	-74.184142	9	H	4	\N	**  Centroid Lat/Long   **  	34013	3451000	34013022800	340130228001	999	157	12.06999969	11.85999966	98.54000092	20733	1712708201000	3561499	2529743	9732736677	9732736636	lspicer@newarkha.org	9732736600	\N	lspicer@newarkha.org	0101000020E6100000FE2F87FBC88B52C09E1593B4E25D4440	0101000020BC08000051FE60C9086C4341CA795381AD0A5741
2405	2405	WI055	Albany Housing Authority	WI055000001	RIVERVIEW APTS	N	M	32	29	29	29	0	29	100	29	100	6	24.14	1.1	32	382	448	18218	16510	7.14	7.14	35.71	14.29	35.71	27.59	0	68.97	19.08	89.66	65.52	3.45	0	51.72	0	42.86	33.33	34.38	6.9	24.14	17.24	51.72	3.45	3.45	0	0	3.45	0	9	68	0	0	96.55	3.45	0	0	5.51	7.39	87.4	55	Green                    	045	960300	2	2004	N	Y	Green                    	045	00750	Albany                                  	00750	Albany village                          	\N	\N	9999	\N	31540	Madison, WI Metropolitan Statistical Area                                  	99999	\N	1	0	5502	0072	S	\N	101 W Main St Apt 111                             	\N	Albany                      	WI	53502	9702	\N	53502	36	8	53502970236	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	42.707489	-89.438746	S	\N	R	\N	** Street-Level Rooftop **  	55045	5500750	55045960300	550459603002	448	1	50	18.75	100	14652	1712708201000	155781	155781	6088623424	6088623429	directoralbanyaha@gmail.com	6088623424	6088623429	directoralbanyaha@gmail.com	0101000020E6100000023A1A6A145C56C04F11E0FF8E5A4540	0101000020BC08000057B86978229B38C12649E4E260F05941
2406	2406	WI249	DeForest Housing Authority	WI249000001	DEFOREST APTS	Y	M	36	36	36	36	0	36	100	36	100	7	11.11	1.1	40	425	233	18310	16479	0	5.71	40	20	34.29	13.89	2.78	80.56	14.85	100	77.78	0	5.56	77.78	5.56	73.68	35.29	52.5	0	19.44	33.33	47.22	2.78	8.33	5.56	2.78	0	0	17	77	100	20	88.89	11.11	0	5.56	12.98	3.47	76.06	55	Dane                     	025	013302	1	1016	N	N	Dane                     	025	19350	De Forest                               	19350	DeForest village                        	\N	\N	4720	Madison, WI MSA                                   	31540	Madison, WI Metropolitan Statistical Area                                  	99999	\N	1	0	5502	1676	Y	\N	509 N Main St Apt 111                             	\N	Deforest                    	WI	53532	1160	\N	53532	36	5	53532116036	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	43.254067	-89.343662	S	\N	R	\N	** Street-Level Rooftop **  	55025	5519350	55025013302	550250133021	233	2	42.5	37.5	100	15300	1712708201000	100665	100665	6088464082	6088465640	allona@vi.deforest.wi.us	6088466751	\N	allona@vi.deforest.wi.us	0101000020E6100000C245E68EFE5556C04247754485A04540	0101000020BC0800009AFC49C35CE937C162F8B3458DB05A41
2407	2407	IL002	Chicago Housing Authority	IL002190000	Region 4 Small (2-6) Units	Y	M	288	286	286	1457	14	14703	100	238	16.33	10	8.4	2.7	631	368	1643	15306	5773	11.5	16.5	27.5	9	35.5	39.08	5.04	39.92	13.99	96.64	81.09	0.84	50	94.96	48.74	14.43	59.09	13	0.84	55.04	25.63	18.49	0.42	97.9	87.82	0	0	10.08	0	172	100	172	0	29.41	70.59	43.7	96.49	32.56	28.19	17	Cook                     	031	681100	3	3008	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1707	1296	S	\N	934 W 71st St                                     	\N	Chicago                     	IL	60621	1776	\N	60621	99	6	60621177699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.765309	-87.64828	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031681100	170316811003	0	311	7.13000011	8.72000027	99.58000183	10968	1712708201000	28725415	\N	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E61000002E9A656B7DE955C08A4031A5F5E14440	0101000020BC0800004704AC9D37AB31C1CFAF925BA1765841
2408	2408	NY001	Syracuse Housing Authority	NY001000071	CENTRAL VILLAGE	N	M	446	441	441	360	81	2315	81.63	359	99.72	7	5.57	2.6	932	371	808	17514	6746	9.48	10.7	33.03	14.37	32.42	30.36	7.24	53.48	18.83	94.43	76.6	5.29	37.33	79.39	37.05	22.39	67	16.42	1.67	47.63	22.84	27.86	1.11	93.31	63.79	0	1.39	28.13	41	134	0	0	37.6	7.52	54.87	19.22	90.84	65.8	10.38	36	Onondaga                 	067	004200	2	2016	N	Y	Onondaga                 	067	73000	Syracuse                                	73000	Syracuse city                           	\N	\N	8160	Syracuse, NY MSA                                  	45060	Syracuse, NY Metropolitan Statistical Area                                 	99999	\N	1	0	3622	6376	S	\N	300 Burt St                                       	\N	Syracuse                    	NY	13202	3954	\N	13202	99	3	13202395499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.038095	-76.146584	S	\N	R	\N	** Street-Level Rooftop **  	36067	3673000	36067004200	360670042002	812	413	11.80000019	8.68999958	98.33000183	12360	1712708201000	3490038	3584099	3154756181	3154704203	wsimmons@syrhousing.org	3154756181	3154704203	wsimmons@syrhousing.org	0101000020E61000003F44DBA1610953C093E6034CE0844540	0101000020BC080000AB33BA9D00D03D414977B376A21B5A41
2409	2409	SC056	CHARLESTON CO HSG & REDEV AUTH	SC056000007	BRIGHTON PLACE	N	M	100	100	100	99	1	381	99	99	100	6	11.11	1.1	111	388	631	16052	14316	0	9.09	52.53	20.2	18.18	10.1	0	89.9	15.97	96.97	84.85	0	1.01	49.49	0	100	33.82	52.25	0	12.12	19.19	68.69	3.03	88.89	88.89	0	0	0	17	121	100	70	97.98	2.02	0	0	59.95	21.96	33.89	45	Charleston               	019	002701	1	1064	N	Y	Charleston               	019	93646	West Ashley CCD                         	99999	Remainder of West Ashley CCD            	\N	\N	1440	Charleston-North Charleston, SC MSA               	16700	Charleston-North Charleston, SC Metropolitan Statistical Area              	99999	\N	1	0	4506	\N	S	\N	1429 Orleans Rd                                   	\N	Charleston                  	SC	29407	4850	\N	29407	99	3	29407485099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.804485	-80.029771	S	\N	R	\N	** Street-Level Rooftop **  	45019	4599999	45019002701	450190027011	629	1	65.76999664	30.62999916	100	13560	1712708201000	749330	747093	8436280728	\N	fscott@cchra.net	8436280728	\N	achilders@cchra.net	0101000020E610000099A09FC4E70154C05EE94C5DF9664040	0101000020BC080000D27EDDDD5B1F2D41E8EB664864824741
2410	2410	SC027	HOUSING AUTHORITY OF FLORENCE	SC027000004	OAKLAND PLACE	Y	M	64	63	63	53	10	804	84.13	53	100	6	7.55	2.4	127	335	847	16302	6803	21.15	15.38	26.92	3.85	32.69	49.06	0	49.06	21.3	79.25	66.04	0	50.94	84.91	45.28	28.89	37.5	14.17	0	58.49	26.42	15.09	0	98.11	98.11	0	0	0	51	129	100	95	24.53	33.96	41.51	16.98	98.9	29.05	72.06	45	Florence                 	041	000800	1	1021	N	Y	Florence                 	041	91131	Florence                                	25810	Florence city (part)                    	\N	\N	2655	Florence, SC MSA                                  	22500	Florence, SC Metropolitan Statistical Area                                 	99999	\N	1	0	4507	0534	S	\N	711 Oakland Ave                                   	\N	Florence                    	SC	29506	6494	\N	29506	99	7	29506649499	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	34.207053	-79.758259	S	\N	R	\N	** Street-Level Rooftop **  	45041	4525810	45041000800	450410008001	818	56	6.30000019	11.81000042	98.11000061	11858	1712708201000	538486	539746	8436694163	8436792626	pstevens@hafsc.org	8436694163	8436792626	abradley@hafsc.org	0101000020E61000008D5BC15087F053C0365971B6801A4140	0101000020BC080000A1E268D2747B2F415FDF578AF6684B41
2411	2411	MO090	Housing Authority of the City of Mansfield	MO090000001	MANSFIELD	N	M	75	75	75	75	0	75	100	75	100	6	16	1.5	112	330	550	18759	12562	9.33	4	36	22.67	28	30.67	1.33	68	35.94	81.33	45.33	1.33	12	77.33	12	42.22	53.33	33.93	8	17.33	34.67	40	1.33	1.33	0	0	0	1.33	23	62	52	95	65.33	24	10.67	12	8.98	18.67	76.92	29	Wright                   	229	490300	5	5019	N	N	Wright                   	229	58556	Pleasant Valley                         	45740	Mansfield city                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2908	3180	Y	\N	105 E Tripp St Apt 22                             	\N	Mansfield                   	MO	65704	9116	\N	65704	22	7	65704911622	H	22      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	37.109742	-92.579834	S	\N	R	\N	** Street-Level Rooftop **  	29229	2945740	29229490300	292294903005	557	22	27.68000031	19.63999939	93.33000183	15084	1712708201000	494741	494741	4179248316	4179243801	mhousing@mchsi.com	4179248316	4179243801	mhousing@mchsi.com	0101000020E6100000A5B810001C2557C017B59C060C8E4240	0101000020BC0800003689E71088CD44C1C2B3869A0D855241
2412	2412	KS096	Hillsboro Housing Authority	KS096000001	GRAND OAKS	N	M	24	24	24	21	3	24	87.5	21	100	8	23.81	1	21	300	469	18622	18622	0	20	20	25	35	52.38	0	42.86	25.08	71.43	42.86	0	0	52.38	0	25	20	23.81	38.1	23.81	14.29	23.81	0	19.05	4.76	0	0	14.29	5	49	100	123	100	0	0	0	12.32	10.63	79.65	20	Marion                   	115	489600	4	4012	N	N	Marion                   	115	32275	Hillsboro                               	32275	Hillsboro city                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2002	1572	Y	\N	506 W Grand Ave Apt A-1                           	\N	Hillsboro                   	KS	67063	1354	\N	67063	11	3	67063135411	H	A-1     	Apt 	\N	2	\N	N	\N	\N	80% Overall probable correctness                            	38.353481	-97.210703	S	\N	R	\N	** Street-Level Rooftop **  	20115	2032275	20115489600	201154896004	411	0	23.80999947	19.04999924	100	16818	1712708201000	118311	118310	6209472235	6209472485	executivedirector@hillsborokshousing.org	6209472235	6209472485	executivedirector@hillsborokshousing.org	0101000020E6100000F0626F287C4D58C0D1EF88DD3E2D4340	0101000020BC08000087BA1933A7904EC1DCB0E335140A5541
2413	2413	TN001	Memphis Housing Authority	TN001000073	CLEABORN POINTE AT HERITAGE LANDING I	N	M	84	84	44	43	1	1702	97.73	43	100	7	4.65	1	44	321	842	13462	13156	2.33	2.33	65.12	25.58	4.65	2.33	0	97.67	16.81	97.67	83.72	0	0	67.44	0	50	58.54	56.82	0	0	4.65	95.35	2.33	100	97.67	0	0	2.33	18	94	100	75	95.35	4.65	0	2.33	91.75	63.77	16.61	47	Shelby                   	157	011401	2	2002	N	N	Shelby                   	157	91488	Harmony                                 	48000	\N	\N	\N	4920	Memphis, TN-AR-MS MSA                             	32820	Memphis, TN-MS-AR Metropolitan Statistical Area                            	99999	\N	1	0	4709	1242	S	\N	360 S Lauderdale St                               	\N	Memphis                     	TN	38126	2700	\N	38126	60	5	38126270060	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	35.133939	-90.043595	S	\N	R	\N	** Street-Level Rooftop **  	47157	4748000	47157011401	471570114012	831	0	93.18000031	2.26999998	100	11556	1712708201000	434727	429040	9015441102	9015441146	info@memphisha.org	9015441102	\N	dwashington@memphisha.org	0101000020E6100000B2DBAE42CA8256C0538CC2E924914140	0101000020BC080000BE374953264E3FC1BAD43555B8E84E41
2414	2414	KY004	Housing Authority of Lexington	KY004000010	Bluegrass Apartments	N	M	32	32	32	30	2	914	93.75	29	96.67	9	13.79	2.2	65	319	655	22841	10191	0	17.24	34.48	10.34	37.93	51.72	6.9	41.38	25.04	82.76	68.97	6.9	41.38	82.76	44.83	15	55.56	15.38	3.45	55.17	10.34	31.03	0	100	100	0	0	0	0	106	100	148	27.59	37.93	34.48	17.24	66.38	38.93	61.26	21	Fayette                  	067	000400	2	2003	N	Y	Fayette                  	067	92034	Lexington-Fayette Ce                    	46027	Lexington-Fayette urban county (part)   	\N	\N	4280	Lexington, KY MSA                                 	30460	Lexington-Fayette, KY Metropolitan Statistical Area                        	99999	\N	1	0	2106	1314	S	\N	616 Shropshire Ave                                	\N	Lexington                   	KY	40508	1600	\N	40508	99	8	40508160099	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	38.048232	-84.478846	S	\N	R	\N	** Street-Level Rooftop **  	21067	2146027	21067000400	210670004002	664	27	15.38000011	7.69000006	93.09999847	14266	1712708201000	235741	239080	8592815060	8592815055	simmsa@lexha.org	8592212098	8592815083	simmsa@lexha.org	0101000020E6100000C83AB169A51E55C05C2455772C064340	0101000020BC0800008AAC87F03E1A15C123C90362141A5341
2415	2415	KY002	Housing Authority of Covington	KY002000010	Emery	N	M	69	69	12	12	0	851	100	12	100	6	0	1.3	15	340	1220	14177	11342	16.67	16.67	33.33	16.67	16.67	41.67	0	58.33	13.72	100	83.33	0	8.33	75	8.33	33.33	66.67	46.67	8.33	41.67	25	25	0	66.67	66.67	0	0	0	0	198	83.33	113	50	50	0	25	14.19	8.54	56.48	21	Kenton                   	117	065200	1	1000	N	Y	Kenton                   	117	90864	Covington                               	17848	Covington city (part)                   	\N	\N	1640	Cincinnati, OH-KY-IN PMSA                         	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	2104	0534	S	\N	990 Emery Dr                                      	\N	Covington                   	KY	41011	4070	\N	41011	99	4	41011407099	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	39.060275	-84.524917	S	\N	R	\N	** Street-Level Rooftop **  	21117	2117848	21117065200	211170652001	1183	1	20	33.33000183	100	11388	1712708201000	175680	156219	8592922145	8592923240	sarlinghaus@hacov.org	8592922145	\N	sarlinghaus@hacov.org	0101000020E61000008A2F793D982155C0907F5717B7874340	0101000020BC080000DBEFD115720C15C18CC4E5B0A4825441
2416	2416	NE096	Sutherland Housing Authority	NE096002621	SANDY ACRES	N	M	20	20	20	20	0	20	100	20	100	6	40	1.1	21	347	406	19515	18585	0	10	35	25	30	15	0	85	22.4	85	65	0	0	60	0	60	13.33	28.57	0	10	15	75	35	10	0	5	0	5	1	61	0	0	100	0	0	0	9.48	5.03	87.77	31	Lincoln                  	111	959800	1	1030	N	Y	Lincoln                  	111	93145	Sutherland                              	47920	Sutherland village                      	\N	\N	9999	\N	35820	North Platte, NE Micropolitan Statistical Area                             	99999	\N	0	1	3103	2856	S	\N	1200 2nd St                                       	\N	Sutherland                  	NE	69165	2163	\N	69165	99	3	69165216399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.157937	-101.131381	S	\N	R	\N	** Street-Level Rooftop **  	31111	3147920	31111959800	311119598001	406	0	71.43000031	19.04999924	100	16374	1712708201000	97403	97403	3083868229	3083864864	lbroge@gpcom.net	3083864864	\N	lbroge@gpcom.net	0101000020E61000002730DA8B684859C0D664924737944440	0101000020BC080000F755EB77D7B152C147A30A7985DB5941
2417	2417	MA002	Boston Housing Authority	MA002000247	GENERAL WARREN	N	M	96	95	95	86	4	8160	90.53	86	100	8	1.16	1.2	101	411	1319	17570	14961	3.57	5.95	46.43	21.43	22.62	5.81	3.49	88.37	11.97	98.84	91.86	1.16	0	43.02	0	100	61.19	63.37	0	10.47	11.63	77.91	6.98	51.16	10.47	1.16	13.95	25.58	18	165	0	0	96.51	3.49	0	1.16	22.54	6.77	3.81	25	Suffolk                  	025	040401	2	2017	N	Y	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2507	0282	S	\N	54 Washington St                                  	\N	Charlestown                 	MA	02129	3234	\N	02129	99	6	02129323499	H	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	42.373147	-71.065478	S	\N	R	\N	** Street-Level Rooftop **  	25025	2507000	25025040401	250250404012	1312	1	77.23000336	20.79000092	98.83999634	13596	1712708201000	1361538	1416995	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E6100000A9C2A2CA30C451C01132E647C32F4540	0101000020BC080000E14477BCE67E4941821B4DD85BA45941
2418	2418	MN034	HRA of WORTHINGTON, MINNESOTA	MN034000001	ATRIUM HIGHRISE	N	M	136	136	136	132	4	136	97.06	132	100	6	14.39	1.8	233	413	337	22619	12814	4.31	8.62	28.45	12.07	46.55	40.91	3.03	42.42	28.75	78.79	59.09	6.06	15.91	53.03	18.18	19.78	46.34	17.6	1.52	43.94	23.48	31.06	2.27	59.85	33.33	0.76	8.33	17.42	50	85	23.48	216	76.52	2.27	21.21	0.76	50.65	15.29	71.91	27	Nobles                   	105	105600	5	5000	N	Y	Nobles                   	105	71734	Worthington                             	71734	Worthington city                        	\N	\N	9999	\N	49380	Worthington, MN Micropolitan Statistical Area                              	99999	\N	0	1	2701	5064	S	\N	819 10th St                                       	\N	Worthington                 	MN	56187	2758	\N	56187	99	3	56187275899	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	43.623598	-95.601767	S	\N	R	\N	** Street-Level Rooftop **  	27105	2771734	27105105600	271051056005	348	74	19.30999947	8.57999992	93.18000031	15625	1712708201000	534487	534487	5073763655	5073763055	randyt@worthingtonhra.com	5073763655	\N	tannerr@worthingtonhra.com	0101000020E6100000526CBC5983E657C08571290FD2CF4540	0101000020BC080000DD848397258148C127CB6EC12E175C41
2419	2419	MO038	Osceola Housing Authority	MO038000001	LAKEVIEW APARTMENTS	N	M	76	76	76	73	3	76	96.05	73	100	6	19.18	1.9	141	333	534	17954	9296	16.44	5.48	23.29	20.55	34.25	24.66	0	75.34	29.77	82.19	50.68	8.22	20.55	67.12	26.03	29.17	100	32.62	8.22	36.99	21.92	32.88	2.74	2.74	1.37	0	0	1.37	8	51	100	51	53.42	32.88	13.7	2.74	9.3	16.52	72.07	29	St. Clair                	185	480300	1	1067	N	N	St. Clair                	185	55406	Osceola                                 	55388	Osceola city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2904	3912	Y	\N	101 Ralph Johnson Cir Apt 1A                      	\N	Osceola                     	MO	64776	2544	\N	64776	11	3	64776254411	H	1A      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	38.048931	-93.692669	S	\N	R	\N	** Street-Level Rooftop **  	29185	2955388	29185480300	291854803001	542	45	18.44000053	14.18000031	95.88999939	15864	1712708201000	468123	468123	4176468019	4176468960	oha@tri-lakes.net	4176468019	4176468960	oha@tri-lakes.net	0101000020E61000007F135BB0546C57C08DF8F85E43064340	0101000020BC080000D8E940A7CBEE46C1F392B1C26CFE5341
2420	2420	MN025	HRA of WALKER, MINNESOTA	MN025000001	QUAM COURT	N	M	32	32	32	32	0	32	100	32	100	7	9.38	1.1	35	341	397	21434	19597	9.38	0	28.13	15.63	46.88	46.88	6.25	46.88	28.36	78.13	50	0	3.13	37.5	0	18.18	40	22.86	3.13	37.5	28.13	31.25	3.13	15.63	3.13	12.5	0	0	0	73	0	0	100	0	0	0	22.66	14.26	80.73	27	Cass                     	021	940001	4	4021	N	Y	Cass                     	021	67792	Walker                                  	67792	Walker city                             	\N	\N	9999	\N	14660	Brainerd, MN Micropolitan Statistical Area                                 	99999	\N	0	1	2708	4782	S	\N	211 Michigan Ave W                                	\N	Walker                      	MN	56484	2169	\N	56484	99	7	56484216999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	47.100779	-94.577889	S	\N	R	\N	** Street-Level Rooftop **  	27021	2767792	27021940001	270219400014	247	1	31.43000031	11.43000031	100	18579	1712708201000	152356	95014	2185471822	2185471822	\N	2185471822	2185471822	walha@arvig.net	0101000020E610000091182522FCA457C0D9498453E68C4740	0101000020BC0800000A05808CE0C544C1E34966C63D5F6041
2421	2421	TX006	San Antonio Housing Authority	TX006000016	FAIR AVENUE/MATT GARCIA	N	M	271	271	271	251	9	6049	92.62	251	100	15	12.75	1.1	266	286	730	12520	11814	2.8	15.6	63.2	10	8.4	1.59	0	97.21	15.02	99.2	89.24	0	0.4	41.43	0.4	98.7	71.84	76.32	1.2	9.16	20.32	69.32	3.19	86.85	20.32	0	0.4	66.14	0	97	17.53	78	98.01	1.59	0.4	0.4	88.08	21.69	71.51	48	Bexar                    	029	140700	3	3021	N	Y	Bexar                    	029	93407	San Antonio Central                     	65000	San Antonio city (part)                 	\N	\N	7240	San Antonio, TX MSA                               	41700	San Antonio-New Braunfels, TX Metropolitan Statistical Area                	99999	\N	1	0	4823	4758	S	\N	1215 Fair Ave                                     	\N	San Antonio                 	TX	78223	1405	\N	78223	99	0	78223140599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.384279	-98.459643	S	\N	R	\N	** Street-Level Rooftop **  	48029	4865000	48029140700	480291407003	732	1	68.05000305	28.95000076	100	11208	1712708201000	2197831	2239901	2104776000	2104776043	ed_hinojosa@homesa.org	2104776064	2104776062	ed_hinojosa@homesa.org	0101000020E61000002CC078CA6A9D58C0271EC61B60623D40	0101000020BC0800002C01551A09E152C1C971F51EF0444141
2422	2422	GA244	Housing Authority of the City of Menlo	GA244000001	LAWRENCE HOMES	N	M	18	18	18	17	1	18	94.44	17	100	5	23.53	1.7	29	389	379	18208	10673	0	0	58.82	11.76	29.41	11.76	0	88.24	34.88	82.35	47.06	0	11.76	76.47	5.88	50	54.55	31.03	5.88	5.88	23.53	64.71	0	5.88	0	0	0	5.88	4	58	100	50	35.29	29.41	35.29	52.94	6.44	33.93	66.89	13	Chattooga                	055	010300	1	1025	N	N	Chattooga                	055	91980	Menlo                                   	50848	Menlo city                              	\N	\N	9999	\N	44900	Summerville, GA Micropolitan Statistical Area                              	99999	\N	0	1	1314	2052	S	\N	3354 Highway 337                                  	\N	Menlo                       	GA	30731	6320	\N	30731	54	6	30731632054	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.489667	-85.47427	S	\N	R	\N	** Street-Level Rooftop **  	13055	1350848	13055010300	130550103001	358	7	41.38000107	13.78999996	100	14148	1712708201000	77366	77366	7068622240	7068626491	menlohousing@windstream.net	7068622240	7068626491	ghamilton@menlohousing.com	0101000020E6100000329C8E705A5E55C0CDF08068AD3E4140	0101000020BC0800002ACEE185AA2225C1C8C3D6FEAE674C41
2423	2423	NJ014	Housing Authority and Urban Redevelopment Age	NJ014000005	ALTMAN TERRACE	N	M	190	190	190	144	46	1482	75.79	143	99.3	7	4.9	1.1	156	321	794	13459	12338	3.6	4.32	66.91	10.79	14.39	1.4	1.4	93.71	14.14	99.3	85.31	0	0	40.56	0	97.1	82.43	83.33	0	14.69	34.27	51.05	2.1	82.52	62.94	0.7	2.8	16.08	26	109	0	0	100	0	0	0	77.23	32.43	5.04	34	Atlantic                 	001	002400	4	4000	N	Y	Atlantic                 	001	02080	Atlantic City                           	02080	Atlantic City city                      	\N	\N	0560	Atlantic-Cape May, NJ PMSA                        	12100	Atlantic City-Hammonton, NJ Metropolitan Statistical Area                  	99999	\N	1	0	3402	0078	S	\N	1000 Arctic Ave                                   	\N	Atlantic City               	NJ	08401	4755	\N	08401	99	8	08401475599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.36555	-74.423996	S	\N	R	\N	** Street-Level Rooftop **  	34001	3402080	34001002400	340010024004	766	0	50	44.22999954	100	11691	1712708201000	1371489	1332650	6093441107	6093441015	tsahlin@atlanticcityha.org	6093441107	\N	tsahlin@atlanticcityha.org	0101000020E6100000B1351EC0229B52C0E304A657CAAE4340	0101000020BC080000D119CC365A32434179480421891E5541
2424	2424	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005004001	VISTA ALEGRE	N	M	74	74	74	72	2	53439	97.3	72	100	6	13.89	1.9	139	94	808	4645	2406	63.04	10.87	13.04	8.7	4.35	16.67	8.33	38.89	13.35	90.28	80.56	1.39	36.11	83.33	36.11	12.28	13.33	9.35	2.78	54.17	22.22	20.83	0	100	0	0	0	100	8	216	100	60	11.11	47.22	41.67	47.22	99.76	44.8	44.26	72	Aguas Buenas             	007	230300	1	\N	N	N	Aguas Buenas             	007	00917	Aguas Buenas                            	00874	Aguas Buenas zona urbana (part)         	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0030	Y	\N	1 Res Vista Alegre Apt 1                          	\N	Aguas Buenas                	PR	00703	3501	\N	00703	01	0	00703350101	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.2574	-66.1044	9	S	B	\N	**  Centroid Lat/Long   **  	72007	7200874	72007230300	720072303001	808	47	12.22999954	6.46999979	97.22000122	1542	1712708201000	698208	697900	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000009979567DAE8650C07EC561F7E4413240	0101000020BC080000D589DFDADD655641262DBB9AED613EC1
2425	2425	KS105	Junction City Housing Authority	KS105000001	JUNCTION CITY HOUSING	Y	M	118	118	118	98	10	118	83.05	98	100	4	26.53	2.2	219	395	664	18374	8222	7.61	9.78	33.7	18.48	30.43	32.65	3.06	58.16	26.14	88.78	60.2	2.04	43.88	83.67	43.88	29.73	62.5	18.26	6.12	45.92	23.47	24.49	1.02	57.14	38.78	0	6.12	12.24	9	67	100	173	44.9	15.31	39.8	6.12	52.66	15.09	59.73	20	Geary                    	061	000300	3	3011	N	Y	Geary                    	061	35750	Junction City                           	35750	Junction City city                      	\N	\N	9999	\N	31740	Manhattan, KS Metropolitan Statistical Area                                	99999	\N	1	0	2002	1758	S	\N	1202 Country Club Ln                              	\N	Junction City               	KS	66441	3205	\N	66441	99	1	66441320599	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	39.028461	-96.851581	S	\N	R	\N	** Street-Level Rooftop **  	20061	2035750	20061000300	200610003003	658	104	11.42000008	10.96000004	94.90000153	14472	1712708201000	781201	773101	7852385882	7852381217	klinder@jcksha.org	7852385882	7852381217	klinder@jcksha.org	0101000020E6100000E2CD974D803658C071B9299CA4834340	0101000020BC08000022149056E76F4DC1A63DC167EFE95541
2426	2426	KS001	Kansas City, KS Housing Authority	KS001000053	Family South	Y	M	225	221	221	181	19	2086	81.9	180	99.44	5	9.44	3.3	596	305	936	15243	4604	44.13	11.73	12.85	5.59	25.7	39.44	1.11	58.89	14.61	95	87.78	5	79.44	85	73.33	14.45	57.14	6.38	12.78	70	13.89	3.33	0	86.11	74.44	0.56	0	11.11	17	77	100	71	1.67	26.67	71.67	20	75.89	27.19	66.03	20	Wyandotte                	209	042700	2	2004	N	N	Wyandotte                	209	36000	Kansas City                             	36000	Kansas City city                        	\N	\N	3760	Kansas City, MO-KS MSA                            	28140	Kansas City, MO-KS Metropolitan Statistical Area                           	99999	\N	1	0	2003	1776	S	\N	1702 S 37th Ct                                    	\N	Kansas City                 	KS	66106	2747	\N	66106	02	9	66106274702	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.069051	-94.671794	S	\N	R	\N	** Street-Level Rooftop **  	20209	2036000	20209042700	202090427002	932	353	1.34000003	5.69999981	96.11000061	7638	1712708201000	2033770	2068676	9132813300	9132793428	atapia@kckha.org	9132813100	9132793428	atapia@kckha.org	0101000020E6100000413E43ACFEAA57C08DC1C3A9D6884340	0101000020BC0800000413B4D528AA48C16CD0E6406E935541
2428	2428	CO044	Housing Authority of the City of Brush	CO044000001	BRUSH	N	M	30	30	30	28	2	30	93.33	28	100	6	28.57	1.1	32	392	291	18329	16038	3.7	3.7	44.44	3.7	44.44	0	3.57	92.86	23.02	89.29	57.14	0	0	64.29	0	100	47.06	59.38	0	17.86	21.43	60.71	7.14	21.43	0	0	0	21.43	5	52	0	0	100	0	0	0	42.4	16.45	71.97	08	Morgan                   	087	000700	3	3018	N	Y	Morgan                   	087	90418	Brush                                   	09555	Brush city                              	\N	\N	9999	\N	22820	Fort Morgan, CO Micropolitan Statistical Area                              	99999	\N	0	1	0804	0186	S	\N	616 Ray St Apt 111                                	\N	Brush                       	CO	80723	1818	\N	80723	36	3	80723181836	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	40.2595	-103.630915	S	\N	R	\N	** Street-Level Rooftop **  	08087	0809555	08087000700	080870007003	281	0	62.5	34.38000107	100	14486	1712708201000	97720	97720	9708425046	9708425007	brushhousing@brushhousing.com	9708425046	9708425007	lindi@brushhousing.com	0101000020E61000006B7E4EE960E859C0A16CC44B37214440	0101000020BC08000048E76B1A82AE55C13F4EF81589475941
2429	2429	IL056	Housing Authority of the County of Lake, IL.	IL056000003	BEACH HAVEN TOWER	N	M	175	174	174	166	8	466	95.4	166	100	5	13.25	1	172	370	699	15610	15065	1.24	3.11	52.17	21.74	21.74	4.82	0	91.57	13.93	98.19	85.54	0	0	53.01	0	88.89	56.83	61.05	0	0	16.27	83.73	6.02	38.55	23.49	0.6	2.41	12.05	45	77	100	59	99.4	0.6	0	0	52.57	11.36	80.22	17	Lake                     	097	861303	3	3007	N	Y	Lake                     	097	03220	Avon                                    	66040	Round Lake Beach village (part)         	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1710	6090	S	\N	730 Golfview Dr                                   	\N	Round Lake Beach            	IL	60073	1700	\N	60073	99	8	60073170099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.376917	-88.100957	S	\N	R	\N	** Street-Level Rooftop **  	17097	1766040	17097861303	170978613033	687	0	81.98000336	15.11999989	100	13292	1712708201000	1392510	1384289	8472231170	8472231174	lhocker@lakecountyha.org	8472231170	\N	lhocker@lakecountyha.org	0101000020E610000056F05814760656C03B0DF4D03E304540	0101000020BC0800004F8D3235434533C15E0E5691225A5941
2430	2430	MO064	Housing Authority of the City of New Madrid	MO064000001	NEW MADRID	Y	M	100	99	99	96	3	99	96.97	96	100	5	12.5	2.1	201	314	503	16704	7978	17.71	7.29	33.33	8.33	33.33	30.21	0	69.79	27.05	81.25	57.29	4.17	35.42	81.25	35.42	25	67.86	21.39	10.42	41.67	18.75	29.17	2.08	62.5	62.5	0	0	0	3	96	100	151	33.33	34.38	32.29	18.75	33.01	19.33	60.42	29	New Madrid               	143	960300	4	4021	N	N	New Madrid               	143	52094	New Madrid                              	52076	New Madrid city                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2908	3684	Y	\N	550 Semo Dr Apt 1                                 	\N	New Madrid                  	MO	63869	1762	\N	63869	01	1	63869176201	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	36.588728	-89.525723	S	\N	R	\N	** Street-Level Rooftop **  	29143	2952076	29143960300	291439603004	503	81	14.93000031	11.93999958	96.87999725	12230	1712708201000	579856	579856	5737482417	5737489447	christynmha@sbcglobal.net	5737482417	5737489447	christy@newmadridhousing.org	0101000020E6100000F0531572A56156C0EAEE67705B4B4240	0101000020BC0800002F7C902B9A383CC12D68D74BCB6D5141
2431	2431	IL002	Chicago Housing Authority	IL002079000	Mary Jane Richardson-Jones Apartments	N	M	267	266	266	231	17	14703	86.84	231	100	11	11.26	1	240	304	1643	12730	12253	5.29	17.62	55.07	10.13	11.89	4.76	0	93.51	11.62	99.13	92.21	0	0	41.56	0	64.29	59.91	59.58	0	0	6.06	93.94	4.33	98.7	96.97	0	0.43	1.3	0	97	100	33	100	0	0	0	94.72	28.51	7.8	17	Cook                     	031	843600	2	2021	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1701	1296	S	\N	4930 S Langley Ave                                	\N	Chicago                     	IL	60615	2571	\N	60615	99	9	60615257199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.804944	-87.609107	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031843600	170318436002	1636	0	93.33000183	4.17000008	100	11208	1712708201000	4554157	4690868	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E61000002F41ED9BFBE655C0BB48AB6708E74440	0101000020BC08000083BAD85E157D31C1B4131898EF835841
2432	2432	WI060	River Falls Housing Authority	WI060000001	RIVERVIEW MANOR	Y	M	70	70	70	69	1	70	98.57	69	100	5	20.29	1.9	130	409	486	18054	9582	14.93	8.96	28.36	10.45	37.31	24.64	0	69.57	14.52	95.65	84.06	5.8	30.43	66.67	34.78	45.45	28	22.31	2.9	47.83	14.49	34.78	0	13.04	11.59	0	0	1.45	30	69	0	0	57.97	23.19	18.84	2.9	9.1	7.71	48.18	55	St. Croix                	109	120901	1	1068	N	N	St. Croix                	109	68275	River Falls                             	68275	River Falls city (part)                 	\N	\N	5120	Minneapolis-St. Paul, MN-WI MSA                   	33460	Minneapolis-St. Paul-Bloomington, MN-WI Metropolitan Statistical Area      	99999	\N	1	0	5507	5624	Y	\N	625 N Main St Apt 111                             	\N	River Falls                 	WI	54022	2386	\N	54022	36	9	54022238636	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	44.865068	-92.622884	S	\N	R	\N	** Street-Level Rooftop **  	55109	5568275	55109120901	551091209011	516	52	19.22999954	16.92000008	98.55000305	13560	1712708201000	402404	402404	7154257640	7154258530	Pchukel@rfhousing.org	7156291070	7154258530	Pchukel@rfhousing.org	0101000020E61000004F73DA54DD2757C0955E568CBA6E4640	0101000020BC080000C44FF4A434FC41C1414154EF58555D41
2433	2433	MN078	HRA OF HOPKINS, MINNESOTA	MN078000001	DOW TOWERS	N	M	76	76	76	74	2	76	97.37	74	100	7	17.57	1.1	81	390	441	16620	15183	9.46	4.05	37.84	20.27	28.38	18.92	6.76	74.32	13.41	98.65	85.14	0	5.41	54.05	4.05	72.73	93.33	74.07	6.76	29.73	22.97	40.54	1.35	40.54	31.08	0	2.7	6.76	17	100	0	0	100	0	0	0	29.8	4.91	41.73	27	Hennepin                 	053	023300	4	4010	N	Y	Hennepin                 	053	30140	Hopkins                                 	30140	Hopkins city                            	\N	\N	5120	Minneapolis-St. Paul, MN-WI MSA                   	33460	Minneapolis-St. Paul-Bloomington, MN-WI Metropolitan Statistical Area      	99999	\N	1	0	2703	2232	S	\N	22 5th Ave S                                      	\N	Hopkins                     	MN	55343	1639	\N	55343	99	3	55343163999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.923583	-93.406496	S	\N	R	\N	** Street-Level Rooftop **  	27053	2730140	27053023300	270530233004	435	4	37.04000092	39.50999832	100	14622	1712708201000	391318	391318	9525486325	9529790441	mmohamed@hopkinsmn.com	9525486345	9525486496	mmohamed@hopkinsmn.com	0101000020E61000006173CC07045A57C0ADA6BCF737764640	0101000020BC080000C8A13D0D838243C159EADA08F7875D41
2434	2434	MO001	St. Louis Housing Authority	MO001000063	Arlington Grove	N	M	112	112	70	64	6	2803	91.43	63	98.43	6	11.11	2.7	170	284	899	13091	4851	11.9	19.05	23.81	11.9	33.33	41.27	1.59	23.81	12.95	93.65	85.71	0	79.37	98.41	79.37	12.9	0	7.65	3.17	88.89	6.35	1.59	0	100	100	0	0	0	86	68	79.37	111	0	68.25	31.75	9.52	94.79	23	48.88	29	St. Louis City           	510	106500	3	3011	N	N	St. Louis City           	510	65000	Saint Louis                             	65000	St. Louis city                          	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	2901	4626	S	\N	5575 Dr Martin Luther King Dr                     	\N	Saint Louis                 	MO	63112	4219	\N	63112	75	9	63112421975	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.670081	-90.275324	S	\N	R	\N	** Street-Level Rooftop **  	29510	2965000	29510106500	295101065003	883	96	1.17999995	7.6500001	98.41000366	9400	1712708201000	690683	688748	3142864355	3145310184	executivedirector@slha.org	3142864217	\N	executivedirector@slha.org	0101000020E61000004A2A8EE89E9156C002E2D336C5554340	0101000020BC080000D00DA247126F3EC14EBBDA8177685441
2435	2435	MO002	Housing Authority of Kansas City, Missouri	MO002000338	SCATTERED SITES	Y	M	142	142	142	123	8	1722	86.62	123	100	5	8.94	3	368	600	932	30667	10250	3.28	4.92	13.11	9.84	68.85	69.11	0	30.08	29.54	78.86	47.97	6.5	65.04	89.43	65.04	18.52	66.67	10.87	0.81	73.98	13.01	12.2	0	91.87	80.49	0.81	0.81	9.76	73	108	78.86	296	0	40.65	59.35	19.51	76.21	24.02	62.02	29	Jackson                  	095	000900	3	3004	N	N	Jackson                  	095	38054	Kaw                                     	38000	Kansas City city (part)                 	\N	\N	3760	Kansas City, MO-KS MSA                            	28140	Kansas City, MO-KS Metropolitan Statistical Area                           	99999	\N	1	0	2905	2670	S	\N	210 Indiana Ave                                   	\N	Kansas City                 	MO	64123	1619	\N	64123	10	6	64123161910	S	\N	\N	\N	3	D	N	A	\N	70% Overall probable correctness                            	39.112237	-94.542191	S	\N	R	\N	** Street-Level Rooftop **  	29095	2938000	29095000900	290950009003	777	197	4.61999989	7.61000013	99.19000244	28973	1712708201000	1375756	1193437	8169684100	8169684110	hakc@hakc.org	8169684201	8169684111	elowndes@hakc.org	0101000020E6100000DB4AE141B3A257C0CCF130C85D8E4340	0101000020BC080000455BD4C6335D48C10C0628965C9D5541
2436	2436	AR060	Housing Authority of the City of West Helena	AR060000002	HELENA	Y	M	237	236	236	141	17	480	59.75	141	100	5	15.6	1.8	248	317	795	15973	9082	0.71	25.53	38.3	12.06	23.4	31.91	0	68.09	30.9	85.82	64.54	0.71	29.08	70.92	28.37	16.98	77.14	19.76	19.86	41.84	13.48	24.82	0	97.16	96.45	0	0.71	0	5	82	97.87	181	51.06	30.5	18.44	14.89	67.41	29.18	69.42	05	Phillips                 	107	480400	2	2022	N	N	Phillips                 	107	93276	Saint Francis                           	31190	Helena-West Helena city (part)          	\N	\N	9999	\N	25760	Helena-West Helena, AR Micropolitan Statistical Area                       	99999	\N	0	1	0501	\N	S	\N	210 Joe Brady Dr                                  	\N	Helena                      	AR	72342	3802	\N	72342	10	8	72342380210	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	34.51143	-90.596566	S	\N	R	\N	** Street-Level Rooftop **  	05107	0531190	05107480400	051074804002	730	91	14.92000008	8.06000042	96.44999695	11556	1712708201000	1345359	1367053	8705726702	8705726703	dgates@lonokepha.com	8705523554	\N	dgates@lonokepha.com	0101000020E61000002B9928232EA656C0BE43C88976414140	0101000020BC080000E29C8B965E1641C131FE3D7FB44A4D41
2437	2437	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005004002	VILLA MONSERRATE	N	M	104	104	104	0	0	53439	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	72	Aguas Buenas             	007	230300	1	\N	N	Y	Aguas Buenas             	007	00917	Aguas Buenas                            	00874	Aguas Buenas zona urbana (part)         	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0030	Y	\N	1 Res Villa Monserrate Apt 1                      	\N	Aguas Buenas                	PR	00703	3401	\N	00703	01	1	00703340101	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.2574	-66.1044	9	S	B	\N	**  Centroid Lat/Long   **  	72007	7200874	72007230300	720072303001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000009979567DAE8650C07EC561F7E4413240	0101000020BC080000D589DFDADD655641262DBB9AED613EC1
2438	2438	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005002009	QUINTAS DE BARCELONETA	N	M	76	76	76	76	0	53439	100	76	100	5	5.26	2.4	179	128	808	5882	2497	50.82	21.31	13.11	8.2	6.56	34.21	6.58	36.84	16.96	88.16	69.74	6.58	43.42	92.11	50	10.45	33.33	8.94	3.95	63.16	21.05	11.84	0	100	0	0	0	100	28	174	100	59	10.53	46.05	43.42	30.26	99.74	52.54	89.35	72	Florida                  	054	580200	3	\N	N	N	Florida                  	054	28996	Florida Adentro                         	28824	Florida zona urbana                     	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	\N	S	\N	B1 Florida Housing                                	\N	Florida                     	PR	00650	2190	\N	00650	01	6	00650219001	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	18.3508	-66.5659	9	S	B	\N	**  Centroid Lat/Long   **  	72054	7228824	72054580200	720545802003	808	78	5.59000015	7.26000023	96.05000305	3847	1712708201000	736998	736672	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000008F3DA2B437A450C065E45B07CE593240	0101000020BC08000005D409498CC25541C720B4E5AB0E3EC1
2439	2439	RI016	Coventry Housing Authority	RI016000001	KNOTTY OAK VILLAGE	N	M	195	195	195	190	5	195	97.44	190	100	7	7.37	1.1	205	502	479	22734	21070	0	1.58	23.16	22.11	53.16	3.16	0	96.84	21.85	87.37	51.05	0	0	73.68	0	100	49.69	54.63	0	4.74	9.47	85.79	14.21	3.16	1.05	0	0.53	1.58	27	104	0	0	100	0	0	0	11.4	13	65.02	44	Kent                     	003	020604	1	1006	N	N	Kent                     	003	18640	Coventry                                	99999	Remainder of Coventry town              	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4402	\N	S	\N	1202 Carley Dr                                    	\N	Coventry                    	RI	02816	8856	\N	02816	02	4	02816885602	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.697254	-71.555051	S	\N	R	\N	** Street-Level Rooftop **  	44003	4499999	44003020604	440030206041	472	0	84.38999939	14.63000011	100	20820	1712708201000	1092398	1092398	4018284367	4018235211	jleddy@coventryhousing.org	4018284367	4018235211	jleddy@coventryhousing.org	0101000020E61000009216A1F485E351C07900799E3FD94440	0101000020BC080000FF46D020DDB14841D4D3436DA1A45841
2440	2440	SD016	Sioux Falls Housing and Redevelopment Commission	SD016000001	SIOUX FALLS	Y	M	24	24	24	22	2	24	91.67	19	86.36	13	0	3.7	71	178	613	7800	2087	25	0	50	16.67	8.33	15.79	5.26	42.11	8.52	94.74	94.74	10.53	63.16	73.68	52.63	15.79	0	4.23	5.26	68.42	26.32	0	0	36.84	15.79	15.79	0	5.26	0	145	100	244	0	0	100	21.05	23.9	11.43	70.03	46	Minnehaha                	099	001804	2	2014	N	N	Minnehaha                	099	59020	Sioux Falls                             	59020	Sioux Falls city (part)                 	\N	\N	7760	Sioux Falls, SD MSA                               	43620	Sioux Falls, SD Metropolitan Statistical Area                              	99999	\N	1	0	4600	1518	S	\N	3916 E 24th St                                    	\N	Sioux Falls                 	SD	57103	3804	\N	57103	16	2	57103380416	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	43.531531	-96.677961	S	\N	R	\N	** Street-Level Rooftop **  	46099	4659020	46099001804	460990018042	613	36	0	4.23000002	100	4548	1712708201000	161887	161886	6053320704	6053399305	b_tucker@siouxfallshousing.org	6053320704	\N	L_Deedrich@siouxfallshousing.org	0101000020E6100000453489B6632B58C093C0303509C44540	0101000020BC080000BF7F459809BB4AC17C54E395622A5C41
2441	2441	CT001	Housing Authority of the City of Bridgeport	CT001000044	TRUMBULL GARDENS TOWNHOUSES	N	M	414	414	414	386	28	2224	93.24	386	100	6	9.07	2.9	1117	461	1080	20251	6998	17.87	8.53	19.2	12.27	42.13	46.89	1.3	48.96	17.57	95.6	78.76	7.51	60.62	89.9	65.8	13.24	54.35	11.37	2.33	74.87	11.14	11.66	0.26	97.67	37.56	0.26	0.78	59.07	18	122	98.45	151	0	44.82	55.18	26.68	94.37	24.91	56.05	09	Fairfield                	001	072800	3	3001	N	Y	Greater Bridgeport Planni	120	08070	Bridgeport                              	08000	Bridgeport city                         	\N	\N	1160	Bridgeport, CT PMSA                               	14860	Bridgeport-Stamford-Norwalk, CT Metropolitan Statistical Area              	71950	Bridgeport-Stamford-Norwalk, CT Metropolitan NECTA                         	1	0	0904	0102	S	\N	455 Trumbull Ave                                  	\N	Bridgeport                  	CT	06606	6408	\N	06606	99	6	06606640899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.220467	-73.195489	S	\N	R	\N	** Street-Level Rooftop **  	09001	0908000	09001072800	090010728003	1075	555	4.48000002	9.13000011	99.48000336	15916	1712708201000	5003515	5005766	2033378900	2033378830	JBaldwin@parkcitycommunities.org	2033378900	\N	jbaldwin@parkcitycommunities.org	0101000020E61000004B004BE4824C52C065C13B43389C4440	0101000020BC080000BBAE26E29B644541B9CD23CD96CE5741
2442	2442	DC001	D.C  Housing Authority	DC001000081	SCATTERED SITES	Y	M	6	6	6	0	1	8003	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	11	District Of Columbia     	001	004402	2	2009	N	N	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	S	\N	915 S St NW                                       	\N	Washington                  	DC	20001	4115	\N	20001	15	0	20001411515	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.914242	-77.024538	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001004402	110010044022	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E6100000276CD407924153C03CB8BFE105754340	0101000020BC08000091DA972375463B4118B8483FD7535441
2443	2443	CO028	Housing Authority of the City of Colorado Springs	CO028000003	COLORADO SPRINGS	Y	M	276	276	276	271	3	704	98.19	271	100	6	5.9	1	284	352	559	14854	14174	1.85	3.33	64.44	16.3	14.07	3.32	1.11	95.2	14.34	97.05	88.19	0	0	60.15	0	100	69.75	79.58	0	16.24	23.99	59.78	4.06	52.03	24.35	2.95	2.21	22.51	23	84	0	0	100	0	0	0	37.03	18.43	37.41	08	El Paso                  	041	001902	2	2000	N	Y	El Paso                  	041	90741	Colorado Springs                        	16000	Colorado Springs city (part)            	\N	\N	1720	Colorado Springs, CO MSA                          	17820	Colorado Springs, CO Metropolitan Statistical Area                         	99999	\N	1	0	0805	0288	S	\N	915 Yuma St                                       	\N	Colorado Springs            	CO	80909	5058	\N	80909	99	8	80909505899	H	\N	\N	\N	5	D	N	A	\N	50% Overall probable correctness                            	38.846481	-104.777936	S	\N	R	\N	** Street-Level Rooftop **  	08041	0816000	08041001902	080410019022	561	0	58.09999847	39.79000092	99.62999725	11976	1712708201000	1817573	1818756	7193876700	7196327807	info@csha.us	7193876741	7196327807	cew@csha.us	0101000020E610000094B013B4C9315AC099D5477D596C4340	0101000020BC0800003C7DCBA95C7957C1DCE27E33DEA15741
2444	2444	FL011	HOUSING AUTHORITY OF THE CITY OF LAKELAND	FL011000002	DAKOTA PARK	N	M	40	40	20	19	1	256	95	18	94.73	8	0	4.3	77	360	417	16154	3776	22.22	11.11	11.11	22.22	33.33	61.11	5.56	33.33	22.43	88.89	66.67	0	94.44	100	94.44	0	100	2.6	0	88.89	5.56	5.56	5.56	94.44	88.89	0	0	5.56	85	78	100	230	0	44.44	55.56	5.56	94.15	38.46	56.37	12	Polk                     	105	011203	2	2021	N	N	Polk                     	105	91833	Lakeland                                	38250	Lakeland city                           	\N	\N	3980	Lakeland-Winter Haven, FL MSA                     	29460	Lakeland-Winter Haven, FL Metropolitan Statistical Area                    	99999	\N	1	0	1215	1662	Y	\N	1403 Kettles Ave Apt 102                          	\N	Lakeland                    	FL	33805	3645	\N	33805	27	4	33805364527	H	102     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	28.062549	-81.963719	S	\N	R	\N	** Street-Level Rooftop **  	12105	1238250	12105011203	121050112032	415	53	1.29999995	1.29999995	100	18311	1712708201000	95018	94635	8636872911	8634132976	bstevenson@lakelandhousing.org	8636872911	8634132976	bstevenson@lakelandhousing.org	0101000020E6100000DADA7492AD7D54C03E5A113603103C40	0101000020BC080000D046562C2F141541B336FC1482B33441
2445	2445	GA004	Housing Authority of the City of Columbus	GA004000408	ELIZABETH F. CANTY HOMES	N	M	249	248	248	211	27	430	85.08	211	100	5	16.59	2.7	570	325	585	13937	5159	23.23	10.1	32.83	9.09	24.75	32.7	9.95	51.18	19.49	92.89	74.41	0.95	65.4	86.73	62.56	22.65	76.67	14.39	8.06	69.19	8.53	14.22	1.42	93.84	91	0	0	2.84	0	80	98.1	94	16.59	49.29	34.12	13.27	95.21	32.61	27	13	Muscogee                 	215	002700	2	2022	N	N	Muscogee                 	215	90753	Columbus West CCD                       	19000	Columbus city (part)                    	\N	\N	1800	Columbus, GA-AL MSA                               	17980	Columbus, GA-AL Metropolitan Statistical Area                              	99999	\N	1	0	1302	0750	Y	\N	1990 Cusseta Rd Apt 103A                          	\N	Columbus                    	GA	31903	1138	\N	31903	31	7	31903113831	H	103A    	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	32.452039	-84.963856	S	\N	R	\N	** Street-Level Rooftop **  	13215	1319000	13215002700	132150027002	569	326	5.61000013	10.18000031	98.09999847	11208	1712708201000	1481805	1447806	7065712800	7065712864	lwalters@columbushousing.org	7065712800	\N	lwalters@columbushousing.org	0101000020E61000006AF713D1AF3D55C06850F769DC394040	0101000020BC080000F35A4074754D21C182D7BA67AAB14641
2446	2446	SC002	HOUSING AUTHORITY OF THE CITY OF COLUMBIA	SC002000001	GONZALES GARDENS	N	M	150	150	150	139	11	1638	92.67	139	100	3	16.55	1.8	252	321	1048	13871	7651	15.04	9.02	45.11	12.03	18.8	16.55	1.44	77.7	16.53	96.4	82.01	0	31.65	70.5	30.22	32	62.5	28.97	0	34.53	19.42	46.04	0.72	94.96	93.53	0.72	0	0.72	0	119	59.71	172	42.45	39.57	17.99	23.02	77.79	25.7	56.07	45	Richland                 	079	001300	3	3009	N	Y	Richland                 	079	90702	Columbia                                	16000	Columbia city (part)                    	\N	\N	1760	Columbia, SC MSA                                  	17900	Columbia, SC Metropolitan Statistical Area                                 	99999	\N	1	0	4506	0372	S	\N	2225 College St Apt 111                           	\N	Columbia                    	SC	29205	1075	\N	29205	36	0	29205107536	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	34.002725	-81.014128	S	\N	R	\N	** Street-Level Rooftop **  	45079	4516000	45079001300	450790013003	1021	97	26.97999954	12.30000019	98.55999756	11568	1712708201000	1748157	1764946	8032543886	8033766114	ybean@columbiahousingsc.org	8032543886	\N	ybean@columbiahousingsc.org	0101000020E61000003E492079E74054C01EEDF24A59004140	0101000020BC08000052625ABED9E423416C5F613B45D34A41
2447	2447	SC024	SC REGIONAL HOUSING AUTHORITY NO 3	SC024000003	WILLISTON	Y	M	116	115	115	103	12	772	89.57	103	100	8	21.36	2.7	280	257	478	11764	4327	28.71	16.83	25.74	11.88	16.83	33.98	5.83	58.25	17.72	96.12	77.67	2.91	59.22	83.5	58.25	17.44	100	14.29	7.77	61.17	14.56	16.5	0.97	96.12	94.17	0	0.97	0.97	13	68	100	143	34.95	25.24	39.81	5.83	40.87	24.94	59.33	45	Barnwell                 	011	970101	2	2036	N	N	Barnwell                 	011	93731	Williston                               	77965	Williston town                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4502	1830	S	\N	401 Mattie St                                     	\N	Williston                   	SC	29853	2203	\N	29853	01	5	29853220301	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.406442	-81.429009	S	\N	R	\N	** Street-Level Rooftop **  	45011	4577965	45011970101	450119701012	482	156	6.42999983	7.86000013	99.02999878	10968	1712708201000	590498	612810	8032593588	8032594628	info@scrha3.com	8032597636	8032594628	rthomas@scrha3.com	0101000020E6100000565B2AE2745B54C0136E9B4A06B44040	0101000020BC080000E699CE747807204180443996042C4941
2448	2448	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005010011	VISTA HERMOSA	N	M	284	284	284	270	14	53439	95.07	268	99.26	6	22.76	1.7	464	107	808	4178	2413	34.21	15.79	28.07	12.28	9.65	20.52	3.73	17.91	12.09	84.33	77.24	1.49	33.58	69.03	32.46	2.46	12.5	3.23	21.27	57.84	11.94	8.96	0.37	99.63	0	0	0	99.63	3	135	100	60	0	70.9	29.1	60.45	99.82	92.58	2.3	72	San Juan                 	127	008201	2	2004	N	N	San Juan                 	127	30587	Gobernador Pinero                       	76770	San Juan zona urbana (part)             	\N	\N	7440	San Juan-Bayamon, PR PMSA                         	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0378	Y	\N	1000 Ave San Patricio Apt 311                     	\N	San Juan                    	PR	00921	2910	\N	00921	86	2	00921291086	H	311     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.39266	-66.087903	S	\N	R	\N	** Street-Level Rooftop **  	72127	7276770	72127008201	721270082012	808	149	5.38999987	2.36999989	96.63999939	0	1712708201000	2618378	2626808	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E610000092FCE733A08550C0249AA15D85643240	0101000020BC080000A92EF16D7B675641B90B1C9FD09A3DC1
2449	2449	LA037	Housing Authority of the City of Minden	LA037000001	SOUTHFIELD PLAZA	N	M	247	247	247	235	12	247	95.14	235	100	5	20.85	2.4	556	291	659	13616	5755	6.38	30.21	38.72	8.51	16.17	31.06	0.43	68.51	30.19	88.51	71.49	0.43	58.72	86.38	58.72	24.61	81.82	17.27	13.19	54.04	14.04	18.72	1.28	94.89	94.04	0	0	0.85	6	73	94.04	104	29.36	30.64	40	10.64	70.92	39.73	75.14	22	Webster                  	119	031900	1	1002	N	N	Webster                  	119	95536	District 10                             	50885	Minden city (part)                      	\N	\N	7680	Shreveport-Bossier City, LA MSA                   	33380	Minden, LA Micropolitan Statistical Area                                   	99999	\N	0	1	2204	1200	Y	\N	1398 Sheppard St Apt 9                            	\N	Minden                      	LA	71055	3501	\N	71055	09	4	71055350109	H	9       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	32.617664	-93.273974	S	\N	R	\N	** Street-Level Rooftop **  	22119	2250885	22119031900	221190319001	671	291	7.90999985	10.78999996	97.44999695	10968	1712708201000	1859483	1859483	3183771077	3183776252	housin_m@bellsouth.net	3183771077	3186399594	chundaj11@yahoo.com	0101000020E6100000DC0D3ECA885157C052202A9D0F4F4040	0101000020BC08000032DB8F7B52EB47C14D4B6CB688AA4841
2450	2450	LA117	Housing Authority of the Town of Cotton Valley	LA117000001	Cotton Valley Housing Authority	N	M	20	20	20	20	0	20	100	20	100	7	10	1.8	35	353	586	17066	9752	0	20	45	10	25	65	0	35	37.67	80	45	0	25	65	20	14.29	16.67	8.57	10	30	30	30	0	75	75	0	0	0	3	107	100	65	50	30	20	10	21.64	29.84	70.13	22	Webster                  	119	031400	2	2019	N	N	Webster                  	119	94912	District 5                              	17915	Cotton Valley town                      	\N	\N	7680	Shreveport-Bossier City, LA MSA                   	33380	Minden, LA Micropolitan Statistical Area                                   	99999	\N	0	1	2204	0372	S	\N	457 Crow Rd                                       	\N	Cotton Valley               	LA	71018	3167	\N	71018	57	4	71018316757	S	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	32.815971	-93.415109	S	\N	R	\N	** Street-Level Rooftop **  	22119	2217915	22119031400	221190314002	586	10	17.13999939	5.71000004	90	13536	1712708201000	140719	140719	3188325251	3188324385	cvhouse2@gmail.com	3188325251	3188324385	cvhouse2@gmail.com	0101000020E610000093075725915A57C04FECD9BC71684040	0101000020BC080000A271064F163048C19DC1F931EE424941
2451	2451	LA054	Housing Authority of Ruston	LA054000001	EASTWOOD, Fam, MARYLAND PL., Eld.	Y	M	300	298	298	293	0	298	98.32	287	97.95	8	22.3	2.1	590	260	606	14014	6817	12.89	15.68	39.37	14.29	17.77	37.63	0.7	61.67	22.18	91.64	66.9	1.05	43.55	78.4	43.55	27.35	51.56	19.49	12.2	48.08	17.42	22.3	0.7	83.97	81.53	0.35	0.7	1.39	3	62	38.68	30	40.77	32.75	26.48	12.54	65.75	41.32	52.7	22	Lincoln                  	061	960500	2	2049	N	N	Lincoln                  	061	95298	8                                       	66655	Ruston city (part)                      	\N	\N	9999	\N	40820	Ruston, LA Micropolitan Statistical Area                                   	99999	\N	0	1	2205	1584	S	\N	101 Eugene Dr                                     	\N	Ruston                      	LA	71270	3913	\N	71270	01	6	71270391301	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	32.531971	-92.629521	S	\N	R	\N	** Street-Level Rooftop **  	22061	2266655	22061960500	220619605002	618	275	11.02000046	13.72999954	98.61000061	11340	1712708201000	2129967	2129915	3182553644	3182519103	wwhittington@rustonhousing.org	3182553644	3182519103	wwhittington@rustonhousing.org	0101000020E6100000935A72124A2857C0924C2EA017444040	0101000020BC080000FEEE10610C6B46C13F2C8EA97C404841
2452	2452	AR118	Housing Authority of the City of McCrory	AR118000001	MCCRORY	N	M	36	36	36	36	0	36	100	36	100	1	8.33	1.1	40	224	565	16530	14877	0	8.33	36.11	27.78	27.78	5.56	0	94.44	21.72	83.33	33.33	2.78	0	86.11	2.78	25	90.63	77.5	0	5.56	5.56	88.89	2.78	13.89	13.89	0	0	0	13	114	100	51	41.67	36.11	22.22	55.56	24.14	19.8	72.42	05	Woodruff                 	147	490100	6	6043	N	N	Woodruff                 	147	91092	De View                                 	42500	McCrory city (part)                     	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0501	1620	Y	\N	310 Stearns St Apt 1                              	\N	Mc Crory                    	AR	72101	8544	\N	72101	01	7	72101854401	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	35.258913	-91.194073	S	\N	R	\N	** Street-Level Rooftop **  	05147	0542500	05147490100	051474901006	565	1	82.5	5	100	15894	1712708201000	244084	244084	8707312616	8707311233	mccroryhousing@centurytel.net	8707312616	8707311233	mccroryhousing@centurytel.net	0101000020E610000091C528B16BCC56C02226A80F24A14140	0101000020BC080000DF04FF80DB4042C112AA8B7EE0834F41
2453	2453	KY012	Housing Authority of Henderson	KY012000001	SCATTERED SITES (4 SITES)	Y	M	225	225	225	212	12	430	94.22	212	100	3	30.66	2.3	483	397	561	19399	8515	12.74	12.74	24.06	12.74	37.74	40.57	4.25	55.19	22.4	87.26	64.62	2.83	50.47	78.3	49.06	20.71	44.19	13.87	8.96	54.25	16.51	20.28	1.89	41.98	37.26	0.94	0	3.77	7	81	0	0	27.36	41.98	30.66	12.26	30.57	36.96	49.96	21	Henderson                	101	020401	1	1005	N	N	Henderson                	101	91704	Henderson                               	35866	Henderson city (part)                   	\N	\N	2440	Evansville-Henderson, IN-KY MSA                   	21780	Evansville, IN-KY Metropolitan Statistical Area                            	99999	\N	1	0	2101	1032	Y	\N	24 Lawndale Ct Apt A                              	\N	Henderson                   	KY	42420	6248	\N	42420	73	8	42420624873	H	A       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	37.827122	-87.586197	S	\N	R	\N	** Street-Level Rooftop **  	21101	2135866	21101020401	211010204011	585	203	9.72999954	9.52000046	98.58000183	15165	1712708201000	1425957	1396339	2708271294	2708271482	housing@hahenderson.org	2706310733	2708271482	bobbiew@hahenderson.org	0101000020E61000003D656C4084E555C0D4743722DFE94240	0101000020BC080000FDB197C3890733C11BF5BEEFCFFA5241
2454	2454	OH036	Wayne Metropolitian Housing Authority	OH036000010	NORTHGATE APARTMENTS	N	M	104	104	104	99	5	224	95.19	99	100	5	18.18	3	297	373	574	17085	5695	11.11	8.64	18.52	13.58	48.15	43.43	2.02	36.36	20.63	89.9	66.67	9.09	69.7	86.87	70.71	14.89	60	8.42	6.06	77.78	11.11	5.05	0	13.13	11.11	0	0	2.02	5	75	100	204	4.04	30.3	65.66	12.12	12.52	14.38	59.88	39	Wayne                    	169	000500	1	1031	N	Y	Wayne                    	169	86548	Wooster                                 	86548	Wooster city                            	\N	\N	9999	\N	49300	Wooster, OH Micropolitan Statistical Area                                  	99999	\N	0	1	3907	5814	S	\N	1354 Perkins Ave                                  	\N	Wooster                     	OH	44691	4173	\N	44691	99	3	44691417399	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.784706	-81.930413	S	\N	R	\N	** Street-Level Rooftop **  	39169	3986548	39169000500	391690005001	576	167	2.3599999	7.07000017	100	15432	1712708201000	681633	705555	3302642727	3302631521	dcatlett@waynemha.org	3302642727	3302631521	dcatlett@waynemha.org	0101000020E61000004B48F7E28B7B54C08D21053F71644440	0101000020BC080000AD0DCD61E45218413D64A1536FD65641
2455	2455	OH067	Harrison Metropolitian Housing Authority	OH067000001	STEELE/PENN CREST APTS.	Y	M	50	50	50	47	3	50	94	47	100	5	8.51	1	49	327	471	15465	14834	2.17	6.52	52.17	19.57	19.57	4.26	0	93.62	20.93	93.62	65.96	0	0	51.06	0	94.44	55.17	69.39	0	10.64	27.66	61.7	0	2.13	0	0	0	2.13	8	91	0	0	100	0	0	0	4.44	18.41	78.17	39	Harrison                 	067	975700	4	4005	\N	\N	Harrison                 	067	51394	Monroe                                  	07916	Bowerston village                       	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3906	0588	N	\N	500 Busby Dr                                      	\N	Bowerston                   	OH	44695	9744	\N	44695	00	8	44695974400	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	40.427812	-81.181844	S	\N	R	\N	** Street-Level Rooftop **  	39067	3907916	39067975700	390679757004	443	0	59.18000031	36.72999954	97.87000275	12984	1712708201000	265631	265631	7409428372	7409428337	dyeater@harrisonmha.com	7409428372	7409428337	dyeater@harrisonmha.com	0101000020E610000017DE0355A34B54C00869288BC2364440	0101000020BC080000EF43420ECE7A2241CEE663532E565641
2456	2456	OH008	Trumbull Metropolitan Housing Authority	OH008000823	PARKMAN LANDING	N	M	60	60	20	20	0	1239	100	20	100	5	5	1.2	23	323	762	13838	12033	0	5	70	15	10	0	0	100	18.41	100	85	0	0	55	0	0	65	56.52	0	0	0	100	0	35	35	0	0	0	13	56	0	0	90	10	0	5	53.45	25.83	74.14	39	Trumbull                 	155	920900	1	1015	N	Y	Trumbull                 	155	80892	Warren                                  	80892	Warren city                             	\N	\N	9320	Youngstown-Warren, OH MSA                         	49660	Youngstown-Warren-Boardman, OH-PA Metropolitan Statistical Area            	99999	\N	1	0	3914	5454	S	\N	2501 Parkman Rd NW                                	\N	Warren                      	OH	44485	1752	\N	44485	99	2	44485175299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.250757	-80.853664	S	\N	R	\N	** Street-Level Rooftop **  	39155	3980892	39155920900	391559209001	759	0	91.30000305	0	100	11570	1712708201000	182930	182236	3303691533	3303696731	demerson@trumbulltmha.org	3303691533	3303696731	demerson@trumbulltmha.org	0101000020E6100000D2EB546EA23654C031BC2BCE18A04440	0101000020BC0800004443ACF0A84025419E78EC23F37A5741
2457	2457	FL040	Housing Authority of the City of Eustis	FL040000060	NAME UNKNOWN	Y	M	60	60	60	57	3	60	95	57	100	7	12.28	3	171	631	656	27985	9328	0	5.26	22.81	12.28	59.65	56.14	0	43.86	33.18	78.95	54.39	17.54	50.88	78.95	59.65	15.91	61.54	12.87	3.51	64.91	8.77	22.81	3.51	82.46	38.6	1.75	1.75	40.35	8	76	100	225	12.28	29.82	57.89	10.53	57.07	26.74	49.48	12	Lake                     	069	030209	2	2041	N	N	Lake                     	069	91014	Eustis                                  	21350	Eustis city (part)                      	\N	\N	5960	Orlando, FL MSA                                   	36740	Orlando-Kissimmee-Sanford, FL Metropolitan Statistical Area                	99999	\N	1	0	1206	0894	S	\N	1105 Morin St                                     	\N	Eustis                      	FL	32726	5412	\N	32726	05	3	32726541205	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	28.842742	-81.686415	S	\N	R	\N	** Street-Level Rooftop **  	12069	1221350	12069030209	120690302092	645	87	8.77000046	8.18999958	96.48999786	23724	1712708201000	448712	448712	3523574851	3523578081	hjones@eustishousingauthority.com	3523574851	3523578081	hjones@eustishousingauthority.com	0101000020E6100000C7D92D39EE6B54C08B7A8CF0BDD73C40	0101000020BC080000AE791BFEEEA21A413DFECA2A40053941
2458	2458	NY009	Albany Housing Authority	NY009000012	Townsend Park Homes	Y	M	158	158	158	140	18	1393	88.61	140	100	8	7.86	1.1	150	377	865	16429	15334	5	2.86	56.43	15.71	20	8.57	1.43	90	14.9	95	85.71	0	0	50.71	0	89.47	80.99	81.33	0	0	13.57	86.43	5.71	87.14	67.14	0	2.14	17.86	61	117	0	0	100	0	0	0	86.19	43.72	7.99	36	Albany                   	001	000800	2	2004	N	Y	Albany                   	001	01000	Albany                                  	01000	Albany city                             	\N	\N	0160	Albany-Schenectady-Troy, NY MSA                   	10580	Albany-Schenectady-Troy, NY Metropolitan Statistical Area                  	99999	\N	1	0	3620	0040	S	\N	45 Central Ave                                    	\N	Albany                      	NY	12206	3025	\N	12206	99	1	12206302599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.658493	-73.765052	S	\N	R	\N	** Street-Level Rooftop **  	36001	3601000	36001000800	360010008002	860	0	85.33000183	12.67000008	99.29000092	12360	1712708201000	1453048	1506055	5186417500	5186417547	info@albanyhousing.org	5186417518	5186417544	cdarbeau@albanyhousing.org	0101000020E61000005022AA9CF67052C00869A47F49544540	0101000020BC080000A132A7CF55DB43410D9E3CF368C15941
2459	2459	PA019	JOHNSTOWN HOUSING AUTHORITY	PA019000100	PROSPECT HOMES	N	M	111	110	110	0	2	1504	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	42	Cambria                  	021	013400	1	1086	N	Y	Cambria                  	021	38288	Johnstown                               	38288	Johnstown city                          	\N	\N	3680	Johnstown, PA MSA                                 	27780	Johnstown, PA Metropolitan Statistical Area                                	99999	\N	1	0	4213	3411	S	\N	373 Gray Ave                                      	\N	Johnstown                   	PA	15901	1244	\N	15901	73	3	15901124473	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.333196	-78.910694	S	\N	R	\N	** Street-Level Rooftop **  	42021	4238288	42021013400	420210134001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8145357771	8145361768	malberts@jhaonline.org	8145357771	8145361768	malberts@jhaonline.org	0101000020E61000009C6F7CCF48BA53C0B28D9F2AA62A4440	0101000020BC080000E120C8E674E63241C6E4D83F2F3B5641
2460	2460	NY041	Rochester Housing Authority	NY041000562	461/561/Federal St	N	M	164	164	164	149	7	2178	91.13	103	68.92	8	1.94	2.7	277	570	752	24518	9117	3.19	6.38	17.02	7.45	65.96	41.75	2.91	44.66	25.48	86.41	52.43	2.91	60.19	92.23	59.22	27.06	50	18.77	2.91	62.14	17.48	17.48	0.97	99.03	68.93	0	0	30.1	40	172	100	186	0.97	21.36	77.67	33.01	90.12	41.56	49.04	36	Monroe                   	055	005500	3	3002	N	N	Monroe                   	055	63000	Rochester                               	63000	Rochester city                          	\N	\N	6840	Rochester, NY MSA                                 	40380	Rochester, NY Metropolitan Statistical Area                                	99999	\N	1	0	3625	5544	S	\N	6 Fromm Pl                                        	\N	Rochester                   	NY	14605	1521	\N	14605	06	9	14605152106	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.16954	-77.592354	S	\N	R	\N	** Street-Level Rooftop **  	36055	3663000	36055005500	360550055003	777	132	7.21999979	14.80000019	97.08999634	23739	1712708201000	1349550	1379740	5856973602	5856976191	sburr@rochesterhousing.org	5856976100	\N	sburr@rochesterhousing.org	0101000020E61000004F1CC020E96553C03232987CB3954540	0101000020BC0800003AE0ED164BE2374182FE40E2D0375A41
2461	2461	MA002	Boston Housing Authority	MA002000244	Frederick Douglass	N	M	78	77	77	75	1	8160	97.4	74	98.67	8	1.35	1.1	84	349	1319	14598	12860	11.11	2.78	50	20.83	15.28	9.46	9.46	78.38	9.96	100	94.59	0	0	31.08	0	100	72.31	72.62	0	4.05	8.11	87.84	6.76	81.08	36.49	0	22.97	21.62	2	145	0	0	100	0	0	0	36.61	19.23	0	25	Suffolk                  	025	070802	1	1007	N	N	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2507	0282	Y	\N	755 Tremont St Apt 411                            	\N	Roxbury                     	MA	02118	1167	\N	02118	11	1	02118116711	H	411     	Apt 	\N	1	\N	N	\N	\N	90% Overall probable correctness                            	42.340186	-71.079101	S	\N	R	\N	** Street-Level Rooftop **  	25025	2507000	25025070802	250250708021	1312	0	88.09999847	10.71000004	100	12754	1712708201000	1187372	1196574	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E6100000E65EA4FD0FC551C0989EFD368B2B4540	0101000020BC080000F31B2B7F787A4941DBC8FA5B30985941
2462	2462	OK123	Housing Authority of Osage County	OK123000002	Hominy,Barnsdall,Pawhus.Lynn,Cedar Ridge	Y	M	153	151	151	146	5	280	96.69	146	100	5	26.03	1.9	280	362	579	21997	11470	0	19.86	22.6	16.44	41.1	39.04	0	60.96	25.81	80.82	52.74	8.22	26.71	65.07	26.71	24	54.35	21.79	11.64	41.1	15.75	31.51	3.42	30.82	2.74	24.66	0.68	2.74	3	51	78.77	219	45.89	32.19	21.92	14.38	35.17	15.53	76.3	40	Osage                    	113	940008	2	2027	\N	\N	Osage                    	113	90195	Barnsdall                               	04250	Barnsdall city                          	\N	\N	8560	Tulsa, OK MSA                                     	46140	Tulsa, OK Metropolitan Statistical Area                                    	99999	\N	1	0	4003	0168	N	\N	808 W Main St                                     	\N	Barnsdall                   	OK	74002	6630	\N	74002	08	4	74002663008	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	36.561934	-96.165927	S	\N	R	\N	** Street-Level Rooftop **  	40113	4004250	40113940008	401139400082	584	103	17.5	12.14000034	94.51999664	17894	1712708201000	1014956	1001492	9182872270	9182872224	christi@osagecountyha.org	9182872270	9182872224	christi@osagecountyha.org	0101000020E6100000CD99478C9E0A58C0900A0B74ED474240	0101000020BC0800008A0321B79E164DC18078ED690E545241
2463	2463	NJ002	Newark Housing Authority	NJ002003009	KRETCHMER HOMES TOWNHOUSE	N	M	143	141	141	133	8	5899	94.33	132	99.25	7	1.52	2	262	552	1441	27832	14022	4.1	6.56	29.51	4.92	54.92	46.21	1.52	44.7	22.61	82.58	64.39	1.52	33.33	90.91	32.58	27.59	48.89	23.66	3.03	44.7	18.18	34.09	3.79	88.64	76.52	0.76	0	11.36	5	282	76.52	101	17.42	52.27	30.3	34.09	94.04	48.14	2.68	34	Essex                    	013	004802	3	3004	N	N	Essex                    	013	51000	Newark                                  	51000	Newark city                             	\N	\N	5640	Newark, NJ PMSA                                   	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3410	2190	S	\N	114 Dayton Pl                                     	\N	Newark                      	NJ	07114	1199	\N	07114	14	2	07114119914	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.691526	-74.206327	S	\N	R	\N	** Street-Level Rooftop **  	34013	3451000	34013004802	340130048023	999	79	19.07999992	15.27000046	94.69999695	20795	1712708201000	2299470	1630484	9732736677	9732736636	lspicer@newarkha.org	9732736600	\N	lspicer@newarkha.org	0101000020E610000085852976348D52C0A90687EC83584440	0101000020BC0800001E9C410C56624341D3E0738F44FB5641
2464	2464	PA002	Philadelphia Housing Authority	PA002000191	Inglis Methodist Gardens	N	M	47	47	47	46	1	12792	97.87	46	100	25	4.35	1.2	56	392	1808	14068	11556	2.17	10.87	56.52	4.35	26.09	21.74	0	78.26	14.58	100	80.43	0	17.39	73.91	17.39	70.27	66.67	57.14	10.87	41.3	28.26	19.57	0	91.3	84.78	0	0	6.52	0	27	100	52	78.26	21.74	0	4.35	82.89	18.38	1.72	42	Philadelphia             	101	012204	2	2001	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	4161 Edgely Rd                                    	\N	Philadelphia                	PA	19131	1671	\N	19131	99	2	19131167199	H	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	39.99535	-75.216558	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101012204	421010122042	1807	9	16.06999969	46.43000031	100	11066	1712708201000	998059	997353	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E61000009D161616DCCD52C02358F6A067FF4340	0101000020BC08000055482E71345F41417705CBBDB9EF5541
2465	2465	IL041	Massac County Housing Authority	IL041000001	FAIRMOUNT APTS	N	M	233	233	233	230	2	233	98.71	230	100	6	23.91	1.8	423	312	333	14695	7990	18.67	7.56	37.33	10.67	25.78	25.22	5.22	67.39	19.55	93.91	70.87	0.87	33.91	69.57	31.74	28.39	38.67	18.2	8.26	39.57	19.57	32.61	1.3	19.13	17.39	0	0	1.74	42	72	34.35	86	57.39	25.65	16.96	6.52	18.08	20.25	74.21	17	Massac                   	127	970400	2	2070	N	Y	Massac                   	127	92088	Metropolis Number 2                     	48645	Metropolis city (part)                  	\N	\N	9999	\N	37140	Paducah, KY-IL Micropolitan Statistical Area                               	99999	\N	0	1	1712	4482	S	\N	126 E 3rd St                                      	\N	Metropolis                  	IL	62960	2250	\N	62960	99	0	62960225099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.149096	-88.732867	S	\N	R	\N	** Street-Level Rooftop **  	17127	1748645	17127970400	171279704002	336	163	18.90999985	11.57999992	97.38999939	11696	1712708201000	918215	918215	6185248411	6185244478	martelle@massaccountyhousing.org	6185248411	6185244478	martelle@massaccountyhousing.org	0101000020E610000024A5FD4AE72E56C0F392E39315934240	0101000020BC0800003B85DF589D6738C168DF8F001F225241
2466	2466	GA115	Housing Authority of the City of Clayton	GA115000001	Shadyside/Duckett/Dunlap Apts	N	M	99	98	98	96	2	98	97.96	96	100	7	9.38	1.8	168	323	518	17226	9844	0	11.46	54.17	11.46	22.92	18.75	0	81.25	25.75	85.42	61.46	0	26.04	79.17	25	47.06	31.11	24.4	1.04	32.29	19.79	46.88	5.21	1.04	1.04	0	0	0	20	89	100	126	59.38	27.08	13.54	3.13	17.6	13.92	78.94	13	Rabun                    	241	970201	4	4015	N	N	Rabun                    	241	90684	Clayton                                 	99999	Remainder of Clayton CCD                	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1309	\N	Y	\N	659 Dunlap St Apt 1                               	\N	Clayton                     	GA	30525	5076	\N	30525	01	6	30525507601	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	34.870959	-83.42537	S	\N	R	\N	** Street-Level Rooftop **  	13241	1399999	13241970201	132419702014	507	40	30.95000076	15.47999954	96.87999725	12126	1712708201000	596306	596306	7067826467	7067822169	claytonha@windstream.net	7067826467	7067822169	claytonha@windstream.net	0101000020E6100000E848174339DB54C0581DA0957B6F4140	0101000020BC08000033867B2BE56EF1C0179F7AB1994D4D41
2467	2467	TX353	Housing Authority of Copperas Cove	TX353000001	Phil Ave. Complex	N	M	100	100	100	98	2	100	98	98	100	9	16.33	2.4	231	305	567	12853	5453	7.14	15.48	34.52	19.05	23.81	25.51	3.06	57.14	17.17	96.94	74.49	9.18	45.92	87.76	48.98	26.03	60	22.51	3.06	50	21.43	25.51	0	78.57	35.71	0	2.04	40.82	31	81	100	150	31.63	40.82	27.55	0	51.11	14.38	53.07	48	Coryell                  	099	010804	3	3015	N	N	Coryell                  	099	90845	Copperas Cove                           	16624	Copperas Cove city (part)               	\N	\N	9999	\N	28660	Killeen-Temple, TX Metropolitan Statistical Area                           	99999	\N	1	0	4831	1194	S	\N	1215A Phil Ave                                    	\N	Copperas Cove               	TX	76522	2364	\N	76522	15	7	76522236415	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	31.116626	-97.890927	9	H	4	\N	**  Centroid Lat/Long   **  	48099	4816624	48099010804	480990108043	573	104	11.68999958	15.57999992	100	11208	1712708201000	667334	667334	2545479591	2545476012	hacced@hot.rr.com	2545479449	2545476012	hacced@hot.rr.com	0101000020E6100000C3D2ADF2047958C0B2EA9233DB1D3F40	0101000020BC080000EB6774C3E1CB51C1706C59C3CAF64541
2468	2468	TX301	Housing Authority of Thorndale	TX301000001	Thorndale Housing Authority	N	M	24	24	24	24	0	24	100	24	100	5	8.33	1.4	33	394	424	28277	20565	4.35	8.7	17.39	17.39	52.17	33.33	0	62.5	38.69	75	33.33	0	12.5	79.17	8.33	33.33	26.67	27.27	0	16.67	20.83	62.5	4.17	33.33	33.33	0	0	0	27	128	83.33	34	66.67	16.67	16.67	20.83	24.9	5.07	78.46	48	Milam                    	331	950800	\N	\N	\N	\N	Milam                    	331	93895	Thorndale                               	72776	Thorndale city (part)                   	\N	\N	9999	\N	99999	\N	99999	\N	0	0	48**	5364	\N	\N	\N	\N	Thorndale                   	TX	76577	\N	\N	76577	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	30.5852	-97.1417	5	S	T	\N	**  Centroid Lat/Long   **  	48331	4872776	48331950800	\N	424	3	45.45000076	15.14999962	83.33000183	19432	1712708201000	122221	122221	5128982777	5128981037	thorndalehousing@mail.com	5128982777	5128981037	ThorndaleHousing@yahoo.com	0101000020E61000006487E09C114958C0F57ACBAACF953E40	0101000020BC0800000AC0FF2A0FFF50C1D4D7D6DBA72E4441
2469	2469	OH008	Trumbull Metropolitan Housing Authority	OH008000003	RIVERVIEW APTS	N	M	354	350	350	194	4	1239	55.43	194	100	6	23.2	1.1	208	245	762	10693	9974	25.13	7.33	49.21	8.38	9.95	10.31	0	88.14	14.11	96.39	86.08	0	1.03	42.78	1.03	84.44	77.97	78.85	1.03	33.51	35.05	30.41	0.52	29.9	27.32	0	0	2.58	28	67	73.2	44	95.88	4.12	0	1.03	32.08	32.88	67.51	39	Trumbull                 	155	920800	2	2010	N	Y	Trumbull                 	155	80892	Warren                                  	80892	Warren city                             	\N	\N	9320	Youngstown-Warren, OH MSA                         	49660	Youngstown-Warren-Boardman, OH-PA Metropolitan Statistical Area            	99999	\N	1	0	3914	5454	S	\N	250 Tod Ave NW                                    	\N	Warren                      	OH	44485	2962	\N	44485	99	8	44485296299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.235342	-80.828847	S	\N	R	\N	** Street-Level Rooftop **  	39155	3980892	39155920800	391559208002	759	4	30.29000092	55.29000092	99.48000336	10968	1712708201000	1774418	1758579	3303691533	3303696731	demerson@trumbulltmha.org	3303691533	3303696731	demerson@trumbulltmha.org	0101000020E6100000B72349D40B3554C0B2F5C6AF1F9E4440	0101000020BC080000671C76DB0E762541370FF52A7A755741
2470	2470	OH002	Youngstown Metropolitan Housing Authority	OH002000200	Brier Hill Annex	Y	M	233	227	227	217	8	1177	95.59	217	100	6	14.75	2.1	464	270	855	11345	5306	29.17	7.41	40.74	7.87	14.81	17.05	1.84	80.65	15.09	96.31	82.95	0	43.78	75.12	40.55	25.71	79.22	24.78	2.3	45.16	17.05	35.48	0	87.56	70.05	0.92	0.46	16.13	24	93	0	0	47.93	5.53	46.54	17.97	65.48	44.48	65.55	39	Mahoning                 	099	813700	4	4040	N	Y	Mahoning                 	099	88000	Youngstown                              	88000	Youngstown city (part)                  	\N	\N	9320	Youngstown-Warren, OH MSA                         	49660	Youngstown-Warren-Boardman, OH-PA Metropolitan Statistical Area            	99999	\N	1	0	3906	5874	S	\N	131 W Boardman St                                 	\N	Youngstown                  	OH	44503	1337	\N	44503	99	2	44503133799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.099782	-80.651831	S	\N	R	\N	** Street-Level Rooftop **  	39099	3988000	39099813700	390998137004	859	218	16.59000015	11.64000034	100	10968	1712708201000	2226356	2267522	3307442161	3307424826	lenglish@ymhaonline.com	3307442161	\N	lenglish@ymhaonline.com	0101000020E610000040375F99B72954C0A5A813A8C58C4440	0101000020BC080000544D32ABF4F32641B097E50F63455741
2471	2471	TX405	Housing Authority of Hubbard	TX405000001	UNNAMED	N	M	20	20	20	20	0	20	100	15	75	5	13.33	1.5	22	313	468	14272	9731	0	6.67	53.33	33.33	6.67	26.67	0	73.33	18.58	93.33	80	0	20	60	13.33	50	28.57	31.82	6.67	13.33	33.33	46.67	0	20	20	0	0	0	1	54	100	70	73.33	26.67	0	0	29.42	28.8	70.1	48	Hill                     	217	961400	\N	\N	\N	\N	Hill                     	217	91845	Hubbard-Mount Calm                      	35180	Hubbard city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	48**	2526	\N	\N	\N	\N	Hubbard                     	TX	76648	\N	\N	76648	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	31.8442	-96.8738	5	S	T	\N	**  Centroid Lat/Long   **  	48217	4835180	48217961400	\N	468	5	36.36000061	22.72999954	100	13428	1712708201000	112211	112216	2545762932	2546751086	cliftonhousingauthority@gmail.com	2546758294	2546751086	cliftonhousingauthority@gmail.com	0101000020E610000063B8D556EC3758C05737BC7D1DD83F40	0101000020BC080000E0478D711A6850C1F9901F9964A44741
2472	2472	WA002	HA OF  KING COUNTY	WA002000201	FOREST GLEN	N	M	40	40	40	40	0	2449	100	40	100	7	0	1.4	54	363	773	16070	11904	2.5	12.5	40	22.5	22.5	5	5	90	11.06	100	92.5	0	0	57.5	0	100	58.82	51.85	0	0	15	85	7.5	42.5	12.5	2.5	25	2.5	0	155	100	57	97.5	2.5	0	2.5	47.44	3.81	61.99	53	King                     	033	032324	3	3004	N	Y	King                     	033	92931	Seattle East CCD                        	57535	Redmond city                            	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5301	1296	S	\N	8610 164th Ave NE                                 	\N	Redmond                     	WA	98052	3640	\N	98052	99	5	98052364099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	47.679318	-122.121334	S	\N	R	\N	** Street-Level Rooftop **  	53033	5357535	53033032324	530330323243	771	0	83.33000183	14.81000042	100	12288	1712708201000	370920	370145	2065741100	2065741104	judij@kcha.org	2065741100	\N	RobinW@kcha.org	0101000020E61000002BB6AEEFC3875EC0390A67E4F3D64740	0101000020BC0800002D0F75A9D3C461C181628005A5B46541
2473	2473	IN029	Housing Authority of the City of East Chicago	IN029000004	SCATTERED SITES	Y	M	131	131	131	131	0	460	100	131	100	3	12.98	2.2	294	295	1522	13270	5913	18.63	9.8	24.51	18.63	28.43	35.11	3.82	38.93	14.58	93.13	79.39	0.76	61.83	89.31	62.6	5.45	76.19	8.5	6.11	67.94	9.92	16.03	0.76	96.18	78.63	0	0	17.56	38	91	98.47	85	14.5	54.2	31.3	22.14	96.87	39.64	26.94	18	Lake                     	089	030800	4	4009	N	Y	Lake                     	089	54414	North                                   	19486	East Chicago city                       	\N	\N	2960	Gary, IN PMSA                                     	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1801	0846	S	\N	1301 E Columbus Dr                                	\N	East Chicago                	IN	46312	2854	\N	46312	99	7	46312285499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.638928	-87.455668	S	\N	R	\N	** Street-Level Rooftop **  	18089	1819486	18089030800	180890308004	1522	142	7.48000002	2.72000003	99.23999786	11024	1712708201000	2392385	2374236	2193979974	2193974249	tcauley@echa-in.org	2193979974	2193974249	tcauley@echa-in.org	0101000020E6100000CC041DAA29DD55C03F888664C8D14440	0101000020BC080000EABBEEAB5DEB30C15DB434DFB2455841
2474	2474	IN017	Indianapolis Housing Agency	IN017000006	CONCORD HOMES EAST	Y	M	171	171	171	131	16	561	76.61	131	100	7	3.82	2.4	317	376	410	19137	7908	6.48	7.41	30.56	13.89	41.67	37.4	0	45.04	19.55	90.08	71.76	0	51.91	92.37	51.15	23.53	65.52	17.35	3.05	54.96	19.85	22.14	1.53	96.95	95.42	0	0	1.53	53	149	84.73	178	11.45	31.3	57.25	38.17	80.64	42	66.33	18	Marion                   	097	341600	2	2004	N	N	Marion                   	097	81800	Wayne                                   	36003	Indianapolis city (balance) (part)      	\N	\N	3480	Indianapolis, IN MSA                              	26900	Indianapolis-Carmel-Anderson, IN Metropolitan Statistical Area             	99999	\N	1	0	1807	1406	S	\N	782 N Centennial St                               	\N	Indianapolis                	IN	46222	3507	\N	46222	82	9	46222350782	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	39.778592	-86.21333	S	\N	R	\N	** Street-Level Rooftop **  	18097	1836003	18097341600	180973416002	409	151	9.77999973	10.72999954	96.94999695	13812	1712708201000	644726	638491	3172617200	3172617176	execdir@indyhousing.org	3174001329	\N	gstocking@indyhousing.org	0101000020E61000000063DF32A78D55C07B0212E7A8E34340	0101000020BC0800000B22B8BC79B328C1623C4AAAE7985541
2475	2475	OH015	Butler Metropolitian Housing Authority	OH015000053	HENRY LONG TOWERS	N	M	179	179	179	0	50	775	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	39	Butler                   	017	001100	2	2015	N	N	Butler                   	017	33012	Hamilton                                	33012	Hamilton city                           	\N	\N	3200	Hamilton-Middletown, OH PMSA                      	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	3908	2118	Y	\N	150 S B St Apt 311                                	\N	Hamilton                    	OH	45013	3357	\N	45013	86	5	45013335786	H	311     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	39.400959	-84.568368	S	\N	R	\N	** Street-Level Rooftop **  	39017	3933012	39017001100	390170011002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	5138964411	5138969381	bmha@butlermetro.org	5138685250	5138969381	bjones@butlermetro.org	0101000020E6100000DA3B2D24602455C0E4BDDE9F52B34340	0101000020BC080000E8D46755CE8015C11230ED0156FC5441
2476	2476	OH022	Greene Metropolitian Housing Authority	OH022000182	Xenia/Beavercreek	Y	M	146	146	146	140	2	361	95.89	140	100	3	13.57	2.8	394	402	611	20642	7335	10.85	9.3	27.91	13.95	37.98	36.43	0.71	53.57	22.34	87.14	70.71	10.71	55.71	83.57	60.71	31.09	66.67	17.77	2.14	67.86	15.71	14.29	0.71	25	21.43	1.43	2.14	0	12	80	67.86	226	17.14	32.86	50	6.43	25.66	13.93	80.29	39	Greene                   	057	240100	2	2029	N	Y	Greene                   	057	86772	Xenia                                   	86772	Xenia city                              	\N	\N	2000	Dayton-Springfield, OH MSA                        	19430	Dayton-Kettering, OH Metropolitan Statistical Area                         	99999	\N	1	0	3910	5844	S	\N	147 N Detroit St                                  	\N	Xenia                       	OH	45385	2943	\N	45385	99	9	45385294399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.686957	-83.929468	S	\N	R	\N	** Street-Level Rooftop **  	39057	3986772	39057240100	390572401002	599	192	5.57999992	13.96000004	97.13999939	14688	1712708201000	1027178	1006397	9373762908	9373762487	bsmallwood@gmha.net	9373520264	9373762487	bsmallwood@gmha.net	0101000020E6100000DD9159677CFB54C09530FA34EED74340	0101000020BC080000400E8F28DF8B04C164C9F162BC5B5541
2477	2477	TX293	Housing Authority of Rankin	TX293000001	Rankin	N	M	10	10	10	10	0	10	100	9	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	48	Upton                    	461	950100	1	1442	\N	\N	Upton                    	461	93195	Rankin                                  	60668	Rankin city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4823	4410	N	\N	1001 Francis St                                   	\N	Rankin                      	TX	79778	2072	P	79778	01	0	79778207201	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	31.219107	-101.940581	S	\N	R	\N	** Street-Level Rooftop **  	48461	4860668	48461950100	484619501001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	4326932924	4326932924	bernie@odessahatx.com	4323331088	4323378712	andrew@odessahatx.com	0101000020E6100000EFA6A67A327C59C0E38D726517383F40	0101000020BC080000D263676638B956C1419F547FAF034841
2478	2478	GA095	Housing Authority of the City of Newnan	GA095000001	MILO HUNTER HOMES	Y	M	143	143	143	143	0	433	100	137	95.8	6	23.36	1.3	173	385	739	17083	13528	0	4.38	54.01	19.71	21.9	11.68	0	88.32	16.69	97.08	81.75	0	11.68	70.8	11.68	33.33	6.19	9.25	0	13.87	3.65	82.48	2.92	81.75	81.02	0.73	0	0	25	83	100	190	81.02	11.68	7.3	5.84	62.01	26.66	71.64	13	Coweta                   	077	170605	1	1001	N	N	Coweta                   	077	92154	Newnan                                  	55020	Newnan city                             	\N	\N	9999	\N	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1303	2304	S	\N	3 Joe Norman Blvd                                 	\N	Newnan                      	GA	30263	2663	\N	30263	03	6	30263266303	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.361114	-84.796417	9	S	4	\N	**  Centroid Lat/Long   **  	13077	1355020	13077170605	130771706051	743	27	68.20999908	5.19999981	100	13668	1712708201000	1268674	1274555	7702536461	7702530030	sstrozier@numail.org	7706838237	7702530030	sstrozier@numail.org	0101000020E610000074EA017FF83255C020CAC8FB38AE4040	0101000020BC0800008788CA10A1B81EC176ECC3C492344941
2479	2479	GA006	Housing Authority of the City of ATLANTA Georgia	GA006001050	Mech Crossing/Mech-3-McDan/Gle HomesIV	N	M	164	164	68	64	4	2161	94.12	64	100	6	15.63	2.4	151	562	757	23929	10142	0	6.45	32.26	9.68	51.61	51.56	0	45.31	23.22	89.06	59.38	0	70.31	78.13	60.94	19.64	62.5	12.58	1.56	68.75	17.19	12.5	0	100	95.31	0	0	4.69	0	77	100	180	10.94	59.38	29.69	17.19	97.45	33.43	10.43	13	Fulton                   	121	004400	1	1004	N	Y	Fulton                   	121	90144	Atlanta                                 	04000	Atlanta city (part)                     	\N	\N	0520	Atlanta, GA MSA                                   	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1305	0174	S	\N	565 Wells St SW                                   	\N	Atlanta                     	GA	30312	2443	\N	30312	99	0	30312244399	H	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	33.740521	-84.405614	S	\N	R	\N	** Street-Level Rooftop **  	13121	1304000	13121004400	131210044001	757	78	5.30000019	9.27000046	98.44000244	19365	1712708201000	581475	581635	4048924700	4043320100	president@atlantahousing.org	4046854391	\N	president@atlantahousing.org	0101000020E61000005B746C94F51955C09C5D6164C9DE4040	0101000020BC080000810674ECB82717C186DBBC8A533A4A41
2480	2480	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005006007	BRISAS DE CAYEY	N	M	210	210	210	203	7	53439	96.67	203	100	6	8.37	2.1	428	143	808	6974	3308	52.2	19.78	11.54	7.14	9.34	23.65	10.84	55.17	20.4	82.27	69.46	3.94	35.47	82.27	39.41	12.16	23.64	8.41	5.91	46.8	21.18	26.11	0.49	100	0	0	0	100	7	208	100	60	9.85	32.51	57.64	45.81	99.65	57.29	53.23	72	Cayey                    	035	260500	4	4000	N	N	Cayey                    	035	15537	Cayey                                   	15494	Cayey zona urbana (part)                	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0108	Y	\N	430 Ave De Diego W Apt 115                        	\N	Cayey                       	PR	00736	3603	\N	00736	40	8	00736360340	H	115     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.118771	-66.175982	9	S	4	\N	**  Centroid Lat/Long   **  	72035	7215494	72035260500	720352605004	808	171	14.48999977	5.13999987	94.08999634	3792	1712708201000	1968560	1996769	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E610000042D1014A438B50C0EA03B8C6671E3240	0101000020BC0800008A3EA62C1E5156410DA3A02A47343FC1
2481	2481	TX005	Houston Housing Authority	TX005000004	CLAYTON HOMES	N	M	184	184	184	0	0	2599	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	48	Harris                   	201	310102	1	1005	N	Y	Harris                   	201	91835	Houston                                 	35000	Houston city (part)                     	\N	\N	3360	Houston, TX PMSA                                  	26420	Houston-The Woodlands-Sugar Land, TX Metropolitan Statistical Area         	99999	\N	1	0	4829	2514	S	\N	1919 Runnels St                                   	\N	Houston                     	TX	77003	1030	\N	77003	99	1	77003103099	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	29.761583	-95.349177	S	\N	R	\N	** Street-Level Rooftop **  	48201	4835000	48201310102	482013101021	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7132600500	7132600812	president@housingforhouston.com	7132600501	\N	dnorthern@housingforhouston.com	0101000020E6100000A6E67CEA58D657C0DC797B1AF7C23D40	0101000020BC080000D0AC4C2815EA4DC13B8EC2201C414141
2482	2482	TX228	Housing Authority of Coolidge	TX228000001	Housing Authority City of Coolidge	Y	M	20	20	20	19	1	20	95	19	100	5	15.79	1.9	36	409	572	16183	8541	5.26	5.26	42.11	21.05	26.32	47.37	0	52.63	0	0	0	0	31.58	78.95	31.58	18.18	12.5	8.33	0	42.11	15.79	42.11	0	73.68	63.16	0	0	10.53	0	98	100	67	42.11	21.05	36.84	26.32	45.37	16.29	67.28	48	Limestone                	293	970100	1	1054	\N	\N	Limestone                	293	90835	Coolidge                                	16552	Coolidge town                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4817	1176	N	\N	100 N 5th St                                      	\N	Coolidge                    	TX	76635	3090	\N	76635	00	1	76635309000	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	31.752211	-96.652183	S	\N	R	\N	** Street-Level Rooftop **  	48293	4816552	48293970100	482939701001	603	10	22.21999931	5.55999994	0	13500	1712708201000	130337	130337	2547862450	2547864933	coolidgehud@windstream.net	2547862450	2547862410	coolidgehud@windstream.net	0101000020E61000004CD3C35DBD2958C0B66A6AE690C03F40	0101000020BC08000002E8B07FAF2850C15192D9389A4D4741
2483	2483	CT027	Housing Authority of the Town of Stratford	CT027000200	RAYMOND E. BALDWIN	N	M	200	200	200	200	0	301	100	200	100	6	9	1.1	215	438	682	18391	17108	1.01	2.01	44.22	19.6	33.17	3	1	95.5	16.02	96.5	84	0	0	59	0	100	27.68	33.95	0	4	7.5	88.5	10	60.5	40	0	0	20.5	27	109	100	42	100	0	0	0	82.22	10.07	43.2	09	Fairfield                	001	080400	3	3006	N	N	Greater Bridgeport Planni	120	74190	Stratford                               	08000	\N	\N	\N	1160	Bridgeport, CT PMSA                               	14860	Bridgeport-Stamford-Norwalk, CT Metropolitan Statistical Area              	71950	Bridgeport-Stamford-Norwalk, CT Metropolitan NECTA                         	1	0	0903	0102	S	\N	701 Birch Dr                                      	\N	Stratford                   	CT	06615	7483	\N	06615	01	9	06615748301	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.171615	-73.133339	S	\N	R	\N	** Street-Level Rooftop **  	09001	0908000	09001080400	090010804003	687	0	88.37000275	10.69999981	100	15948	1712708201000	1637048	1623314	2033754483	2033759449	esulik@stratfordha.org	2033754483	2033759449	esulik@stratfordha.org	0101000020E610000021264DA0884852C044C4F37AF7954440	0101000020BC080000E44EF9B935894541B84FDFBCB3BE5741
2484	2484	CT020	Housing Authority of the City of Danbury	CT020000001	SCATTERED SITES	Y	M	3	3	3	2	1	371	66.67	2	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	09	Fairfield                	001	210701	2	2007	N	Y	Western Connecticut Plann	190	18500	Danbury                                 	18430	Danbury city                            	\N	\N	1930	Danbury, CT PMSA                                  	14860	Bridgeport-Stamford-Norwalk, CT Metropolitan Statistical Area              	72850	Danbury, CT Metropolitan NECTA                                             	1	0	0905	0258	S	\N	49 Highland Ave                                   	\N	Danbury                     	CT	06810	1319	\N	06810	99	3	06810131999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.397101	-73.46858	S	\N	R	\N	** Street-Level Rooftop **  	09001	0918430	09001210701	090012107012	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2037442500	2037313087	jrieck@hacdct.org	2037442500	2037313087	jrieck@hacdct.org	0101000020E6100000C1D7F736FD5D52C0CCB99E34D4B24440	0101000020BC08000065D668B3B9C64441FE5ECD2AFD065841
2485	2485	MS076	The Housing Authority of the City of Columbus	MS076000001	WASH TER-T.V. JAMES TER	Y	M	380	379	379	344	15	479	90.76	343	99.71	3	13.99	2.2	761	321	673	14710	6630	1.46	23.62	45.48	11.66	17.78	29.74	0.29	69.97	18.74	93.88	77.26	1.75	43.44	77.84	44.02	30.34	78.9	22.73	3.21	47.23	18.08	31.49	2.33	98.25	97.67	0.58	0	0	30	99	100	119	18.95	43.73	37.32	30.61	81.43	32.48	66.53	28	Lowndes                  	087	000700	2	2059	N	N	Lowndes                  	087	92610	District 4                              	15380	Columbus city (part)                    	\N	\N	9999	\N	18060	Columbus, MS Micropolitan Statistical Area                                 	99999	\N	0	1	2801	0312	S	\N	502 15th Ave S                                    	\N	Columbus                    	MS	39701	7356	\N	39701	02	7	39701735602	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.481046	-88.426429	S	\N	R	\N	** Street-Level Rooftop **  	28087	2815380	28087000700	280870007002	671	341	15.10999966	10.90999985	98.25	11208	1712708201000	2778093	2787824	6623284236	6623293853	colhou@chauthority.org	6623284236	6623283853	det@chauthority.org	0101000020E6100000CCCEDB9C4A1B56C0289950EA92BD4040	0101000020BC08000037CE9F75EE9338C1382A811157FF4941
2486	2486	MI036	Sault Ste Marie Housing Commission	MI036000200	SAULT STE MARIE SCATTERED	Y	M	144	143	143	136	6	263	95.1	136	100	4	14.71	2.9	400	434	522	22310	7585	18.75	6.25	11.72	7.81	55.47	58.09	0.74	31.62	29.3	75.74	47.79	13.24	62.5	75	60.29	12	45.45	7.5	5.88	80.88	5.15	8.09	0	34.56	5.15	26.47	0	2.94	0	56	100	135	7.35	11.76	80.88	33.09	34.3	20.84	67.65	26	Chippewa                 	033	970200	1	1006	N	N	Chippewa                 	033	71740	Sault Ste. Marie                        	71740	Sault Ste. Marie city                   	\N	\N	9999	\N	42300	Sault Ste. Marie, MI Micropolitan Statistical Area                         	99999	\N	0	1	2601	5466	S	\N	1105 E 8th Ave                                    	\N	Sault S Marie               	MI	49783	3409	\N	49783	05	8	49783340905	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	46.484551	-84.337291	S	\N	R	\N	** Street-Level Rooftop **  	26033	2671740	26033970200	260339702001	526	217	3.5	6.25	93.37999725	20464	1712708201000	852415	852836	9066355841	9066359500	candy@saulthousing.com	9066355841	9066359500	candy@saulthousing.com	0101000020E6100000DA84FD2C961555C04E8762C4053E4740	0101000020BC0800006DCD07B6F58406C156A9498753D35E41
2487	2487	WI093	Sauk City Housing Authority	WI093000001	SCATTERED SITES	Y	M	40	40	40	38	2	40	95	38	100	5	0	2.1	79	456	313	31286	15049	0	5.26	15.79	28.95	50	36.84	0	63.16	33.22	81.58	44.74	7.89	31.58	84.21	36.84	6.25	4.55	3.8	0	39.47	2.63	57.89	15.79	2.63	0	0	0	2.63	1	93	50	100	50	23.68	26.32	13.16	12.54	9.48	66.48	55	Sauk                     	111	000602	1	1060	N	Y	Sauk                     	111	71650	Sauk City                               	71650	Sauk City village                       	\N	\N	9999	\N	12660	Baraboo, WI Micropolitan Statistical Area                                  	99999	\N	0	1	5502	5864	S	\N	200 Webster Ave                                   	\N	Sauk City                   	WI	53583	1173	\N	53583	99	6	53583117399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.280506	-89.720016	S	\N	R	\N	** Street-Level Rooftop **  	55111	5571650	55111000602	551110006021	305	33	29.11000061	1.26999998	89.47000122	19843	1712708201000	142530	142530	6086436772	6086430592	saukpha@merr.com	6086433932	6086430592	saukpha@merr.com	0101000020E6100000D04CFDBD146E56C01BC5DD9EE7A34540	0101000020BC080000237B51374C6D39C16F6F475C0AC45A41
2488	2488	MO026	Housing Authority of the City of Campbell	MO026000001	CAMPBELL	N	M	56	56	56	56	0	56	100	56	100	6	16.07	1.6	92	308	447	19017	11575	7.14	5.36	37.5	12.5	37.5	28.57	0	71.43	32.15	76.79	44.64	5.36	16.07	62.5	14.29	46.88	41.67	30.43	7.14	30.36	19.64	42.86	7.14	1.79	0	0	0	1.79	6	76	44.64	45	71.43	21.43	7.14	1.79	6.64	30.99	69.49	29	Dunklin                  	069	360300	4	4027	N	N	Dunklin                  	069	74608	Union                                   	10864	Campbell city                           	\N	\N	9999	\N	28380	Kennett, MO Micropolitan Statistical Area                                  	99999	\N	0	1	2908	0858	S	\N	714 Madison St                                    	\N	Campbell                    	MO	63933	1828	\N	63933	14	2	63933182814	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	36.487584	-90.07907	S	\N	R	\N	** Street-Level Rooftop **  	29069	2910864	29069360300	290693603004	464	24	28.26000023	18.47999954	96.43000031	14922	1712708201000	300657	300657	5732463103	5732463282	camelpha@outlook.com	5732463103	5732463282	camelpha@outlook.com	0101000020E6100000EAB79D7B0F8556C0EAC10927693E4240	0101000020BC080000A1F8990C13C33EC1F579902466585141
2489	2489	PA023	Housing Authority County of Delaware	PA023000001	HOWARD C KINDER PARK	N	M	66	66	66	66	0	660	100	65	98.48	7	9.23	1.2	77	368	656	15364	12970	0	1.54	64.62	20	13.85	6.15	0	93.85	13.7	98.46	89.23	0	4.62	70.77	4.62	82.76	44.44	55.84	0	13.85	30.77	55.38	15.38	43.08	33.85	1.54	6.15	1.54	55	135	7.69	250	92.31	3.08	4.62	3.08	28.05	11.49	31.78	42	Delaware                 	045	407401	1	1033	N	N	Delaware                 	045	53104	Nether Providence                       	99999	Nether Providence township              	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4205	\N	S	\N	815 Forrest Ave                                   	\N	Media                       	PA	19063	4104	\N	19063	15	6	19063410415	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.908146	-75.3848	S	\N	R	\N	** Street-Level Rooftop **  	42045	4299999	42045407401	420454074011	651	5	50.65000153	35.06000137	100	13164	1712708201000	519825	500032	6108762521	6104906246	jem@dcha1.org	6108763334	6104903319	leh@dcha1.org	0101000020E6100000AF542E90A0D852C051ACCB203EF44340	0101000020BC080000F87D8FF2FB064141BD1FDE3AB9CD5541
2490	2490	PA007	Chester Housing Authority	PA007000021	Gateway Senior Apartments	N	M	23	23	23	23	0	794	100	23	100	4	0	1	23	395	1198	16302	16302	0	4.35	56.52	13.04	26.09	4.35	0	95.65	14.45	100	82.61	0	0	65.22	0	0	28.57	26.09	0	0	8.7	91.3	4.35	95.65	91.3	0	0	4.35	0	96	100	93	100	0	0	0	95.4	23.18	2.04	42	Delaware                 	045	405000	2	2004	N	Y	Delaware                 	045	13208	Chester                                 	13208	Chester city                            	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4205	1116	S	\N	1115 Avenue Of The States                         	\N	Chester                     	PA	19013	5800	\N	19013	99	5	19013580099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.85581	-75.360727	S	\N	R	\N	** Street-Level Rooftop **  	42045	4213208	42045405000	420454050002	1212	0	91.30000305	0	100	13116	1712708201000	330609	334385	6109041111	6109041222	info@chesterha.org	6109041111	6109041222	sfischer@chesterha.org	0101000020E6100000696BB32616D752C03ADB9A2E8BED4340	0101000020BC08000012496D5F8B1641418F79EAFD81BB5541
2491	2491	PA013	HOUSING AUTHORITY OF THE CITY OF ERIE	PA013000004	Pineview	Y	M	145	142	142	134	5	1844	94.37	134	100	4	6.72	3.9	524	438	724	21880	5595	11.2	6.4	21.6	12.8	48	50.75	1.49	40.3	26.75	87.31	64.93	24.63	44.78	67.91	47.76	17.24	66.67	8.78	4.48	58.21	23.88	13.43	0.75	60.45	26.87	0.75	9.7	23.13	11	130	15.67	128	0	9.7	90.3	28.36	26.85	24.76	60.57	42	Erie                     	049	003000	4	4002	N	N	Erie                     	049	24000	Erie                                    	24000	Erie city                               	\N	\N	2360	Erie, PA MSA                                      	21500	Erie, PA Metropolitan Statistical Area                                     	99999	\N	1	0	4216	2178	S	\N	4202 Schaper Ave                                  	\N	Erie                        	PA	16509	1042	\N	16509	02	0	16509104202	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.080756	-80.111763	S	\N	R	\N	** Street-Level Rooftop **  	42049	4224000	42049003000	420490030004	735	287	4.38999987	6.48999977	94.77999878	17243	1712708201000	1164924	1155890	8144522425	8144522429	MFrayley@HACE.org	8144522425	8144522429	MFraley@HACE.Org	0101000020E61000009B5DFF1F270754C028196B36560A4540	0101000020BC080000DE058C4A10622B4199BF738E7AA35841
2492	2492	PA079	HOUSING AUTHORITY OF THE COUNTY OF WARREN	PA079000004	ROUSE MANOR	N	M	37	37	37	34	3	232	91.89	34	100	5	17.65	1	34	442	721	20154	20154	0	3.03	24.24	27.27	45.45	5.88	0	91.18	25.84	79.41	32.35	0	0	79.41	0	75	30.77	41.18	2.94	2.94	17.65	76.47	2.94	0	0	0	0	0	3	71	100	30	100	0	0	0	4.86	13.81	71.57	42	Warren                   	123	970500	4	4006	N	Y	Warren                   	123	09024	Brokenstraw                             	99999	Brokenstraw township                    	\N	\N	9999	\N	47620	Warren, PA Micropolitan Statistical Area                                   	99999	\N	0	1	4215	\N	S	\N	655 Rouse Ave                                     	\N	Youngsville                 	PA	16371	1611	\N	16371	99	5	16371161199	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.844075	-79.301911	S	\N	R	\N	** Street-Level Rooftop **  	42123	4299999	42123970500	421239705004	686	0	76.47000122	17.64999962	97.05999756	18451	1712708201000	294247	288323	8147232312	8147269882	tonya@hacwpa.com	8147232312	8147269882	tonya@hacwpa.com	0101000020E61000003046848252D353C0819349A60AEC4440	0101000020BC08000063BEECE87D123141473F640C80525841
2493	2493	FL057	Palatka Housing Authority	FL057000016	Annie M Spell Senior Community	N	M	38	38	38	38	0	421	100	38	100	10	7.89	1.2	45	341	592	18261	15420	0	2.63	71.05	5.26	21.05	5.26	0	94.74	34.75	84.21	65.79	0	2.63	63.16	2.63	50	8.33	8.89	0	2.63	2.63	94.74	15.79	81.58	68.42	5.26	0	7.89	31	117	0	0	94.74	0	5.26	5.26	64.01	29.66	55.24	12	Putnam                   	107	950700	4	4021	N	Y	Putnam                   	107	92574	Palatka                                 	53875	Palatka city                            	\N	\N	9999	\N	37260	Palatka, FL Micropolitan Statistical Area                                  	99999	\N	0	1	1206	2346	S	\N	3310 Crill Ave                                    	\N	Palatka                     	FL	32177	4182	\N	32177	99	7	32177418299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.641763	-81.665864	S	\N	R	\N	** Street-Level Rooftop **  	12107	1253875	12107950700	121079507004	595	1	86.66999817	2.22000003	92.11000061	11826	1712708201000	270089	271391	3863290132	3863293672	aewoods@palatkaha.org	3863290132	3863290145	aewoods@palatkaha.org	0101000020E6100000B4280A849D6A54C0C44376944AA43D40	0101000020BC0800002ED0267D83231B412E64A26B15743D41
2494	2494	FL004	Orlando Housing Authority	FL004000014	THE VILLAS AT CARVER PARK	N	M	64	64	64	60	4	1237	93.75	60	100	7	8.33	1.2	72	331	837	13867	11556	3.33	5	61.67	15	15	1.67	0	98.33	16.4	100	85	0	0	76.67	0	0	8.33	6.94	0	0	0	100	11.67	96.67	35	0	1.67	60	63	105	100	90	100	0	0	0	95.79	28.66	25.99	12	Orange                   	095	010400	1	1024	N	Y	Orange                   	095	92522	Orlando                                 	53000	Orlando city (part)                     	\N	\N	5960	Orlando, FL MSA                                   	36740	Orlando-Kissimmee-Sanford, FL Metropolitan Statistical Area                	99999	\N	1	0	1210	2292	S	\N	854 Carver Park St                                	\N	Orlando                     	FL	32805	3205	\N	32805	99	4	32805320599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	28.531827	-81.391232	S	\N	R	\N	** Street-Level Rooftop **  	12095	1253000	12095010400	120950104001	814	0	98.61000061	0	100	11562	1712708201000	602852	566820	4078953300	4078950820	vivian.bryant@orl-oha.org	4078953300	4078950820	vivian.bryant@orl-oha.org	0101000020E6100000D681F1F1095954C0D92770D025883C40	0101000020BC0800003A936984E1302041F68C5BB8FA493741
2495	2495	FL083	DELRAY BEACH HOUSING AUTHORITY	FL083000002	Scattered Sites	Y	M	5	5	5	5	0	13	100	5	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	12	Palm Beach               	099	006802	1	1008	N	N	Palm Beach               	099	90260	Boynton Beach-Delray Beach              	17100	Delray Beach city (part)                	\N	\N	9999	\N	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1222	0732	S	\N	133A SW 7th Ave                                   	\N	Delray Beach                	FL	33444	2541	\N	33444	33	4	33444254133	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	26.45851	-80.080127	9	H	4	\N	**  Centroid Lat/Long   **  	12099	1217100	12099006802	120990068021	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	5612726766	5612727352	serazo@dbha.org	5612726766	5612784937	serazo@dbha.org	0101000020E61000000620FFCC200554C0F14B4BE960753A40	0101000020BC080000050D07FC88352D416FC3BFA6589A2741
2496	2496	KY004	Housing Authority of Lexington	KY004000006	Homownership	Y	M	17	17	17	17	0	914	100	17	100	6	5.88	2.4	41	710	655	34281	14214	0	17.65	0	5.88	76.47	88.24	0	11.76	36.9	70.59	23.53	0	58.82	88.24	52.94	0	0	2.44	0	70.59	11.76	17.65	0	100	100	0	0	0	0	106	100	142	0	58.82	41.18	41.18	81.15	30.4	55.95	21	Fayette                  	067	001100	2	2006	N	N	Fayette                  	067	92034	Lexington-Fayette Ce                    	46027	Lexington-Fayette urban county (part)   	\N	\N	4280	Lexington, KY MSA                                 	30460	Lexington-Fayette, KY Metropolitan Statistical Area                        	99999	\N	1	0	2106	1314	S	\N	461 Ash St                                        	\N	Lexington                   	KY	40508	1102	\N	40508	61	2	40508110261	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.064248	-84.504056	S	\N	R	\N	** Street-Level Rooftop **  	21067	2146027	21067001100	210670011002	664	21	7.32000017	2.44000006	82.34999847	33782	1712708201000	133584	127510	8592815060	8592815055	simmsa@lexha.org	8592212098	8592815083	simmsa@lexha.org	0101000020E610000075F81874422055C0E760474739084340	0101000020BC08000071AD01B2488815C1E52F07590B205341
2497	2497	ME026	Tremont Housing Authority	ME026000001	BIRCHWOODS	N	M	22	22	22	21	1	22	95.45	21	100	6	4.76	2	41	567	567	27640	14157	0	0	33.33	0	66.67	33.33	0	66.67	32.17	71.43	33.33	9.52	14.29	66.67	23.81	54.55	50	34.15	0	23.81	28.57	47.62	0	4.76	4.76	0	0	0	0	111	38.1	91	42.86	47.62	9.52	9.52	7.94	7.26	90.91	23	Hancock                  	009	966200	2	2077	\N	\N	Hancock                  	009	77345	Tremont                                 	99999	Tremont town                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2302	\N	N	\N	21A Birchwood Ln                                  	\N	Bass Harbor                 	ME	04653	3225	\N	04653	21	7	04653322521	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	44.237634	-68.341654	9	H	4	\N	**  Centroid Lat/Long   **  	23009	2399999	23009966200	230099662002	541	8	34.15000153	17.06999969	95.23999786	23580	1712708201000	142881	142881	2072884770	2072884770	wbrehm@mdieha.org	2072884770	\N	wbrehm@mdieha.org	0101000020E61000004D9EBDA8DD1551C0CF1A77CA6A1E4640	0101000020BC080000639A2A280E524E41821AAFDDBB9D5C41
2498	2498	ME011	Sanford Housing Authority	ME011000001	SUNSET TOWER	N	M	134	121	121	119	1	121	98.35	119	100	9	14.29	2.1	250	443	765	22976	10937	3.45	5.17	31.03	18.1	42.24	28.57	1.68	67.23	24.53	86.55	64.71	2.52	32.77	65.55	31.09	53.09	57.89	29.6	1.68	51.26	15.13	31.93	1.68	3.36	0	0.84	0	2.52	18	85	39.5	41	60.5	10.92	28.57	5.04	10.35	12.72	58.72	23	York                     	031	030201	2	2020	N	Y	York                     	031	65725	Sanford                                 	65725	\N	\N	\N	9999	\N	38860	Portland-South Portland, ME Metropolitan Statistical Area                  	77950	Sanford, ME Micropolitan NECTA                                             	1	0	2301	\N	S	\N	941 Main St                                       	\N	Sanford                     	ME	04073	3544	\N	04073	99	2	04073354499	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	43.438185	-70.774835	S	\N	R	\N	** Street-Level Rooftop **  	23031	2365725	23031030201	230310302012	765	93	15.60000038	20.39999962	95.80000305	17341	1712708201000	1092899	1092899	2073246747	2073246870	dsmall@sanfordhousing.org	2073246747	2073246870	dsmall@sanfordhousing.org	0101000020E610000061698AE596B151C0FBB22F7216B84540	0101000020BC080000E5548AAF4ABB4941370FF66B05295B41
2499	2499	NJ002	Newark Housing Authority	NJ002003002	TOWNHOUSE (KEMSCO/ZAC)	Y	M	196	195	195	160	8	5899	82.05	158	98.75	6	2.53	3.2	502	646	1441	29931	9421	3.18	10.83	21.66	7.64	56.69	58.23	0.63	39.87	24.38	84.18	66.46	1.27	53.8	91.14	51.9	21.6	60.61	18.13	2.53	55.7	20.89	20.89	0.63	86.71	70.89	0	0	15.82	141	287	83.54	121	0	1.9	98.1	44.3	96.55	25.21	8.59	34	Essex                    	013	000700	4	4000	N	N	Essex                    	013	51000	Newark                                  	51000	Newark city                             	\N	\N	5640	Newark, NJ PMSA                                   	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3410	2190	S	\N	38 N 12th St                                      	\N	Newark                      	NJ	07107	1104	\N	07107	38	8	07107110438	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.757571	-74.194237	S	\N	R	\N	** Street-Level Rooftop **  	34013	3451000	34013000700	340130007004	999	217	7.17000008	14.34000015	96.83999634	23901	1712708201000	2766327	1918251	9732736677	9732736636	lspicer@newarkha.org	9732736600	\N	lspicer@newarkha.org	0101000020E6100000885306616E8C52C011742416F8604440	0101000020BC08000013366C593A6543417B5A86480B135741
2500	2500	OH018	Stark Metropolitian Housing Authority	OH018000210	Mahoning, Gage and NE Canton Scattered	N	M	192	192	192	188	3	2369	97.92	188	100	6	18.09	2.8	525	271	780	13800	4942	42.29	5.71	16.57	6.29	29.14	28.19	1.6	63.3	16.57	89.36	75	3.19	70.74	93.09	70.74	15.2	82.35	11.62	12.77	71.28	7.45	8.51	1.06	64.36	59.04	1.06	0	4.26	16	82	97.87	37	2.13	44.15	53.72	18.62	40.67	38.13	84.49	39	Stark                    	151	700200	2	2015	N	N	Stark                    	151	12000	Canton                                  	12000	Canton city                             	\N	\N	1320	Canton-Massillon, OH MSA                          	15940	Canton-Massillon, OH Metropolitan Statistical Area                         	99999	\N	1	0	3913	0858	Y	\N	1733 Morris Ave NE Apt A                          	\N	Canton                      	OH	44705	3379	\N	44705	73	8	44705337973	H	A       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	40.816788	-81.336561	S	\N	R	\N	** Street-Level Rooftop **  	39151	3912000	39151700200	391517002002	787	279	3.80999994	8.56999969	96.80999756	8213	1712708201000	1759054	1719735	3304548051	3304548065	info@starkmha.org	3304548051	3304548065	djohnson0224@starkmha.org	0101000020E6100000C41026378A5554C068D257828C684440	0101000020BC080000F925EC5A8A2E2141FE7BAC63B0E05641
2501	2501	MS002	The Housing Authority of the City of Laurel	MS002000004	Arco/Windsor	Y	M	114	114	114	114	0	569	100	112	98.24	10	16.07	1.6	177	324	820	15879	10048	4.46	11.61	50	13.39	20.54	33.04	0	66.96	26.58	86.61	51.79	0	20.54	69.64	19.64	32.76	42.59	24.86	0.89	25	25.89	48.21	0.89	94.64	92.86	0.89	0	0.89	22	99	58.93	93	64.29	19.64	16.07	12.5	50.25	24.99	65.65	28	Jones                    	067	950700	3	3012	N	N	Jones                    	067	93258	District 5                              	39640	Laurel city (part)                      	\N	\N	9999	\N	29860	Laurel, MS Micropolitan Statistical Area                                   	99999	\N	0	1	2804	0768	S	\N	410 E 5th St                                      	\N	Laurel                      	MS	39440	4092	\N	39440	10	4	39440409210	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.69405	-89.123013	S	\N	R	\N	** Street-Level Rooftop **  	28067	2839640	28067950700	280679507003	848	44	32.77000046	11.30000019	94.63999939	12636	1712708201000	1121314	1139333	6014254651	6014257977	laurel@laurelha.net	6014254651	6014257977	laurel@laurelha.net	0101000020E6100000D8C7EA71DF4756C0169BC042ADB13F40	0101000020BC0800002D0A5CFFA9983CC19920407A88234541
2502	2502	MS002	The Housing Authority of the City of Laurel	MS002000001	  BEACON HOMES	N	M	146	143	143	72	3	569	50.35	72	100	9	11.11	2.2	160	311	820	15785	7103	20.83	8.33	33.33	8.33	29.17	45.83	0	54.17	26.44	86.11	55.56	2.78	50	84.72	50	15.09	31.58	10	8.33	40.28	25	26.39	0	100	100	0	0	0	21	112	100	67	19.44	52.78	27.78	15.28	90.27	38.11	53.61	28	Jones                    	067	950601	2	2006	N	N	Jones                    	067	93258	District 5                              	39640	Laurel city (part)                      	\N	\N	9999	\N	29860	Laurel, MS Micropolitan Statistical Area                                   	99999	\N	0	1	2804	0768	S	\N	625 Leontyne Price Blvd                           	\N	Laurel                      	MS	39440	4405	\N	39440	25	0	39440440525	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.682925	-89.139487	S	\N	R	\N	** Street-Level Rooftop **  	28067	2839640	28067950601	280679506012	848	67	11.88000011	6.25	97.22000122	12624	1712708201000	708168	742626	6014254651	6014257977	laurel@laurelha.net	6014254651	6014257977	laurel@laurelha.net	0101000020E610000041ACE15AED4856C035213A2CD4AE3F40	0101000020BC0800002489EB72F6AD3CC12609D40E591C4541
2503	2503	NE041	City of Crete Housing Authority	NE041000001	CENTENNIAL TERRACE	N	M	40	40	40	40	0	40	100	40	100	1	20	1.2	46	401	388	20322	17672	0	0	42.5	25	32.5	20	0	80	25.95	87.5	55	0	0	62.5	0	57.89	38.1	43.48	0	15	32.5	52.5	5	35	5	0	5	25	6	60	0	0	95	5	0	0	49.86	23.52	71.75	31	Saline                   	151	960601	2	2041	N	Y	Saline                   	151	90608	Crete                                   	11370	Crete city                              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	0744	S	\N	1600 Grove Ave                                    	\N	Crete                       	NE	68333	1763	\N	68333	99	2	68333176399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.627956	-96.954102	S	\N	R	\N	** Street-Level Rooftop **  	31151	3111370	31151960601	311519606012	398	0	50	23.90999985	95	16842	1712708201000	186206	186203	4028262678	4028265314	creteha@gmail.com	4028262678	4028265314	creteha@gmail.com	0101000020E61000001328D601103D58C05501B8DC60504440	0101000020BC0800005F744AB27CD74CC14A66BDE9AF2B5841
2504	2504	TX170	Housing Authority of Rising Star	TX170000010	UNNAMED	N	M	22	22	22	22	0	22	100	22	100	6	27.27	1.4	30	347	472	16685	12236	9.09	4.55	31.82	18.18	36.36	31.82	0	68.18	24.82	86.36	50	9.09	9.09	63.64	9.09	41.67	70	40	9.09	18.18	27.27	45.45	0	9.09	0	4.55	0	4.55	2	47	100	57	81.82	18.18	0	0	15.03	23.53	80.48	48	Eastland                 	133	950400	2	2008	N	Y	Eastland                 	133	93250	Rising Star                             	62252	Rising Star town                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4825	4542	S	\N	602 Parker St                                     	\N	Rising Star                 	TX	76471	5154	\N	76471	99	2	76471515499	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	32.101661	-98.965494	S	\N	R	\N	** Street-Level Rooftop **  	48133	4862252	48133950400	481339504002	519	5	33.33000183	16.67000008	95.44999695	15666	1712708201000	124649	124649	2546433812	2546437402	rsha@windstream.net	2546433812	2546437402	rsha@windstream.net	0101000020E610000098C458A7CABD58C01A2B453A030D4040	0101000020BC0800002009E05C81DE52C1E1F84EE6D32E4941
2505	2505	PA080	HOUSING AUTHORITY OF THE COUNTY OF MCKEAN	PA080000001	TRI-BORO HSG	Y	M	136	136	136	123	13	344	90.44	122	99.19	4	17.21	2	247	397	642	16622	8210	9.24	5.04	37.82	21.01	26.89	10.66	4.1	82.79	22.05	90.98	63.11	5.74	29.51	66.39	30.33	48.57	23.08	24.29	2.46	40.16	14.75	42.62	4.92	4.1	2.46	0.82	0	0.82	7	68	0	0	53.28	16.39	30.33	10.66	5.68	14.41	76.83	42	McKean                   	083	420800	2	2005	N	N	McKean                   	083	71248	Smethport                               	71248	Smethport borough                       	\N	\N	9999	\N	14620	Bradford, PA Micropolitan Statistical Area                                 	99999	\N	0	1	4215	6396	Y	\N	420 E Water St Apt 1                              	\N	Smethport                   	PA	16749	1428	\N	16749	01	7	16749142801	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	41.809974	-78.438929	S	\N	R	\N	** Street-Level Rooftop **  	42083	4271248	42083420800	420834208002	623	96	22.67000008	19.43000031	99.18000031	14589	1712708201000	947970	963700	8148875563	8148872013	aawilliams@mckeancountpa.org	8148875563	8148872013	aawilliams@mcrha.org	0101000020E61000003596A869179C53C0DF515E3AADE74440	0101000020BC080000AE75A45080AA3441C8D018A00F4C5841
2506	2506	PA034	Housing Authority of the County of Franklin	PA034000300	AMP3	N	M	60	59	59	58	1	364	98.31	58	100	5	17.24	1	59	361	644	15454	15192	1.72	3.45	50	27.59	17.24	0	0	100	16.89	100	72.41	0	0	60.34	0	88.24	73.17	77.97	0	13.79	15.52	70.69	0	12.07	5.17	1.72	0	5.17	142	87	100	26	100	0	0	0	15.56	18.39	37.97	42	Franklin                 	055	012300	2	2023	N	N	Franklin                 	055	81824	Waynesboro                              	81824	Waynesboro borough                      	\N	\N	9999	\N	16540	Chambersburg-Waynesboro, PA Metropolitan Statistical Area                  	99999	\N	1	0	4213	7590	S	\N	17A W North St                                    	\N	Waynesboro                  	PA	17268	1295	\N	17268	17	1	17268129517	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.757568	-77.577008	9	H	4	\N	**  Centroid Lat/Long   **  	42055	4281824	42055012300	420550123002	659	0	71.19000244	25.42000008	100	14304	1712708201000	448402	451070	7178607795	7172637474	dmyers@fcha.net	7172634200	\N	dmyers@fcha.net	0101000020E61000007222F6B2ED6453C0F6F7FAFCF7E04340	0101000020BC080000A50BFCDFA1B23841D0C10D4BAB795541
2507	2507	PA004	Allentown Housing Authority	PA004000700	700 Building	N	M	139	138	138	137	1	986	99.28	137	100	7	8.03	1.2	158	353	612	15370	13327	0.73	4.38	67.88	10.22	16.79	3.65	0	96.35	15.98	95.62	85.4	0	0	62.04	0	97.83	67.03	69.62	0	8.76	24.82	66.42	7.3	84.67	16.06	0	0	68.61	14	138	0	0	97.08	2.92	0	0	75.26	49.42	2.24	42	Lehigh                   	077	009700	2	2006	N	Y	Lehigh                   	077	02000	Allentown                               	02000	Allentown city                          	\N	\N	0240	Allentown-Bethlehem-Easton, PA MSA                	10900	Allentown-Bethlehem-Easton, PA-NJ Metropolitan Statistical Area            	99999	\N	1	0	4207	0096	S	\N	700 W Union St                                    	\N	Allentown                   	PA	18101	2259	\N	18101	99	3	18101225999	H	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	40.599247	-75.470264	S	\N	R	\N	** Street-Level Rooftop **  	42077	4202000	42077009700	420770097002	612	0	65.19000244	30.37999916	98.54000092	11581	1712708201000	1005755	999536	6104398678	6104398884	ANunez@allentownhousing.org	6104398919	6109697551	jguridy@allentownhousing.org	0101000020E6100000BAFC2CCE18DE52C0BDF32A20B44C4440	0101000020BC080000970477DA55B94041AAAA9DDC4CC25641
2508	2508	LA001	Housing Authority of New Orleans	LA001005711	Faubourg Lafitte Senior	Y	M	100	100	30	30	0	2215	100	30	100	4	3.33	1	31	326	703	14185	13727	0	6.67	63.33	20	10	0	0	100	17.3	100	86.67	0	0	66.67	0	0	40	41.94	0	0	0	100	3.33	96.67	90	0	0	6.67	48	69	100	86	100	0	0	0	98.46	66.67	23.05	22	Orleans                  	071	004402	2	2001	N	Y	Orleans                  	071	98000	New Orleans                             	55000	New Orleans city                        	\N	\N	5560	New Orleans, LA MSA                               	35380	New Orleans-Metairie, LA Metropolitan Statistical Area                     	99999	\N	1	0	2202	1296	S	\N	700 N Galvez St                                   	\N	New Orleans                 	LA	70119	5010	\N	70119	99	8	70119501099	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	29.966843	-90.077672	S	\N	R	\N	** Street-Level Rooftop **  	22071	2255000	22071004402	220710044022	695	0	96.76999664	3.23000002	100	12926	1712708201000	253221	250370	5046703300	5042868788	ehester@hano.org	5046703269	\N	ehester@hano.org	0101000020E6100000DD1CFB93F88456C060A0D50583F73D40	0101000020BC0800003FDFD9C445F840C18CB84AC78A7F4041
2509	2509	MO001	St. Louis Housing Authority	MO001000049	King Louis Apartments II	N	M	46	46	44	34	10	2803	77.27	34	100	8	0	2.1	72	399	899	21368	10091	3.57	10.71	32.14	10.71	42.86	32.35	2.94	47.06	21.42	82.35	67.65	5.88	38.24	91.18	41.18	11.11	0	4.17	8.82	58.82	11.76	20.59	0	100	100	0	0	0	0	166	94.12	120	23.53	41.18	35.29	26.47	71.77	25.59	15.87	29	St. Louis City           	510	127400	2	2022	N	N	St. Louis City           	510	65000	Saint Louis                             	65000	St. Louis city                          	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	2901	4626	S	\N	1423 Park Ave                                     	\N	Saint Louis                 	MO	63104	3031	\N	63104	23	4	63104303123	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	38.615819	-90.206915	S	\N	R	\N	** Street-Level Rooftop **  	29510	2965000	29510127400	295101274002	883	29	9.72000027	4.17000008	94.12000275	13872	1712708201000	366916	381480	3142864355	3145310184	executivedirector@slha.org	3142864217	\N	executivedirector@slha.org	0101000020E6100000043469183E8D56C0B9CE2E28D34E4340	0101000020BC080000E15EDA14662A3EC1D05808882B535441
2510	2510	MO001	St. Louis Housing Authority	MO001000050	Renaissance Place	N	M	158	158	62	57	4	2803	91.94	55	96.49	10	10.91	3	166	476	899	22271	7379	10.64	2.13	23.4	10.64	53.19	40	0	45.45	22.39	87.27	63.64	1.82	58.18	96.36	60	13.33	40	7.23	3.64	67.27	10.91	18.18	1.82	100	98.18	0	0	1.82	40	128	92.73	128	3.64	52.73	43.64	21.82	83.52	26.33	9.61	29	St. Louis City           	510	127800	1	1006	N	Y	St. Louis City           	510	65000	Saint Louis                             	65000	St. Louis city                          	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	2901	4626	S	\N	3435 Delmar Blvd                                  	\N	Saint Louis                 	MO	63103	1108	\N	63106	99	9	63103110899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.640118	-90.227636	S	\N	R	\N	** Street-Level Rooftop **  	29510	2965000	29510127800	295101278001	883	79	6.01999998	4.82000017	94.55000305	18168	1712708201000	615145	625194	3142864355	3145310184	executivedirector@slha.org	3142864217	\N	executivedirector@slha.org	0101000020E61000000BD79596918E56C082A8F762EF514340	0101000020BC080000A0EB732D133E3EC16EE57B696C5C5441
2511	2511	MO001	St. Louis Housing Authority	MO001000065	North Sarah Phase II	N	M	103	103	46	39	7	2803	84.78	39	100	9	15.38	2.2	87	287	899	11952	5358	3.7	14.81	44.44	11.11	25.93	30.77	0	38.46	11.94	97.44	82.05	2.56	53.85	84.62	56.41	15.63	57.14	11.49	7.69	64.1	10.26	17.95	0	100	97.44	0	0	2.56	24	87	100	109	12.82	66.67	20.51	17.95	96.91	26.09	27.64	29	St. Louis City           	510	111100	1	1004	N	Y	St. Louis City           	510	65000	Saint Louis                             	65000	St. Louis city                          	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	2901	4626	S	\N	3902 C D Banks Ave                                	\N	Saint Louis                 	MO	63113	3415	\N	63113	99	5	63113341599	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	38.646167	-90.235871	S	\N	R	\N	** Street-Level Rooftop **  	29510	2965000	29510111100	295101111001	883	39	9.19999981	6.9000001	100	10397	1712708201000	420874	392066	3142864355	3145310184	executivedirector@slha.org	3142864217	\N	executivedirector@slha.org	0101000020E610000035B2AD82188F56C0BEE7A799B5524340	0101000020BC0800007A82229969463EC12325F78CD05E5441
2512	2512	MO002	Housing Authority of Kansas City, Missouri	MO002000014	DUNBAR GARDENS	N	M	65	65	65	38	4	1722	58.46	38	100	6	15.79	1	39	366	932	17757	17302	0	5.26	57.89	18.42	18.42	15.79	0	84.21	17.03	92.11	84.21	0	0	42.11	0	89.47	78.95	84.62	0	23.68	26.32	50	0	89.47	86.84	0	2.63	0	66	70	86.84	93	97.37	2.63	0	2.63	92.63	27.16	49.6	29	Jackson                  	095	005801	3	3005	N	N	Jackson                  	095	38054	Kaw                                     	38000	Kansas City city (part)                 	\N	\N	3760	Kansas City, MO-KS MSA                            	28140	Kansas City, MO-KS Metropolitan Statistical Area                           	99999	\N	1	0	2905	2670	S	\N	3361 Denver Ave                                   	\N	Kansas City                 	MO	64128	2326	\N	64128	61	9	64128232661	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	39.064107	-94.522529	S	\N	R	\N	** Street-Level Rooftop **  	29095	2938000	29095005801	290950058013	777	0	48.72000122	46.15000153	94.73999786	12420	1712708201000	425030	382273	8169684100	8169684110	hakc@hakc.org	8169684201	8169684111	elowndes@hakc.org	0101000020E61000009AD1791D71A157C03D4B7CA834884340	0101000020BC0800002AD9929D775748C150BA7866518B5541
2513	2513	MO002	Housing Authority of Kansas City, Missouri	MO002000033	RIVERVIEW (MROP)	N	M	232	232	232	223	8	1722	96.12	223	100	6	19.28	2.5	568	287	932	12672	4975	9.58	11.98	41.92	12.57	23.95	22.42	2.69	49.78	12.2	97.76	90.13	6.28	47.53	74.44	45.74	33.7	76.19	18.49	5.38	55.61	20.18	18.83	0.9	90.58	78.92	0.45	6.28	4.93	70	76	97.31	89	30.49	44.39	25.11	9.87	73.26	46.15	27.81	29	Jackson                  	095	001000	3	3002	N	N	Jackson                  	095	38054	Kaw                                     	38000	Kansas City city (part)                 	\N	\N	9999	\N	28140	Kansas City, MO-KS Metropolitan Statistical Area                           	99999	\N	1	0	2905	2670	S	\N	313A Paseo Blvd                                   	\N	Kansas City                 	MO	64106	1342	\N	64106	13	9	64106134213	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.111954	-94.561698	9	H	4	\N	**  Centroid Lat/Long   **  	29095	2938000	29095001000	290950010003	777	286	8.27000046	12.85000038	99.55000305	10968	1712708201000	2494256	2088516	8169684100	8169684110	hakc@hakc.org	8169684201	8169684111	elowndes@hakc.org	0101000020E610000092FC2ADCF2A357C094F03582548E4340	0101000020BC080000B1406B3A1A6848C1F739DB42169E5541
2514	2514	NE001	Omaha Housing Authority	NE001000027	Bayview Apartments	N	M	12	12	12	11	1	2524	91.67	9	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	31	Douglas                  	055	002100	1	1003	N	Y	Douglas                  	055	92237	Omaha                                   	37000	Omaha city                              	\N	\N	5920	Omaha, NE-IA MSA                                  	36540	Omaha-Council Bluffs, NE-IA Metropolitan Statistical Area                  	99999	\N	1	0	3102	2208	S	\N	1234 S 13th St                                    	\N	Omaha                       	NE	68108	3577	\N	68108	99	7	68108357799	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	41.246902	-95.933507	S	\N	R	\N	** Street-Level Rooftop **  	31055	3137000	31055002100	310550021001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	4024446900	4024446046	jpoore@ohauthority.org	4024446900	\N	jpoore@ohauthority.org	0101000020E6100000C3592594BEFB57C0AD0E167C9A9F4440	0101000020BC08000008D3E0B21E5E4AC1672DC133D5D65841
2515	2515	NE001	Omaha Housing Authority	NE001000021	Chambers Court	N	M	70	70	32	31	1	2524	96.87	30	96.78	7	20	3.1	92	260	631	10839	3534	46.15	15.38	7.69	7.69	23.08	36.67	3.33	43.33	9.95	93.33	83.33	6.67	90	100	96.67	10.34	100	5.43	30	63.33	3.33	3.33	0	93.33	90	0	0	3.33	23	36	100	92	0	63.33	36.67	6.67	80.27	35.82	60.48	31	Douglas                  	055	001200	3	3009	N	Y	Douglas                  	055	92237	Omaha                                   	37000	Omaha city                              	\N	\N	5920	Omaha, NE-IA MSA                                  	36540	Omaha-Council Bluffs, NE-IA Metropolitan Statistical Area                  	99999	\N	1	0	3102	2208	S	\N	2027 N 18th St                                    	\N	Omaha                       	NE	68110	2461	\N	68110	99	3	68110246199	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	41.278175	-95.939437	S	\N	R	\N	** Street-Level Rooftop **  	31055	3137000	31055001200	310550012003	626	59	1.09000003	5.42999983	100	3519	1712708201000	234834	225395	4024446900	4024446046	jpoore@ohauthority.org	4024446900	\N	jpoore@ohauthority.org	0101000020E610000066975DBC1FFC57C01DA6053D9BA34440	0101000020BC080000D1B072A5625D4AC1AA64600649E25841
2516	2516	MI073	Grand Rapids Housing Commission	MI073000004	GRAND RAPIDS SCATTERED	Y	M	15	15	15	9	6	203	60	8	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	26	Kent                     	081	003600	1	1005	N	N	Kent                     	081	34000	Grand Rapids                            	34000	Grand Rapids city                       	\N	\N	3000	Grand Rapids-Muskegon-Holland, MI MSA             	24340	Grand Rapids-Kentwood, MI Metropolitan Statistical Area                    	99999	\N	1	0	2603	2544	S	\N	448 Oakdale St SE                                 	\N	Grand Rapids                	MI	49507	1806	\N	49507	48	8	49507180648	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.937218	-85.656824	S	\N	R	\N	** Street-Level Rooftop **  	26081	2634000	26081003600	260810036001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	6162352600	6162352660	lindsey.reames@grhousing.org	6162352600	6162352660	lindsey.reames@grhousing.org	0101000020E610000072558767096A55C0235567C2F6774540	0101000020BC08000092353045A80822C11033A8EDCEF45941
2517	2517	TX006	San Antonio Housing Authority	TX006000033	SCATTERED SITES	Y	M	71	70	69	64	2	6049	92.76	63	98.43	12	0	3.9	248	434	730	20711	5261	11.29	11.29	22.58	11.29	43.55	53.97	0	44.44	24.03	90.48	68.25	9.52	74.6	90.48	79.37	16.36	75	12.9	0	79.37	7.94	12.7	0	96.83	14.29	0	1.59	80.95	0	155	100	319	0	0	100	14.29	75.07	12.96	79.55	48	Bexar                    	029	160701	2	2000	Y	N	Bexar                    	029	93407	San Antonio Central                     	65000	San Antonio city (part)                 	\N	\N	7240	San Antonio, TX MSA                               	41700	San Antonio-New Braunfels, TX Metropolitan Statistical Area                	99999	\N	1	0	4820	4758	S	\N	3706 Zenia Cir                                    	\N	San Antonio                 	TX	78237	3858	\N	78237	06	3	78237385806	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.412608	-98.564449	S	\N	R	\N	** Street-Level Rooftop **  	48029	4865000	48029160701	480291607012	732	153	3.63000011	10.47999954	98.41000366	16746	1712708201000	560418	553387	2104776000	2104776043	ed_hinojosa@homesa.org	2104776064	2104776062	ed_hinojosa@homesa.org	0101000020E6100000A7D1B2EE1FA458C0825A87ADA0693D40	0101000020BC08000056C626ACD10053C1FA83799CE3634141
2518	2518	TX006	San Antonio Housing Authority	TX006000037	SAN JUAN SQUARE I	N	M	143	143	46	42	4	6049	91.3	39	92.86	15	5.13	2.7	105	387	730	16111	5984	20.51	25.64	12.82	10.26	30.77	41.03	0	58.97	19.04	94.87	71.79	5.13	58.97	89.74	61.54	24.24	66.67	12.38	0	66.67	17.95	15.38	2.56	92.31	2.56	0	0	89.74	0	121	100	120	30.77	35.9	33.33	5.13	96.48	28.68	70.07	48	Bexar                    	029	160100	3	3001	N	Y	Bexar                    	029	93407	San Antonio Central                     	65000	San Antonio city (part)                 	\N	\N	7240	San Antonio, TX MSA                               	41700	San Antonio-New Braunfels, TX Metropolitan Statistical Area                	99999	\N	1	0	4835	4758	S	\N	1938 S Zarzamora St                               	\N	San Antonio                 	TX	78207	7502	\N	78207	99	4	78207750299	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	29.40595	-98.529617	S	\N	R	\N	** Street-Level Rooftop **  	48029	4865000	48029160100	480291601003	732	60	5.71000004	8.56999969	100	10968	1712708201000	367757	377709	2104776000	2104776043	ed_hinojosa@homesa.org	2104776064	2104776062	ed_hinojosa@homesa.org	0101000020E61000002BA3B33EE5A158C0A6ADD356EC673D40	0101000020BC0800007053B20D1AF652C16A72E46E995B4141
2519	2519	TX006	San Antonio Housing Authority	TX006000151	Converse Ranch II	N	M	104	104	21	19	2	6049	90.48	19	100	14	10.53	2.1	40	399	730	18502	8788	5.26	26.32	21.05	5.26	42.11	57.89	0	42.11	22.42	89.47	68.42	5.26	52.63	89.47	52.63	47.06	50	25	0	68.42	21.05	10.53	0	100	36.84	0	0	63.16	0	98	100	134	31.58	52.63	15.79	10.53	78.51	8	91.93	48	Bexar                    	029	131609	3	3011	N	Y	Bexar                    	029	93411	San Antonio Northeas                    	16468	Converse city                           	\N	\N	9999	\N	41700	San Antonio-New Braunfels, TX Metropolitan Statistical Area                	99999	\N	1	0	4828	1164	S	\N	8355 Crestway Rd                                  	\N	Converse                    	TX	78109	3586	\N	78109	99	5	78109358699	H	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	29.499159	-98.323865	9	H	4	\N	**  Centroid Lat/Long   **  	48029	4816468	48029131609	480291316093	732	17	5	22.5	100	11148	1712708201000	166370	166895	2104776000	2104776043	ed_hinojosa@homesa.org	2104776064	2104776062	ed_hinojosa@homesa.org	0101000020E6100000CE924334BA9458C0F5AA58E2C87F3D40	0101000020BC08000080FD28AB64AF52C150F5AC71298B4141
2520	2520	IA020	Des Moines Municipal Housing Agency	IA020000001	ROYAL VIEW MANOR	N	M	200	200	200	189	11	424	94.5	189	100	7	18.52	1.1	203	277	495	12003	11175	3.8	8.86	62.66	12.03	12.66	9.52	0.53	73.54	11.57	95.77	90.48	0	2.65	46.56	2.12	74.29	67.35	68.47	3.17	34.39	36.51	25.93	0	40.74	34.39	0.53	3.17	2.65	6	68	0	0	97.35	2.65	0	0	26.22	20.04	0	19	Polk                     	153	005101	1	1018	N	Y	Polk                     	153	90987	Des Moines                              	21000	Des Moines city (part)                  	\N	\N	2120	Des Moines, IA MSA                                	19780	Des Moines-West Des Moines, IA Metropolitan Statistical Area               	99999	\N	1	0	1903	1362	S	\N	1101 Crocker St                                   	\N	Des Moines                  	IA	50309	1116	\N	50309	99	6	50309111699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.593614	-93.631324	S	\N	R	\N	** Street-Level Rooftop **  	19153	1921000	19153005101	191530051011	274	7	24.62999916	51.72000122	99.47000122	11208	1712708201000	1122781	632204	5153238950	5152422844	CMJohansen@dmgov.org	5153238976	5152422844	CMJohansen@dmgov.org	0101000020E6100000DB7CC79C676857C06CAC238BFBCB4440	0101000020BC0800007738797AB26045C16A500DB12FEE5841
2521	2521	GA076	Housing Authority of the City of Douglas	GA076000001	PARK VIEW COURT	N	M	122	121	121	120	1	381	99.17	120	100	2	19.17	1.6	193	323	597	18537	11526	0	10.83	47.5	17.5	24.17	31.67	0	68.33	30.81	83.33	57.5	0	25	63.33	22.5	41.18	30.77	24.87	2.5	31.67	22.5	43.33	0	80.83	76.67	0	0	4.17	2	64	100	170	67.5	15.83	16.67	8.33	53.51	21.08	55.04	13	Coffee                   	069	010701	3	3034	N	N	Coffee                   	069	90972	Douglas                                 	23872	Douglas city                            	\N	\N	9999	\N	20060	Douglas, GA Micropolitan Statistical Area                                  	99999	\N	0	1	1308	1020	S	\N	501A Grady Ave S                                  	\N	Douglas                     	GA	31533	2527	\N	31533	01	8	31533252701	S	\N	\N	\N	2	F	\N	A	\N	80% Overall probable correctness                            	31.503643	-82.857024	9	H	4	\N	**  Centroid Lat/Long   **  	13069	1323872	13069010701	130690107013	598	63	28.5	15.53999996	89.16999817	12943	1712708201000	859159	861450	9123845812	9123933317	douglashousingauthority@windstream.net	9123845812	9123933317	douglashousingauthority@windstream.net	0101000020E610000074B8307BD9B654C048F761BFEE803F40	0101000020BC080000A98CF08D6FE3F240D69B61F303ED4341
2522	2522	AL001	Housing Authority of the Birmingham District	AL001000017	COOPER GREEN HOMES	N	M	227	227	227	210	2	4692	92.51	210	100	8	7.14	2.6	538	338	864	14293	5579	8.33	11.9	29.76	15.48	34.52	37.62	2.38	40	16.07	94.76	76.19	0	66.67	91.9	66.67	19.67	44.44	10.59	2.86	73.81	10.48	12.86	0	99.52	97.14	0	0	2.38	23	86	99.05	91	22.38	32.38	45.24	8.1	98.07	31.08	70.98	01	Jefferson                	073	013002	1	1009	Y	N	Jefferson                	073	90324	Birmingham                              	07000	Birmingham city (part)                  	\N	\N	9999	\N	13820	Birmingham-Hoover, AL Metropolitan Statistical Area                        	99999	\N	1	0	0107	0228	S	\N	1564A Arthur Shores Dr SW                         	\N	Birmingham                  	AL	35211	4311	\N	35211	64	9	35211431164	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	33.471353	-86.853645	9	H	4	\N	**  Centroid Lat/Long   **  	01073	0107000	01073013002	010730130021	868	281	5.01999998	8.35999966	100	11778	1712708201000	2176275	2240134	2055210679	2054490070	dfoster@habd.net	2055210623	2055217057	dfoster@habd.net	0101000020E61000000DF7A21EA2B655C060658A4B55BC4040	0101000020BC080000A5E86A15763E31C1D07573611EBC4941
2523	2523	AK001	Alaska Housing Finance Corporation	AK001000277	JUNEAU	N	M	207	206	206	177	10	1237	85.92	177	100	11	11.3	2.4	418	734	1155	33496	14184	1.13	5.08	5.08	32.2	56.5	37.85	3.95	58.19	27.56	85.31	63.84	12.43	33.33	68.93	37.85	25.71	52.78	17.7	1.13	44.07	14.69	40.11	2.82	73.45	3.95	53.11	8.47	7.91	0	92	31.07	55	45.76	22.6	31.64	6.21	34.02	8.22	40.96	02	Juneau                   	110	000500	3	3033	N	Y	Juneau                   	110	36450	Juneau                                  	36400	Juneau city and borough                 	\N	\N	9999	\N	27940	Juneau, AK Micropolitan Statistical Area                                   	99999	\N	0	1	0200	\N	S	\N	895 W 12th St                                     	\N	Juneau                      	AK	99801	1562	\N	99801	99	1	99801156299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	58.302311	-134.42499	S	\N	R	\N	** Street-Level Rooftop **  	02110	0236400	02110000500	021100005003	1157	163	18.42000008	8.60999966	96.05000305	21844	1712708201000	2453940	2402747	9073308432	9073381683	cstone@ahfc.us	9073308432	\N	cstone@ahfc.us	0101000020E610000056EFA08499CD60C021CB7720B2264D40	0101000020BC0800008ADA84162BC160C15AD05A7682A26F41
2524	2524	NY005	New York City Housing Authority	NY005010180	JACOB RIIS	N	M	1769	1764	1764	1695	69	157269	96.09	1405	82.89	7	2.21	2.1	2889	641	1270	26735	13002	3.44	9.38	27.15	13.61	46.42	33.45	8.47	57.44	28.31	91.25	75.02	1.85	22.78	76.01	21.85	29.19	55.96	33.78	1.14	28.11	20.71	50.04	5.05	97.72	22.21	0.14	15.87	59.5	0	366	0	0	5.2	64.7	30.11	44.06	98.21	60.39	0	36	New York                 	061	002400	3	3000	N	Y	New York                 	061	44919	Manhattan                               	51000	New York city (part)                    	\N	\N	9999	\N	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3610	4436	S	\N	1141 FDR Dr                                       	\N	New York                    	NY	10009	4420	\N	10009	99	2	10009442099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.723803	-73.973741	9	H	4	\N	**  Centroid Lat/Long   **  	36061	3651000	36061002400	360610024003	1266	575	29.84000015	18.06999969	98.36000061	18000	1712708201000	25824694	25754654	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E61000009C81C5C5517E52C05DD5A093A55C4440	0101000020BC0800008609DCE097DE43417D5518FDBE0B5741
2525	2525	MI001	Detroit Housing Commission	MI001000083	Gardenview Estates III A	N	M	47	47	27	27	0	3394	100	27	100	7	25.93	3.1	84	368	1088	17473	5616	32	16	4	16	32	44.44	0	48.15	18.51	85.19	81.48	3.7	81.48	96.3	81.48	11.11	0	4.76	0	96.3	3.7	0	0	100	100	0	0	0	1	67	100	180	0	37.04	62.96	14.81	97.51	33.76	47.99	26	Wayne                    	163	547200	4	4001	N	N	Wayne                    	163	22000	Detroit                                 	22000	Detroit city                            	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2612	1698	S	\N	8626 Grandmont Ave                                	\N	Detroit                     	MI	48228	1919	\N	48228	26	8	48228191926	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.356695	-83.209171	S	\N	R	\N	** Street-Level Rooftop **  	26163	2622000	26163547200	261635472004	1053	53	0	4.76000023	96.30000305	8300	1712708201000	352458	328489	3138778000	3138778805	HenriquezS@dhcmi.org	3138778867	3138778769	HenriquezS@dhcmi.org	0101000020E6100000C98BC30E63CD54C0955A862EA82D4540	0101000020BC080000D20142B229D6EC40A2641F45070C5941
2526	2526	IN003	Fort Wayne Housing Authority	IN003000002	BROOKMILL COURT	N	M	188	186	186	175	4	655	94.09	139	79.43	11	11.51	2.3	322	303	724	14724	6356	7.62	6.67	37.14	11.43	37.14	28.06	0.72	46.76	18.11	89.93	71.94	4.32	40.29	74.82	39.57	29.91	78.13	22.67	7.19	52.52	17.99	22.3	2.16	76.26	69.06	0	2.16	5.04	9	75	98.56	135	37.41	16.55	46.04	17.99	41.6	30.46	77.43	18	Allen                    	003	002200	2	2044	N	Y	Allen                    	003	81620	Wayne                                   	25000	Fort Wayne city (part)                  	\N	\N	2760	Fort Wayne, IN MSA                                	23060	Fort Wayne, IN Metropolitan Statistical Area                               	99999	\N	1	0	1803	1014	D	\N	2011 Nuttman Ave                                  	\N	Fort Wayne                  	IN	46809	1376	\N	46809	99	8	46809137699	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	41.052871	-85.166519	S	\N	R	\N	** Street-Level Rooftop **  	18003	1825000	18003002200	180030022002	725	151	9.93999958	15.52999973	98.55999756	10968	1712708201000	1520457	1540398	2602679300	2602679305	gguy@fwha.org	2602679300	\N	gguy@fwha.org	0101000020E6100000BCA34E3FA84A55C072DC157AC4864440	0101000020BC08000086516BDC76181EC15E6A99BC554F5741
2527	2527	MD014	Wicomico County Housing Authority	MD014000005	SCATTERED SITE	Y	M	90	90	90	56	5	177	62.22	56	100	5	1.79	2.8	158	553	368	25440	9017	4	6	16	6	68	48.21	1.79	39.29	27.65	78.57	42.86	3.57	55.36	92.86	58.93	11.11	72.73	15.19	0	60.71	19.64	19.64	1.79	98.21	96.43	0	0	1.79	0	147	66.07	92	0	32.14	67.86	37.5	55.9	19.1	72.18	24	Wicomico                 	045	010704	2	2011	N	N	Wicomico                 	045	91372	District 15 Hebron                      	99999	Remainder of District 15, Hebron        	\N	\N	9999	\N	41540	Salisbury, MD-DE Metropolitan Statistical Area                             	99999	\N	1	0	2401	\N	S	\N	7980 Farm House Dr                                	\N	Hebron                      	MD	21830	1122	\N	21830	80	2	21830112280	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.413656	-75.678224	S	\N	R	\N	** Street-Level Rooftop **  	24045	2499999	24045010704	240450107042	361	74	8.22999954	10.13000011	98.20999908	24927	1712708201000	247047	242860	4107491383	4107498792	dbibb@wicomicohousing.org	4107491383	\N	dbibb@wicomicohousing.org	0101000020E61000008DA7A20568EB52C079FD05AEF2344340	0101000020BC080000B8BF0132AEA44041889F694AC3B45341
2528	2528	MD003	Frederick Housing Authority	MD003000001	GEO WASHINGTON CARVER	N	M	110	110	110	109	1	303	99.09	109	100	6	14.68	2	221	490	950	20985	10350	5.1	8.16	30.61	15.31	40.82	35.78	5.5	48.62	13.86	96.33	84.4	5.5	40.37	76.15	38.53	28.38	60	22.17	3.67	45.87	18.35	32.11	4.59	69.72	63.3	0	2.75	3.67	45	129	100	109	25.69	50.46	23.85	22.02	44.1	21.04	19.74	24	Frederick                	021	750300	1	1007	N	N	Frederick                	021	90132	District 2 Frederick                    	30325	Frederick city (part)                   	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	2406	0552	S	\N	214 Phebus Ave                                    	\N	Frederick                   	MD	21701	5500	\N	21701	14	4	21701550014	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.412255	-77.416426	S	\N	R	\N	** Street-Level Rooftop **  	24021	2430325	24021750300	240217503001	899	80	16.73999977	11.76000023	99.08000183	15000	1712708201000	1242337	1176380	3016628173	3016631464	klollar@hacfrederick.org	3016628173	3016631464	klollar@hacfrederick.org	0101000020E6100000D73B3DB9A65A53C059F295C5C4B44340	0101000020BC080000566F99D1A7763941B505869B85005541
2529	2529	IL002	Chicago Housing Authority	IL002049000	Zelda Ormes Apartments	N	M	269	263	263	248	8	14703	94.3	248	100	12	6.05	1	256	339	1643	14663	14204	4.86	13.77	46.96	14.98	19.43	2.02	0.4	97.18	13.39	97.98	85.08	0	0	58.06	0	0	50	49.61	0	0	0	100	6.45	78.23	66.53	0	8.06	3.63	0	111	100	33	100	0	0	0	32.93	22.08	1.7	17	Cook                     	031	081000	6	6001	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1705	1296	S	\N	116 W Elm St                                      	\N	Chicago                     	IL	60610	7863	\N	60610	99	5	60610786399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.903298	-87.631789	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031081000	170310810006	1636	0	98.83000183	0.77999997	100	11316	1712708201000	4889312	4926393	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E6100000C366213B6FE855C0B055D2449FF34440	0101000020BC080000A445616C638A31C1C0CF696C6DA75841
2530	2530	IL055	Housing Authority - City of Alton	IL055000001	OAKWOOD ESTATES	N	M	250	244	244	242	2	247	99.18	241	99.59	6	11.2	2.4	585	382	764	18669	7691	4.31	8.13	34.93	11.48	41.15	37.76	1.66	47.3	18.5	91.7	77.18	2.9	46.89	75.52	43.15	25.58	73.91	18.12	2.49	48.96	19.92	28.63	0	96.27	80.5	0	1.24	14.52	13	97	87.55	108	31.95	26.97	41.08	16.18	47.43	31.2	79.89	17	Madison                  	119	402100	3	3009	N	N	Madison                  	119	01127	Alton                                   	01114	Alton city                              	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	1713	0126	S	\N	275 Janet St                                      	\N	Alton                       	IL	62002	4534	\N	62002	75	2	62002453475	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.914098	-90.17524	S	\N	R	\N	** Street-Level Rooftop **  	17119	1701114	17119402100	171194021003	764	286	12.81999969	8.55000019	98.33999634	14184	1712708201000	2218280	2218389	6184654260	6184652729	gdenton@altonhousing.com	6184654269	6184652729	gdenton@altonhousing.com	0101000020E6100000949CD521378B56C03F04CA2901754340	0101000020BC080000B8E60EB1E9DB3DC1A125D30BA6BC5441
2531	2531	IL001	The Housing Authority of City of East St. Louis	IL001000011	Phoenix Courts Estates	N	M	10	10	10	10	0	1664	100	10	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	17	St. Clair                	163	501400	1	1006	N	N	St. Clair                	163	22268	East Saint Louis                        	22255	East St. Louis city                     	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	1713	2022	S	\N	7721 Marybelle Ave                                	\N	Centreville                 	IL	62203	1867	\N	62203	21	2	62203186721	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	38.599871	-90.068829	S	\N	R	\N	** Street-Level Rooftop **  	17163	1722255	17163501400	171635014001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	6186467163	6182712028	aperry@eslha.org	6186467152	\N	tjohnson@eslha.org	0101000020E6100000CBBFBFB1678456C027F5A892C84C4340	0101000020BC0800002053AB7C1E923DC1B351FF969A495441
2532	2532	OH015	Butler Metropolitian Housing Authority	OH015000057	MIDDLETOWN ESTATES	Y	M	169	169	169	110	26	775	65.09	110	100	6	2.73	3.1	336	268	1651	12904	4224	25.53	5.32	34.04	14.89	20.21	28.18	0.91	56.36	12.56	95.45	88.18	5.45	60.91	90	62.73	22.92	78.57	11.01	4.55	62.73	20	12.73	0.91	64.55	31.82	0	0	32.73	29	103	55.45	182	0	28.18	71.82	30.91	46.76	36.36	48.11	39	Butler                   	017	013600	1	1022	N	N	Butler                   	017	49840	Middletown                              	49840	Middletown city (part)                  	\N	\N	3200	Hamilton-Middletown, OH PMSA                      	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	3908	3222	S	\N	4701 Freedom Ct                                   	\N	Middletown                  	OH	45044	6717	\N	45044	01	1	45044671701	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.490118	-84.350349	S	\N	R	\N	** Street-Level Rooftop **  	39017	3949840	39017013600	390170136001	1330	186	5.05999994	7.73999977	100	10968	1712708201000	2178962	1771112	5138964411	5138969381	bmha@butlermetro.org	5138685250	5138969381	bjones@butlermetro.org	0101000020E61000001727361E6C1655C0B023C52FBCBE4340	0101000020BC0800006CC92FCAF6AA11C1B6BC2519C0195541
2533	2533	IA032	Lenox Low Rent Housing Agency	IA032000032	SUNRISE APTS	N	M	30	30	30	28	1	30	93.33	28	100	6	28.57	1.1	30	365	411	23363	21805	10.71	7.14	10.71	14.29	57.14	42.86	0	53.57	29.69	67.86	39.29	0	0	57.14	0	17.65	0	10	17.86	17.86	25	39.29	7.14	7.14	3.57	0	0	3.57	3	61	0	0	100	0	0	0	18.96	8.91	84.52	19	Taylor                   	173	180100	2	2014	N	N	Taylor                   	173	93348	Platte                                  	44490	Lenox city (part)                       	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1903	2850	Y	\N	401 E Ohio St Apt 1                               	\N	Lenox                       	IA	50851	1169	\N	50851	01	3	50851116901	H	1       	Apt 	\N	2	\N	N	\N	\N	80% Overall probable correctness                            	40.882796	-94.554621	S	\N	R	\N	** Street-Level Rooftop **  	19173	1944490	19173180100	191731801002	229	0	36.66999817	10	96.43000031	22744	1712708201000	138110	76803	6413334415	6413332723	plmarshall@frontiernet.net	6413334415	\N	sunriseapartments@lenoxia.com	0101000020E6100000E07214E97EA357C0FBA39475FF704440	0101000020BC0800002382B24304A047C111F8134D9D165841
2534	2534	IA042	Centerville Municipal Housing Agency	IA042000001	CENTERVILLE MUNICIPAL HOUSING AGENCY	Y	M	100	100	100	89	9	100	89	89	100	5	24.72	1.9	171	358	586	18640	9701	6.1	8.54	32.93	13.41	39.02	37.08	2.25	52.81	29.77	85.39	65.17	5.62	33.71	53.93	28.09	38.16	30.77	25.73	10.11	50.56	25.84	13.48	0	6.74	1.12	0	0	5.62	6	61	51.69	262	48.31	22.47	29.21	11.24	8.49	24.59	72.17	19	Appanoose                	007	950300	1	1034	N	Y	Appanoose                	007	90640	Centerville                             	12315	Centerville city                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1903	0822	S	\N	317 E Oak St                                      	\N	Centerville                 	IA	52544	1547	\N	52544	99	5	52544154799	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	40.737037	-92.871472	S	\N	R	\N	** Street-Level Rooftop **  	19007	1912315	19007950300	190079503001	580	61	8.77000046	22.80999947	96.62999725	14196	1712708201000	625888	625888	6418568742	6418565921	mhacen@sirisonline.com	6418568742	6418565921	mhacen@sirisonline.com	0101000020E6100000B9367F32C63757C0981A783A575E4440	0101000020BC0800003717A7A3501E44C12998FE0F429F5741
2535	2535	IA098	Low Rent Housing Agency of Clinton	IA098000001	UNSELECTED	Y	M	50	50	50	50	0	50	100	50	100	5	14	3.6	179	429	808	21569	6025	17.39	17.39	13.04	4.35	47.83	50	10	32	25.6	86	60	20	74	94	88	10	0	5.03	2	96	2	0	0	34	28	2	0	4	2	75	100	339	0	20	80	4	13.74	10.6	78.13	19	Clinton                  	045	000400	4	4009	N	N	Clinton                  	045	90736	Clinton                                 	14430	Clinton city                            	\N	\N	9999	\N	17540	Clinton, IA Micropolitan Statistical Area                                  	99999	\N	0	1	1901	0972	Y	\N	2700 S 19th St Apt 1                              	\N	Clinton                     	IA	52732	7049	\N	52732	01	0	52732704901	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	41.81969	-90.23157	S	\N	R	\N	** Street-Level Rooftop **  	19045	1914430	19045000400	190450004004	524	109	0	5.03000021	96	11967	1712708201000	484800	314659	5632431280	5632429375	cha@clintoniowahousing.org	5632431280	5632429375	cha@clintoniowahousing.org	0101000020E61000004666FA0AD28E56C0A23F159AEBE84440	0101000020BC080000372F659693663CC19525F07006CA5841
2536	2536	ID012	Housing Authority of the City of American Falls	ID012000001	AMERICAN FALLS HA	Y	M	40	40	40	40	0	40	100	26	65	12	0	1.6	42	363	492	17869	11062	3.85	3.85	38.46	15.38	38.46	11.54	0	88.46	26.77	88.46	50	3.85	15.38	69.23	19.23	100	46.67	45.24	0	26.92	15.38	57.69	11.54	19.23	0	0	0	19.23	8	78	96.15	33	80.77	7.69	11.54	0	43.68	6.6	64.21	16	Power                    	077	960200	2	2042	N	N	Power                    	077	90092	American Falls                          	01900	American Falls city                     	\N	\N	9999	\N	38540	Pocatello, ID Metropolitan Statistical Area                                	99999	\N	1	0	1602	0024	S	\N	255F Madison St                                   	\N	American Falls              	ID	83211	1207	\N	83211	55	5	83211120755	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.788431	-112.85085	9	H	4	\N	**  Centroid Lat/Long   **  	16077	1601900	16077960200	160779602002	220	12	38.09999847	28.56999969	100	15784	1712708201000	235959	105730	2082265262	2082267945	afhousing@hotmail.com	2087335765	\N	sunny.shaw@twinfallshousing.com	0101000020E6100000B7108F5374365CC097A0954EEB644540	0101000020BC080000E0066AF9A9295EC19AE5A8DA70116041
2537	2537	NY005	New York City Housing Authority	NY005013170	TAFT REHAB 201-203 W. 117	Y	M	268	268	268	246	20	157269	91.79	208	84.55	8	0.96	1.6	338	565	1270	22971	14136	8.17	16.83	24.04	10.58	40.38	36.54	14.42	48.56	24.32	89.42	74.04	0.48	25.48	72.6	25	15.75	45.68	19.82	2.4	40.38	19.23	37.98	3.85	96.63	50.96	0	3.85	41.83	0	306	0	0	59.62	40.38	0	19.23	60.66	13.11	1.09	36	New York                 	061	021800	4	4001	N	Y	New York                 	061	44919	Manhattan                               	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3613	4436	S	\N	203 W 117th St                                    	\N	New York                    	NY	10026	2108	\N	10026	99	2	10026210899	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	40.804533	-73.953096	S	\N	R	\N	** Street-Level Rooftop **  	36061	3651000	36061021800	360610218004	1266	79	26.04000092	8.27999973	98.08000183	15338	1712708201000	3748051	3753018	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000B16D5D86FF7C52C0FB92F3EFFA664440	0101000020BC080000001962D023E543413274BD32F3285741
2538	2538	NJ020	Burlington Housing Authority	NJ020000001	COL EDWARD B STONE VILLA	N	M	90	90	90	88	2	90	97.77	83	94.32	6	0	2	163	569	456	30838	15703	2.41	2.41	21.69	9.64	63.86	48.19	0	51.81	27.14	79.52	49.4	0	39.76	74.7	34.94	30.36	51.85	22.7	0	44.58	22.89	32.53	1.2	75.9	74.7	0	0	1.2	0	160	65.06	80	36.14	43.37	20.48	10.84	50.34	2.27	91.19	34	Burlington               	005	701201	1	1022	N	N	Burlington               	005	08920	Burlington                              	08920	Burlington city                         	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	3403	0378	S	\N	34 Stone Villa                                    	\N	Burlington                  	NJ	08016	2643	\N	08016	34	3	08016264334	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.06667	-74.857394	S	\N	R	\N	** Street-Level Rooftop **  	34005	3408920	34005701201	340057012011	446	51	19.62999916	14.10999966	98.80000305	26590	1712708201000	481250	481258	6093860246	6093862465	bhahud@erols.com	6093860246	6093862465	bhahud@erols.com	0101000020E61000007487158BDFB652C00DC47CA488084440	0101000020BC080000C369356B68204241ECC2F788B90F5641
2539	2539	NJ010	Housing Authority of the City of Camden	NJ010000016	KENNEDY TWRS	N	M	99	88	88	78	10	1129	88.64	78	100	8	10.26	1.1	89	323	1122	13514	11843	2.56	8.97	65.38	11.54	11.54	5.13	0	94.87	12.22	100	93.59	0	0	48.72	0	100	77.63	73.03	0	0	2.56	97.44	5.13	97.44	23.08	0	6.41	67.95	17	118	0	0	92.31	7.69	0	5.13	96.81	36.47	10.55	34	Camden                   	007	601300	2	2015	N	Y	Camden                   	007	10000	Camden                                  	10000	Camden city                             	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	3401	0414	S	\N	2021 Watson St                                    	\N	Camden                      	NJ	08105	1866	\N	08105	99	7	08105186699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.943829	-75.094635	S	\N	R	\N	** Street-Level Rooftop **  	34007	3410000	34007601300	340076013002	1098	0	95.51000214	3.36999989	100	11582	1712708201000	1050062	961904	8569682700	8568611090	mwilliams@camdenhousing.org	8569682775	\N	mwilliams@camdenhousing.org	0101000020E61000000473F57F0EC652C0F5547E63CFF84340	0101000020BC080000A7FF734A6BA44141A52460ED93DF5541
2540	2540	OH029	Ashtabula Metropolitian Housing Authority	OH029000002	Bardmoor/Bonniewood/Glenwood/Metro/Woodm	N	M	300	300	300	260	36	555	86.67	258	99.23	5	12.4	2.8	734	262	822	11538	4056	15.66	10.24	27.11	11.45	35.54	27.52	2.33	34.5	16.54	92.25	78.29	4.65	70.54	92.64	72.48	16.24	62.5	8.58	12.4	66.67	11.63	9.3	0	51.16	16.28	0.78	0	34.11	23	82	100	131	0	43.02	56.98	27.91	29.41	30.58	69.14	39	Ashtabula                	007	000102	4	4024	N	Y	Ashtabula                	007	18350	Conneaut                                	18350	Conneaut city                           	\N	\N	1680	Cleveland-Lorain-Elyria, OH PMSA                  	11780	Ashtabula, OH Micropolitan Statistical Area                                	99999	\N	0	1	3914	1206	D	\N	530 Clark St                                      	\N	Conneaut                    	OH	44030	1454	\N	44030	99	7	44030145499	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	41.94967	-80.565525	S	\N	R	\N	** Street-Level Rooftop **  	39007	3918350	39007000102	390070001024	814	395	3.68000007	6.4000001	98.44999695	7295	1712708201000	2565240	2549117	4409923156	4409927947	SAdams@ashtabulamha.com	4409923156	\N	sadams@ashtabulamha.com	0101000020E61000006616C58F312454C0C96F5AC98EF94440	0101000020BC08000072580D4C9FA12741EAB69A99E6735841
2541	2541	WI050	Rice Lake Housing Authority	WI050000001	RIVERSIDE ARMS	N	M	129	126	126	118	4	126	93.65	117	99.16	6	17.09	1.1	131	348	377	18018	16093	0.89	2.68	47.32	16.96	32.14	24.79	0	70.94	23	89.74	63.25	0	3.42	52.99	3.42	64.71	55.1	56.49	5.13	30.77	23.08	41.03	2.56	3.42	0	0	0.85	2.56	81	82	28.21	17	92.31	6.84	0.85	0.85	9.56	15.1	65.4	55	Barron                   	005	000500	1	1019	N	N	Barron                   	005	67350	Rice Lake                               	67350	Rice Lake city                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	5507	5536	Y	\N	423 Hatten Ave Apt 121                            	\N	Rice Lake                   	WI	54868	2065	\N	54868	46	6	54868206546	H	121     	Apt 	\N	1	\N	N	\N	\N	90% Overall probable correctness                            	45.495476	-91.741248	S	\N	R	\N	** Street-Level Rooftop **  	55005	5567350	55005000500	550050005001	381	7	40.45999908	35.11000061	99.15000153	14571	1712708201000	534255	534285	7152343721	7152347549	rlphad@chibardun.net	7152343721	7152367549	rlphad@chibardun.net	0101000020E6100000D48F739B70EF56C01086EEC16BBF4640	0101000020BC080000E24CFC51620140C1816F0AB69E165E41
2542	2542	WI214	Dane County Housing Authority	WI214000001	STOUGHTON HSG/SCAT SITES	Y	M	86	86	86	83	2	86	96.51	82	98.79	7	14.63	2.4	195	505	796	23808	10012	5.13	2.56	33.33	8.97	50	37.8	0	57.32	19.42	92.68	78.05	9.76	42.68	78.05	48.78	24.56	60	21.54	4.88	47.56	18.29	29.27	0	35.37	31.71	0	0	3.66	9	103	90.24	197	29.27	24.39	46.34	15.85	17.66	7.12	64.79	55	Dane                     	025	012300	4	4009	N	Y	Dane                     	025	77675	Stoughton                               	77675	Stoughton city                          	\N	\N	4720	Madison, WI MSA                                   	31540	Madison, WI Metropolitan Statistical Area                                  	99999	\N	1	0	5502	6396	S	\N	1650 Hanson Rd                                    	\N	Stoughton                   	WI	53589	2675	\N	53589	99	2	53589267599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.915667	-89.200444	S	\N	R	\N	** Street-Level Rooftop **  	55025	5577675	55025012300	550250123004	816	84	13.85000038	12.81999969	97.55999756	19119	1712708201000	792775	792771	6082243636	6082243632	kknaak@dcha.net	6082243636	6082243632	kknaak@dcha.net	0101000020E610000020091213D44C56C06140839334754540	0101000020BC080000880DB87AB18337C146DFDBE550345A41
2543	2543	MI053	Allen Park Housing Commission	MI053000001	LEO L PALUCH SENIOR CITIZEN APARTMENTS	N	M	62	61	61	59	2	61	96.72	59	100	11	8.47	1	61	423	168	20717	20038	0	5.08	27.12	25.42	42.37	8.47	0	91.53	22.79	88.14	54.24	0	0	72.88	0	100	48.98	59.02	0	3.39	13.56	83.05	3.39	11.86	1.69	0	1.69	8.47	21	85	0	0	100	0	0	0	17.1	4.16	89.71	26	Wayne                    	163	576400	1	1003	N	Y	Wayne                    	163	01380	Allen Park                              	01380	Allen Park city                         	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2613	0126	S	\N	17000 Champaign Rd                                	\N	Allen Park                  	MI	48101	1778	\N	48101	99	5	48101177899	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.249588	-83.221148	S	\N	R	\N	** Street-Level Rooftop **  	26163	2601380	26163576400	261635764001	165	0	81.97000122	18.03000069	96.61000061	18656	1712708201000	118930	118930	3139285970	3139280488	andrew@allenparkhousing.com	3132692539	\N	andrew@allenparkhousing.com	0101000020E610000078F9F04927CE54C0C064E37FF21F4540	0101000020BC0800005FEB06871EC2EA4031AB78ECFDE55841
2544	2544	TN001	Memphis Housing Authority	TN001000064	UNIVERSITY PLACE PHASE III	N	M	136	136	26	22	4	1702	84.62	22	100	8	9.09	2.7	59	569	842	24145	9003	9.52	0	9.52	4.76	76.19	68.18	0	27.27	30.18	86.36	27.27	0	86.36	100	86.36	11.76	40	8.47	0	68.18	9.09	22.73	0	100	95.45	0	0	4.55	63	87	100	117	4.55	59.09	36.36	13.64	87.6	32.9	41.56	47	Shelby                   	157	004600	1	1001	N	Y	Shelby                   	157	91488	Harmony                                 	48000	\N	\N	\N	4920	Memphis, TN-AR-MS MSA                             	32820	Memphis, TN-MS-AR Metropolitan Statistical Area                            	99999	\N	1	0	4709	1242	S	\N	991 E Eh Crump Blvd                               	\N	Memphis                     	TN	38104	6022	\N	38104	99	6	38104602299	H	\N	\N	\N	4	N	\N	A	\N	60% Overall probable correctness                            	35.131602	-90.02872	S	\N	R	\N	** Street-Level Rooftop **  	47157	4748000	47157004600	471570046001	831	33	8.47000027	5.07999992	100	24076	1712708201000	222418	249442	9015441102	9015441146	info@memphisha.org	9015441102	\N	dwashington@memphisha.org	0101000020E61000000479698CD68156C0CBCC9455D8904140	0101000020BC0800003523F93D023D3FC1F52FAEDE40E64E41
2545	2545	GA003	Athens Housing Authority	GA003000003	PARKVIEW HOMES EXT	N	M	122	122	122	120	2	1280	98.36	120	100	3	8.33	2.3	280	417	661	20588	8824	9.65	6.14	36.84	9.65	37.72	33.33	0	61.67	20.57	80.83	65	1.67	43.33	90.83	44.17	24.69	76.92	23.57	3.33	50.83	13.33	32.5	2.5	90	87.5	0	0	2.5	20	147	0	0	28.33	40	31.67	20	30.56	43.75	8.33	13	Clarke                   	059	000600	1	1003	N	N	Clarke                   	059	90138	Athens                                  	03440	Athens-Clarke County unified government 	\N	\N	9999	\N	12020	Athens-Clarke County, GA Metropolitan Statistical Area                     	99999	\N	1	0	1310	\N	S	\N	208 Parkview Ext                                  	\N	Athens                      	GA	30605	6711	\N	30605	08	3	30605671108	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.952418	-83.380818	9	S	4	\N	**  Centroid Lat/Long   **  	13059	1303440	13059000600	130590006001	669	130	15	12.14000034	95.83000183	13606	1712708201000	952261	954970	7064255300	7064255299	ahaofficialmail@athenshousing.org	7064255300	\N	ahaofficialmail@athenshousing.org	0101000020E6100000A40F76525FD854C011613FD5E8F94040	0101000020BC0800009CD13A467816F0C06B0918A0E2BF4A41
2546	2546	PA023	Housing Authority County of Delaware	PA023000003	Parkview Homes and Apartments	N	M	77	77	77	75	2	660	97.4	74	98.67	5	1.35	2.4	176	597	656	27783	11682	2.74	1.37	30.14	10.96	54.79	43.24	0	54.05	24.36	89.19	62.16	5.41	39.19	86.49	44.59	13.64	50	15.91	1.35	51.35	6.76	40.54	5.41	79.73	75.68	0	1.35	2.7	39	92	100	147	33.78	35.14	31.08	17.57	59.16	21.56	32.3	42	Delaware                 	045	406300	1	1022	N	Y	Delaware                 	045	78712	Upland                                  	78712	Upland borough                          	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4205	7209	S	\N	301 Glenway Ave                                   	\N	Upland                      	PA	19015	2462	\N	19015	99	2	19015246299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.852788	-75.385016	S	\N	R	\N	** Street-Level Rooftop **  	42045	4278712	42045406300	420454063001	651	74	17.61000061	7.38999987	97.30000305	22218	1712708201000	590693	585952	6108762521	6104906246	jem@dcha1.org	6108763334	6104903319	leh@dcha1.org	0101000020E6100000D877261AA4D852C073AB3A2828ED4340	0101000020BC08000014D8C9C059094141BEAE53D302BA5541
2547	2547	CA008	Housing Authority of the County of Kern	CA008000105	LITTLE VILLAGE	Y	M	95	94	94	92	2	542	97.87	81	88.04	8	6.17	3.5	286	520	1243	24091	6823	2.74	6.85	27.4	12.33	50.68	37.04	27.16	25.93	33.63	81.48	61.73	6.17	69.14	81.48	65.43	9.86	60	7.34	0	74.07	13.58	12.35	0	88.89	40.74	0	1.23	46.91	82	99	100	233	8.64	19.75	71.6	11.11	93.42	46.25	72.85	06	Kern                     	029	002501	2	2002	N	N	Kern                     	029	90180	Bakersfield                             	16623	Remainder of Bakersfield CCD            	\N	\N	0680	Bakersfield, CA MSA                               	12540	Bakersfield, CA Metropolitan Statistical Area                              	99999	\N	1	0	0622	\N	Y	\N	700 Smith St                                      	\N	Bakersfield                 	CA	93307	3489	\N	93307	00	4	93307348900	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	35.347728	-118.993472	S	\N	R	\N	** Street-Level Rooftop **  	06029	0616623	06029002501	060290025012	1092	159	4.55000019	4.55000019	95.05999756	18216	1712708201000	1371736	1205591	6616318500	6616319500	JMaldonado@kernha.org	6616318500	6616319500	spelz@kernha.org	0101000020E610000014B9950B95BF5DC01F1CE05982AC4140	0101000020BC080000BDE4060C94CF64C13F35531FBF8C5841
2548	2548	TX195	Housing Authority of Hamlin	TX195000001	UNNAMED	Y	M	34	34	34	32	1	34	94.12	32	100	5	21.88	1.5	47	339	608	15222	10364	3.13	12.5	37.5	21.88	25	37.5	0	62.5	21.26	96.88	53.13	3.13	21.88	65.63	18.75	53.33	70.59	44.68	0	40.63	9.38	50	6.25	50	18.75	0	0	31.25	8	66	100	79	40.63	21.88	37.5	43.75	39.47	14.82	89.52	48	Jones                    	253	020300	1	1076	N	Y	Jones                    	253	91695	Hamlin                                  	31964	Hamlin city (part)                      	\N	\N	9999	\N	10180	Abilene, TX Metropolitan Statistical Area                                  	99999	\N	1	0	4819	2286	S	\N	200 SE Avenue A                                   	\N	Hamlin                      	TX	79520	4900	\N	79520	99	6	79520490099	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	32.882964	-100.124957	S	\N	R	\N	** Street-Level Rooftop **  	48253	4831964	48253020300	482530203001	628	12	36.16999817	21.28000069	100	12888	1712708201000	233528	233528	3255763964	3255763931	Hamlinha1@phamail.com	3255763964	3255763931	hamlinha1@phamail.com	0101000020E61000002BBBA44BFF0759C01F5ADDF604714040	0101000020BC080000CF372840131054C16D16F493B1E64B41
2549	2549	IL002	Chicago Housing Authority	IL002033000	SS Region 3	Y	M	32	31	31	3	2	14703	10.76	28	100	9	0	2.6	72	458	1643	20769	8077	4.17	8.33	25	20.83	41.67	42.86	0	42.86	18.76	92.86	78.57	0	53.57	92.86	53.57	13.64	50	12.5	0	42.86	35.71	21.43	0	100	100	0	0	0	0	242	100	175	0	42.86	57.14	32.14	78.84	34.9	24.44	17	Cook                     	031	835500	1	1023	N	N	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1707	1296	S	\N	347 W 42nd St                                     	\N	Chicago                     	IL	60609	2820	\N	60609	47	6	60609282047	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.818022	-87.635383	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031835500	170318355001	1636	28	8.32999992	8.32999992	96.43000031	17371	1712708201000	65745	5436697	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E61000001009751DAAE855C0D99AE2F1B4E84440	0101000020BC080000E963C577A49731C118398D8422895841
2550	2550	IL002	Chicago Housing Authority	IL002090000	Orchard Park	N	M	355	355	81	74	4	14703	91.36	73	98.65	10	0	2.1	150	434	1643	18691	9096	14.52	9.68	25.81	4.84	45.16	38.36	0	46.58	17.01	87.67	73.97	1.37	39.73	89.04	41.1	5.66	50	14	0	52.05	20.55	27.4	0	100	98.63	0	0	1.37	0	235	97.26	167	24.66	53.42	21.92	27.4	45.07	8.31	1.16	17	Cook                     	031	842200	1	1045	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1707	1296	S	\N	845 N Kingsbury St                                	\N	Chicago                     	IL	60610	9241	\N	60610	99	3	60610924199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.898575	-87.643547	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031842200	170318422001	1636	52	14.67000008	7.32999992	100	12240	1712708201000	1458909	1452405	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E6100000E607C2DF2FE955C0EB8C6C8104F34440	0101000020BC080000E18894636C9731C1C5DB5B1AFDA55841
2551	2551	IL002	Chicago Housing Authority	IL002108000	St. Edmunds Meadows	Y	M	56	56	14	13	1	14703	92.86	13	100	6	23.08	4.3	56	523	1643	24322	5646	0	0	27.27	27.27	45.45	53.85	0	30.77	21.73	92.31	69.23	7.69	61.54	100	69.23	23.08	0	8.93	0	69.23	30.77	0	0	100	100	0	0	0	0	126	100	192	0	0	100	30.77	99.39	57.72	4.42	17	Cook                     	031	400800	2	2006	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1707	1296	S	\N	6141 S Wabash Ave                                 	\N	Chicago                     	IL	60637	2231	\N	60637	99	2	60637223199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.783231	-87.623584	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031400800	170314008002	1636	34	0	8.93000031	100	16320	1712708201000	256295	274779	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E61000007DF2DDCCE8E755C0F6A6D3E940E44440	0101000020BC080000616297ECE78E31C13840EC8B807C5841
2552	2552	MT002	Great Falls Housing Authority	MT002000004	Yeoman Tynes/Russell	Y	M	50	50	50	49	1	489	98	48	97.96	5	25	3.2	154	411	657	18917	5896	10	2.5	12.5	12.5	62.5	45.83	2.08	33.33	22.38	91.67	60.42	8.33	77.08	91.67	77.08	6.52	50	4.55	10.42	81.25	4.17	4.17	0	35.42	4.17	29.17	0	2.08	8	49	0	0	0	50	50	8.33	20.82	24.22	34.5	30	Cascade                  	013	002100	2	2008	N	N	Cascade                  	013	91533	Great Falls                             	32800	Great Falls city (part)                 	\N	\N	9999	\N	24500	Great Falls, MT Metropolitan Statistical Area                              	99999	\N	1	0	3002	0342	S	\N	3313A 11th Ave S                                  	\N	Great Falls                 	MT	59405	5419	\N	59405	13	4	59405541913	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	47.492718	-111.249091	9	H	4	\N	**  Centroid Lat/Long   **  	30013	3032800	30013002100	300130021002	661	85	2.5999999	3.9000001	100	20204	1712708201000	386137	372863	4064534311	4067275566	gfha@gfhousing.org	4064534311	4067275566	gregsukut@gfhousing.org	0101000020E61000006059601BF1CF5BC01ED9256211BF4740	0101000020BC0800005797D42615D959C153F35185A1F76241
2553	2553	OH003	Cuyahoga Metropolitan Housing Authority	OH003000927	Tremont Pointe II	N	M	87	87	44	42	2	4943	95.46	41	97.62	7	9.76	2.5	102	312	1531	16420	6600	12.12	9.09	36.36	15.15	27.27	34.15	0	46.34	17.69	92.68	80.49	14.63	43.9	78.05	51.22	13.51	75	8.82	4.88	68.29	17.07	9.76	0	92.68	75.61	0	0	17.07	45	101	100	163	0	56.1	43.9	34.15	31.19	12.65	29.28	39	Cuyahoga                 	035	197800	2	2000	N	N	Cuyahoga                 	035	16000	Cleveland                               	16000	Cleveland city                          	\N	\N	1680	Cleveland-Lorain-Elyria, OH PMSA                  	17460	Cleveland-Elyria, OH Metropolitan Statistical Area                         	99999	\N	1	0	3911	1104	S	\N	2563 W 5th St                                     	\N	Cleveland                   	OH	44113	4523	\N	44113	63	4	44113452363	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.47888	-81.67906	S	\N	R	\N	** Street-Level Rooftop **  	39035	3916000	39035197800	390351978002	1520	46	3.92000008	5.88000011	95.12000275	11319	1712708201000	771417	802377	2163485000	2163484925	\N	2163485911	2163484925	jpatt@cmha.net	0101000020E6100000794313B8756B54C046C596F04BBD4440	0101000020BC080000E1B0C8E843B11C41AFC69578CCCC5741
2554	2554	OH004	Cincinnati Metropolitian Housing Authority	OH004000213	PARK EDEN	N	M	231	194	194	166	20	4422	85.57	144	86.75	7	22.92	1.1	155	244	881	10626	9872	18.4	12.8	47.2	9.6	12	15.97	0.69	70.14	10.34	97.92	93.75	0	3.47	41.67	2.78	27.16	58.73	38.71	2.08	27.78	26.39	43.75	2.08	95.83	95.14	0	0	0.69	44	81	0	0	97.92	2.08	0	1.39	86.22	52.44	19.17	39	Hamilton                 	061	006600	1	1001	N	Y	Hamilton                 	061	15000	Cincinnati                              	15000	Cincinnati city                         	\N	\N	1640	Cincinnati, OH-KY-IN PMSA                         	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	3901	1062	S	\N	3700 Reading Rd                                   	\N	Cincinnati                  	OH	45229	2166	\N	45229	99	5	45229216699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.150437	-84.486709	S	\N	R	\N	** Street-Level Rooftop **  	39061	3915000	39061006600	390610066001	886	7	41.93999863	14.18999958	99.30999756	10968	1712708201000	1755034	1689617	5139775661	5139775615	talk2us@cintimha.com	5139775660	5136653106	gregory.johnson@cintimha.com	0101000020E6100000789D813D261F55C0AC18038541934340	0101000020BC0800002BA019CA224F14C11622A88350A25441
2555	2555	MI001	Detroit Housing Commission	MI001000015	SHERIDAN PLACE I	N	M	409	404	404	260	98	3394	64.36	258	99.23	6	0.78	1	263	313	1088	13116	12866	1.56	3.11	77.43	8.56	9.34	3.49	0	96.12	13.99	99.61	90.7	0	0	44.96	0	87.5	78.49	80.23	0	0	27.91	72.09	3.1	98.06	96.51	0	0	1.55	34	114	0	0	100	0	0	0	77.99	41.75	12.67	26	Wayne                    	163	515300	2	2004	N	Y	Wayne                    	163	22000	Detroit                                 	22000	Detroit city                            	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2613	1698	S	\N	7501 E Jefferson Ave                              	\N	Detroit                     	MI	48214	2523	\N	48214	99	1	48214252399	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.348877	-82.999075	S	\N	R	\N	** Street-Level Rooftop **  	26163	2622000	26163515300	261635153002	1053	0	71.48000336	23.95000076	100	11484	1712708201000	3394197	3461769	3138778000	3138778805	HenriquezS@dhcmi.org	3138778867	3138778769	HenriquezS@dhcmi.org	0101000020E6100000A9B044D8F0BF54C0893D6300A82C4540	0101000020BC080000B5FF89792B44FC40A16B108DDF075941
2556	2556	MI001	Detroit Housing Commission	MI001000077	Gardenview Estates	N	M	96	96	48	48	0	3394	100	48	100	6	12.5	2.8	133	521	1088	25226	9104	13.33	6.67	20	11.11	48.89	52.08	2.08	39.58	26.78	72.92	60.42	2.08	58.33	95.83	56.25	20	33.33	12.03	6.25	64.58	22.92	6.25	0	97.92	95.83	0	0	2.08	33	105	97.92	157	0	22.92	77.08	39.58	97.51	33.76	47.99	26	Wayne                    	163	547200	4	4025	N	N	Wayne                    	163	22000	Detroit                                 	22000	Detroit city                            	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2612	1698	S	\N	8237 Asbury Park                                  	\N	Detroit                     	MI	48228	1937	\N	48228	37	6	48228193737	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.352098	-83.206715	S	\N	R	\N	** Street-Level Rooftop **  	26163	2622000	26163547200	261635472004	1053	70	2.25999999	11.27999973	97.91999817	17418	1712708201000	626591	581173	3138778000	3138778805	HenriquezS@dhcmi.org	3138778867	3138778769	HenriquezS@dhcmi.org	0101000020E6100000BE548DD13ACD54C00EBA178C112D4540	0101000020BC08000039174849B523ED40CD0A7820600A5941
2557	2557	TN051	Parsons-Decaturville Housing Authority	TN051000001	PARSONS-DECATURVILLE HSG	Y	M	69	67	67	54	3	67	80.6	54	100	8	24.07	2.1	113	401	547	23961	11450	7.55	5.66	26.42	15.09	45.28	50	1.85	46.3	38.35	64.81	40.74	9.26	31.48	66.67	29.63	29.27	53.85	23.01	11.11	42.59	22.22	24.07	0	12.96	12.96	0	0	0	6	95	62.96	41	44.44	29.63	25.93	5.56	9.81	17.56	70.1	47	Decatur                  	039	955003	2	2030	N	N	Decatur                  	039	91370	8                                       	57080	Parsons city (part)                     	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4707	1482	Y	\N	75 Hayes St Apt 307A                              	\N	Parsons                     	TN	38363	2337	\N	38363	71	4	38363233771	H	307A    	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	35.654757	-88.124071	S	\N	R	\N	** Street-Level Rooftop **  	47039	4757080	47039955003	470399550032	256	39	13.27000046	15.93000031	90.73999786	18706	1712708201000	354469	168778	7318472638	7318472701	meccapdha@gmail.com	7318472638	7318472701	meccapdha@gmail.com	0101000020E610000036537EC7F00756C0772BCD13CFD34140	0101000020BC08000034B954B8ED4E36C1BCA2CCE3F5FF4F41
2558	2558	TN007	Jackson Housing Authority	TN007000150	MCMILLAN TOWERS	Y	M	124	124	53	52	1	654	98.11	52	100	6	34.62	1	53	283	675	11739	11517	3.92	3.92	78.43	11.76	1.96	1.92	0	96.15	16.28	100	84.62	0	0	30.77	0	97.22	81.25	90.57	0	25	44.23	30.77	0	80.77	80.77	0	0	0	43	47	0	0	96.15	3.85	0	3.85	68.44	43.22	39.89	47	Madison                  	113	000800	2	2030	N	Y	Madison                  	113	91254	7                                       	37640	Jackson city (part)                     	\N	\N	3580	Jackson, TN MSA                                   	27180	Jackson, TN Metropolitan Statistical Area                                  	99999	\N	1	0	4708	0924	S	\N	212 S Fairgrounds St                              	\N	Jackson                     	TN	38301	5803	\N	38301	99	1	38301580399	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	35.614989	-88.82961	S	\N	R	\N	** Street-Level Rooftop **  	47113	4737640	47113000800	471130008002	687	0	32.08000183	66.04000092	100	11316	1712708201000	421362	395719	7314221671	7314254605	mreid@jacksonha.com	7314221671	7314254605	mreid@jacksonha.com	0101000020E61000000BF28A54183556C0608FA3F5B7CE4140	0101000020BC0800007877D96E768839C1DE3AC01F81015041
2559	2559	MI059	St Clair Shores Housing Commission	MI059000001	LEISURE MANOR	N	M	251	250	250	247	3	250	98.8	247	100	7	12.55	1.2	307	398	525	17517	14094	0.41	4.49	46.12	19.18	29.8	8.1	0.4	90.28	18.68	95.55	70.45	0.81	7.29	73.68	7.69	80.46	59.38	55.7	0.4	14.98	19.84	64.78	2.83	17.41	16.19	0.81	0	0.4	51	81	51.82	101	83.81	6.07	10.12	7.69	15.96	14.31	74.12	26	Macomb                   	099	251600	1	1008	N	N	Macomb                   	099	70760	St. Clair Shores                        	70760	St. Clair Shores city                   	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2610	5370	S	\N	1000 Blossom Heath Blvd                           	\N	St Clair Shores             	MI	48080	2800	\N	48080	00	0	48080280000	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.474689	-82.88853	S	\N	R	\N	** Street-Level Rooftop **  	26099	2670760	26099251600	260992516001	523	41	52.77000046	24.76000023	99.59999847	14580	1712708201000	1555814	1555814	5867739200	5867768281	myork@scshc.org	5867739200	\N	myork@scshc.org	0101000020E610000096D9EEACDDB854C08A4CEF9BC23C4540	0101000020BC08000064E403B5CEE70141BECBDC59FB335941
2560	2560	VA017	Hampton Redevelopment & Housing Authority	VA017000001	PHOEBUS	N	M	100	99	99	95	4	260	95.96	95	100	6	12.63	2.9	272	401	752	17213	6012	17.39	6.52	25	16.3	34.78	43.16	4.21	49.47	17.28	93.68	78.95	1.05	57.89	86.32	52.63	25.61	61.54	17.28	4.21	63.16	18.95	13.68	0	96.84	91.58	0	1.05	4.21	67	138	0	0	11.58	25.26	63.16	26.32	79.27	32.97	73.9	51	Hampton                  	650	011300	2	2010	N	N	Hampton                  	650	93827	Hampton                                 	35000	Hampton city                            	\N	\N	5720	Norfolk-Virginia Beach-Newport News, VA-NC MSA    	47260	Virginia Beach-Norfolk-Newport News, VA-NC Metropolitan Statistical Area   	99999	\N	1	0	5103	0720	S	\N	127 Cameron St                                    	\N	Hampton                     	VA	23663	2303	\N	23663	27	3	23663230327	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.018751	-76.325997	S	\N	R	\N	** Street-Level Rooftop **  	51650	5135000	51650011300	516500113002	752	130	5.51000023	13.60000038	100	14988	1712708201000	857548	884629	7577276337	7577276368	contact3@hrha.org	7577271483	7577271768	contact3@hrha.org	0101000020E61000009C1E8522DD1453C06F1DC86E66824240	0101000020BC080000D8DC23120BD73E41F59682067ABA5141
2561	2561	TX006	San Antonio Housing Authority	TX006000027	F FUREY/C ANDREWS/PIN OAK II	N	M	140	140	140	137	3	6049	97.86	137	100	10	3.65	3.3	448	286	730	12844	3928	20.74	17.04	32.59	12.59	17.04	35.04	9.49	53.28	14.88	96.35	89.05	5.11	64.23	86.13	65.69	24.39	85.71	13.17	2.19	73.72	13.87	10.22	0.73	91.97	13.14	0.73	2.19	75.91	0	129	99.27	111	10.22	29.2	60.58	13.14	77.23	20.58	7.09	48	Bexar                    	029	181004	2	2002	N	N	Bexar                    	029	93409	San Antonio North CC                    	65000	San Antonio city (part)                 	\N	\N	7240	San Antonio, TX MSA                               	41700	San Antonio-New Braunfels, TX Metropolitan Statistical Area                	99999	\N	1	0	4820	4758	Y	\N	4060 Medical Dr Apt 101                           	\N	San Antonio                 	TX	78229	2186	\N	78229	26	7	78229218626	H	101     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	29.517995	-98.562256	S	\N	R	\N	** Street-Level Rooftop **  	48029	4865000	48029181004	480291810042	732	257	4.01999998	10.03999996	100	10992	1712708201000	1199613	1194605	2104776000	2104776043	ed_hinojosa@homesa.org	2104776064	2104776062	ed_hinojosa@homesa.org	0101000020E6100000AD6A9700FCA358C02A1EFD519B843D40	0101000020BC080000700F539726FA52C1E5774FE555B04141
2562	2562	TX006	San Antonio Housing Authority	TX006000023	KENWOOD/GLEN PARK/PARK SQUARE	N	M	114	114	114	102	4	6049	89.47	102	100	13	3.92	2	201	290	730	12765	6478	10.89	20.79	41.58	13.86	12.87	21.57	4.9	71.57	15.1	98.04	85.29	1.96	39.22	70.59	39.22	44.26	68.29	34.83	5.88	42.16	11.76	40.2	0.98	90.2	9.8	0	0	80.39	0	115	32.35	174	49.02	36.27	14.71	1.96	71.4	16.13	44.7	48	Bexar                    	029	190700	2	2000	N	Y	Bexar                    	029	93407	San Antonio Central                     	65000	San Antonio city (part)                 	\N	\N	7240	San Antonio, TX MSA                               	41700	San Antonio-New Braunfels, TX Metropolitan Statistical Area                	99999	\N	1	0	4835	4758	S	\N	121 Avenue M                                      	\N	San Antonio                 	TX	78212	1969	\N	78212	99	7	78212196999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.471603	-98.492503	S	\N	R	\N	** Street-Level Rooftop **  	48029	4865000	48029190700	480291907002	732	85	21.38999939	19.89999962	100	11208	1712708201000	893142	895960	2104776000	2104776043	ed_hinojosa@homesa.org	2104776064	2104776062	ed_hinojosa@homesa.org	0101000020E6100000AB664D2B859F58C0583D63F9BA783D40	0101000020BC080000688A5A2295E652C13AB4BD1AB0874141
2563	2563	WI019	Amery Housing Authority	WI019000001	HI RISE & TWIN PINES	Y	M	51	51	51	50	1	51	98.04	50	100	9	8	1.7	87	461	345	20709	11902	2.04	2.04	38.78	18.37	38.78	36	0	60	24.49	88	62	4	26	62	26	50	92.86	41.38	0	40	32	28	0	2	2	0	0	0	85	88	0	0	64	20	16	2	6.9	3.42	69.13	55	Polk                     	095	961000	2	2015	N	Y	Polk                     	095	01725	Amery                                   	01725	Amery city                              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	5507	0156	S	\N	116 Maple St W                                    	\N	Amery                       	WI	54001	1067	\N	54001	99	8	54001106799	H	\N	\N	\N	3	F	N	A	\N	70% Overall probable correctness                            	45.313897	-92.362597	S	\N	R	\N	** Street-Level Rooftop **  	55095	5501725	55095961000	550959610002	338	29	16.09000015	26.44000053	100	15546	1712708201000	206976	206976	7152682500	7152687700	aha@ameryhousing.org	7152682500	7152687700	aha@ameryhousing.org	0101000020E6100000D94E0CCA341757C05ACCE0C62DA84640	0101000020BC08000073DCCDDDED4A41C1A6659853A9EB5D41
2564	2564	WV005	Housing Authority of the City of Parkersburg	WV005000001	HOMECREST MANOR	N	M	148	148	148	146	2	148	98.65	146	100	4	23.29	3	435	290	683	13212	4435	19.53	12.5	26.56	10.94	30.47	37.67	4.79	45.21	15.85	92.47	75.34	13.7	56.16	75.34	56.85	19.08	53.33	8.74	14.38	61.64	14.38	9.59	0	9.59	8.22	0	0	1.37	8	65	100	42	10.96	52.05	36.99	10.96	7.17	10.71	64.04	54	Wood                     	107	000901	\N	\N	\N	\N	Wood                     	107	93180	Tygart                                  	62140	Parkersburg city (part)                 	\N	\N	9999	\N	37620	Parkersburg-Vienna, WV Metropolitan Statistical Area                       	99999	\N	1	0	5402	1038	\N	\N	\N	\N	Parkersburg                 	WV	26101	\N	\N	26101	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	39.2487	-81.5529	5	S	T	\N	**  Centroid Lat/Long   **  	54107	5462140	54107000901	\N	683	232	3.68000007	6.9000001	99.31999969	10968	1712708201000	1195989	1195993	3044286400	3044285259	pha@parkersburghousing.com	3044286753	3044285259	thalbert@parkersburghousing.com	0101000020E6100000E458AEB6626354C085A5CD66D59F4340	0101000020BC0800002B317F21147E1E41646B1E942AB35441
2565	2565	MT006	Richland County Housing Authority	MT006000001	SUNSET HOMES	N	M	48	48	48	44	4	48	91.67	42	95.46	7	28.57	2.5	103	445	353	21315	8692	8.11	5.41	27.03	8.11	51.35	38.1	0	50	24.08	85.71	54.76	14.29	38.1	66.67	45.24	17.24	61.54	13.59	7.14	50	11.9	30.95	0	9.52	0	4.76	0	4.76	6	71	95.24	116	7.14	45.24	47.62	42.86	12.98	6.36	69.53	30	Richland                 	083	070302	1	1005	N	N	Richland                 	083	93108	Sidney                                  	67900	Sidney city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3002	0696	S	\N	1022 5th St SW                                    	\N	Sidney                      	MT	59270	3759	\N	59270	22	9	59270375922	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	47.712688	-104.169575	S	\N	R	\N	** Street-Level Rooftop **  	30083	3067900	30083070302	300830703021	330	46	15.52999973	4.8499999	100	15904	1712708201000	186343	186342	4064331978	4064338115	richlandhousinginfo@gmail.com	4064331978	\N	msmies@rchamt.org	0101000020E610000053451A51DA0A5AC0F49B3F5C39DB4740	0101000020BC080000C2554BE81B2F53C1ADB1366C08E66141
2566	2566	NC001	Housing Authority of the City of Wilmington	NC001000004	HOUSTON MOORE TERRACE	N	M	150	150	150	61	87	1003	40.67	60	98.36	4	1.67	2.6	157	270	1195	11756	4493	30.51	10.17	35.59	8.47	15.25	23.33	1.67	73.33	11.42	96.67	86.67	0	60	85	51.67	17.65	55.56	13.38	1.67	53.33	30	15	0	96.67	95	0	0	1.67	0	146	0	0	0	45	55	48.33	52.34	43.03	29.64	37	New Hanover              	129	011000	1	1035	N	N	New Hanover              	129	94044	Wilmington                              	74440	Wilmington city                         	\N	\N	9200	Wilmington, NC MSA                                	48900	Wilmington, NC Metropolitan Statistical Area                               	99999	\N	1	0	3707	3144	S	\N	1618 S 15th St                                    	\N	Wilmington                  	NC	28401	6490	\N	28401	18	7	28401649018	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.216375	-77.927993	S	\N	R	\N	** Street-Level Rooftop **  	37129	3774440	37129011000	371290110001	1186	87	6.36999989	9.55000019	100	10968	1712708201000	874886	910911	9103417700	9103417760	tgarrett@wha.net	9103739200	\N	tgarrett@wha.net	0101000020E61000004276C03C647B53C00E490C2DB21B4140	0101000020BC080000AF4D46E8872F3841906E47477C864B41
2567	2567	NC001	Housing Authority of the City of Wilmington	NC001000005	HILLCREST	N	M	216	214	214	103	77	1003	48.13	103	100	6	0	1.5	156	330	1195	14478	9559	10.78	5.88	52.94	12.75	17.65	23.3	0	75.73	14.21	95.15	84.47	0	19.42	79.61	17.48	34	71.7	37.82	0	22.33	26.21	51.46	1.94	100	98.06	0	0	1.94	0	341	0	0	21.36	57.28	21.36	54.37	85.07	30.91	62.57	37	New Hanover              	129	011100	2	2028	N	N	New Hanover              	129	94044	Wilmington                              	74440	Wilmington city                         	\N	\N	9200	Wilmington, NC MSA                                	48900	Wilmington, NC Metropolitan Statistical Area                               	99999	\N	1	0	3707	3144	S	\N	905 S 13th St                                     	\N	Wilmington                  	NC	28401	6079	\N	28401	05	8	28401607905	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	34.225254	-77.931303	S	\N	R	\N	** Street-Level Rooftop **  	37129	3774440	37129011100	371290111002	1186	33	34.61999893	13.46000004	98.05999756	11580	1712708201000	1477218	1508727	9103417700	9103417760	tgarrett@wha.net	9103739200	\N	tgarrett@wha.net	0101000020E610000066C2E5779A7B53C0BB21801FD51C4140	0101000020BC080000AE91C0413D2B3841C07A219DBD8C4B41
2568	2568	NC002	Housing Authority of the City of Raleigh	NC002000007	KENTWOOD	N	M	89	88	88	88	0	1242	100	84	95.46	7	8.33	3.1	264	353	654	14550	4630	15.94	5.8	21.74	20.29	36.23	38.1	1.19	42.86	12.54	98.81	89.29	2.38	75	94.05	76.19	14.49	53.33	9.47	2.38	70.24	9.52	17.86	0	96.43	91.67	1.19	0	3.57	24	108	100	112	4.76	20.24	75	20.24	54.31	38.12	15.11	37	Wake                     	183	052408	1	1002	N	N	Wake                     	183	92612	Raleigh                                 	55000	Raleigh city (part)                     	\N	\N	6640	Raleigh-Durham-Chapel Hill, NC MSA                	39580	Raleigh-Cary, NC Metropolitan Statistical Area                             	99999	\N	1	0	3702	2304	S	\N	3974 Neeley St                                    	\N	Raleigh                     	NC	27606	2035	\N	27606	74	8	27606203574	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	35.781717	-78.690202	S	\N	R	\N	** Street-Level Rooftop **  	37183	3755000	37183052408	371830524081	652	144	6.82000017	5.67999983	100	13127	1712708201000	690179	688447	9198316416	9198316160	info@rhaonline.com	9195081301	9198316160	info@rhaonline.com	0101000020E6100000BDCB02452CAC53C070B4794D0FE44140	0101000020BC0800007691A79291773441C45040C39FD34F41
2569	2569	PA002	Philadelphia Housing Authority	PA002000904	SCATTERED SITES	Y	M	298	295	295	281	13	12792	95.26	282	100	5	3.9	2.3	662	504	1808	22401	9543	4.3	12.11	29.69	9.77	44.14	34.75	2.48	53.55	19.59	89.36	70.92	0.71	35.11	92.2	34.75	18.24	43.75	14.65	1.42	36.52	22.34	39.72	4.96	97.52	87.59	0	0	9.93	0	245	30.5	134	1.06	9.93	89.01	57.45	96.07	35.64	5.95	42	Philadelphia             	101	024500	1	1014	N	N	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	219 E Bringhurst St                               	\N	Philadelphia                	PA	19144	1719	\N	19144	19	3	19144171919	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.034324	-75.165157	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101024500	421010245001	1807	214	18.28000069	7.0999999	97.87000275	14444	1712708201000	6097121	6135891	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E61000001A13AAEE91CA52C0FF3693BA64044440	0101000020BC0800004EFCF56C88794141B3E778C885FE5541
2570	2570	PA003	Scranton Housing Authority	PA003000003	BANGOR HEIGHTS	N	M	195	195	195	184	11	1241	94.36	184	100	6	9.78	2.5	459	376	929	19207	7700	5.84	4.55	35.06	12.99	41.56	29.89	1.09	52.72	22.75	82.61	65.76	4.89	54.35	85.87	54.35	25.69	60	13.94	5.98	55.98	16.3	21.74	0.54	53.26	22.83	0	0.54	29.89	25	113	23.37	153	5.43	57.61	36.96	23.37	29.86	35.18	45.78	42	Lackawanna               	069	100800	2	2009	N	N	Lackawanna               	069	69000	Scranton                                	69000	Scranton city                           	\N	\N	7560	Scranton--Wilkes-Barre--Hazleton, PA MSA          	42540	Scranton--Wilkes-Barre, PA Metropolitan Statistical Area                   	99999	\N	1	0	4208	6201	S	\N	1423 Monsey Ave                                   	\N	Scranton                    	PA	18509	2355	\N	18509	23	7	18509235523	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.426291	-75.652065	S	\N	R	\N	** Street-Level Rooftop **  	42069	4269000	42069100800	420691008002	929	196	10.68000031	8.93000031	95.11000061	12888	1712708201000	2050778	2039633	5703484401	5703484442	karll@scrantonhousing.net	5703484001	5703484442	karll@scrantonhousing.net	0101000020E61000001CDBD66EBBE952C0123A16B490B64440	0101000020BC080000F57F86517E324041186504E7ACE55741
2571	2571	TX323	Falls City Housing Authority	TX323000001	Sam S Swierc	N	M	8	8	8	8	0	8	100	8	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	48	Karnes                   	255	970100	2	2053	N	Y	Karnes                   	255	91285	Falls City                              	25392	Falls City city                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4828	1764	S	\N	311 S Panna Maria St                              	\N	Falls City                  	TX	78113	5822	\N	78113	11	1	78113582211	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	28.982139	-98.013901	S	\N	R	\N	** Street-Level Rooftop **  	48255	4825392	48255970100	482559701002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8305832321	8304004150	cristi@kenedyhousing.info	8305832321	\N	cristi@kenedyhousing.info	0101000020E6100000144405C1E38058C00C2C22766DFB3C40	0101000020BC0800009B976A71F56852C114EAC84304EB3F41
2572	2572	TX335	Cotulla Housing Authority	TX335000025	unnamed	Y	M	60	60	60	59	1	60	98.33	59	100	5	20.34	2	116	334	537	16592	8439	1.69	8.47	45.76	16.95	27.12	27.12	0	72.88	25.77	91.53	66.1	1.69	23.73	57.63	20.34	43.33	96.55	43.1	6.78	27.12	16.95	49.15	1.69	100	0	0	0	100	16	91	100	81	42.37	23.73	33.9	25.42	78.54	18.43	66.44	48	La Salle                 	283	950301	1	1065	N	N	La Salle                 	283	90870	Cotulla                                 	17216	Cotulla city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4823	1224	Y	\N	400 Center St Apt 401                             	\N	Cotulla                     	TX	78014	2392	\N	78014	01	3	78014239201	H	401     	Apt 	\N	2	\N	N	\N	\N	80% Overall probable correctness                            	28.43554	-99.237707	S	\N	R	\N	** Street-Level Rooftop **  	48283	4817216	48283950301	482839503011	528	34	26.71999931	17.23999977	100	11700	1712708201000	380021	380021	8308792935	8308793784	cotulla78014@netscape.net	8308792935	8308793784	cotulla78014@netscape.net	0101000020E6100000B8726B9736CF58C0AE25A48C7F6F3C40	0101000020BC08000060C07D233F1054C15D6E7C4AC4BE3D41
2573	2573	AL009	Housing Authority of the City of Attalla	AL009000003	HANBY MANOR	N	M	108	108	108	108	0	108	100	108	100	6	15.74	2.4	256	392	579	22624	9545	0	8.41	30.84	14.02	46.73	50	0	49.07	35.86	72.22	44.44	2.78	52.78	85.19	49.07	22.89	48	14.84	6.48	55.56	14.81	23.15	1.85	23.15	21.3	0	0	1.85	3	86	100	144	11.11	37.96	50.93	32.41	22.94	11.32	85.88	01	Etowah                   	055	010202	2	2001	N	N	Etowah                   	055	91278	Gadsden                                 	99999	Remainder of Gadsden CCD                	\N	\N	2880	Gadsden, AL MSA                                   	23460	Gadsden, AL Metropolitan Statistical Area                                  	99999	\N	1	0	0104	\N	S	\N	1002 9th St SW                                    	\N	Attalla                     	AL	35954	2317	\N	35954	02	9	35954231702	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	34.018582	-86.111751	S	\N	R	\N	** Street-Level Rooftop **  	01055	0199999	01055010202	010550102022	590	107	10.15999985	10.15999985	94.44000244	19352	1712708201000	750232	750232	2565389365	2565389366	sheila@attallahousing.net	2565389365	2565389366	sheila@attallahousing.net	0101000020E61000001E37AAED268755C0551C1BE560024140	0101000020BC080000ED6C5561D3442BC1E83D0EE7322A4B41
2574	2574	FL073	Tallahassee Housing Authority	FL073000002	ORANGE AVE APTS	N	M	200	200	200	0	0	536	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	12	Leon                     	073	001001	2	2002	N	Y	Leon                     	073	93295	Tallahassee Central                     	70600	Tallahassee city (part)                 	\N	\N	8240	Tallahassee, FL MSA                               	45220	Tallahassee, FL Metropolitan Statistical Area                              	99999	\N	1	0	1202	3000	Y	\N	910 Sebring Ct Apt 14                             	\N	Tallahassee                 	FL	32301	6522	\N	32301	14	1	32301652214	H	14      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	30.412924	-84.267489	S	\N	R	\N	** Street-Level Rooftop **  	12073	1270600	12073001001	120730010012	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8503856126	8503865534	brenda@tallha.org	8502051674	8503865534	brenda@tallha.org	0101000020E610000054AF2E8A1E1155C0E2782163B5693E40	0101000020BC080000045AD6FEFCD416C1EF48A8F7AAF94041
2575	2575	FL001	Jacksonville Housing Authority	FL001000046	Colonial Village	N	M	119	118	118	118	0	2314	100	118	100	4	14.41	2	241	361	704	15404	7542	13.21	10.38	37.74	8.49	30.19	30.51	0	59.32	16.51	92.37	74.58	2.54	45.76	81.36	45.76	32.58	65.52	23.24	5.08	57.63	12.71	24.58	0	91.53	83.9	0	0	7.63	18	66	100	96	27.97	65.25	6.78	8.47	56.93	11.81	74.06	12	Duval                    	031	013723	1	1004	N	Y	Duval                    	031	91646	Jacksonville West CC                    	35000	Jacksonville city (part)                	\N	\N	3600	Jacksonville, FL MSA                              	27260	Jacksonville, FL Metropolitan Statistical Area                             	99999	\N	1	0	1204	1458	S	\N	9500 103rd St                                     	\N	Jacksonville                	FL	32210	8616	\N	32210	00	1	32210861600	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.247572	-81.812432	S	\N	R	\N	** Street-Level Rooftop **  	12031	1235000	12031013723	120310137231	466	93	12.44999981	15.35000038	100	11316	1712708201000	997558	659682	9046303810	9046303888	dalexander@jaxha.org	9043025876	\N	vdunn@jaxha.org	0101000020E61000000190C9E2FE7354C0E7B0E7E0603F3E40	0101000020BC080000B023E0095A6418415A8BD04DF0684041
2576	2576	FL082	Housing Authority of the City of Winter Park	FL082000001	The Meadows and Tranquil Terrace	Y	M	171	171	171	166	4	171	97.08	166	100	7	6.02	2.4	404	525	354	22264	9148	5.03	7.55	27.04	18.87	41.51	43.37	0	51.2	26.3	84.34	61.45	3.61	46.39	83.13	48.19	17.39	66.67	16.34	0	53.61	15.66	30.72	0.6	87.95	70.48	0	0.6	16.87	34	114	100	70	39.16	28.31	32.53	3.61	62.34	18.84	45.65	12	Orange                   	095	015901	1	1003	N	Y	Orange                   	095	92522	Orlando                                 	78300	Winter Park city                        	\N	\N	5960	Orlando, FL MSA                                   	36740	Orlando-Kissimmee-Sanford, FL Metropolitan Statistical Area                	99999	\N	1	0	1210	3348	S	\N	845 W Swoope Ave                                  	\N	Winter Park                 	FL	32789	3059	\N	32789	99	6	32789305999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	28.602077	-81.360259	S	\N	R	\N	** Street-Level Rooftop **  	12095	1278300	12095015901	120950159011	354	196	13.85999966	7.92000008	98.19000244	17106	1712708201000	705578	705578	4076452869	4076294575	tgrant@winterparkha.org	4076452869	4076294575	tgrant@winterparkha.org	0101000020E610000041E1C37B0E5754C012C5DBB7219A3C40	0101000020BC0800006A484AB32D7F2041B17C8BF7A1AD3741
2577	2577	MO002	Housing Authority of Kansas City, Missouri	MO002000041	The Cleveland	Y	M	70	70	18	9	9	1722	50	9	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	29	Jackson                  	095	007802	1	1013	N	N	Jackson                  	095	38054	Kaw                                     	38000	Kansas City city (part)                 	\N	\N	3760	Kansas City, MO-KS MSA                            	28140	Kansas City, MO-KS Metropolitan Statistical Area                           	99999	\N	1	0	2905	2670	S	\N	5215 Cleveland Ave                                	\N	Kansas City                 	MO	64130	3033	\N	64130	15	1	64130303315	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	39.031588	-94.540791	S	\N	R	\N	** Street-Level Rooftop **  	29095	2938000	29095007802	290950078021	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8169684100	8169684110	hakc@hakc.org	8169684201	8169684111	elowndes@hakc.org	0101000020E61000004E9DDA519CA257C0041558130B844340	0101000020BC080000B3C500F42D6548C1BAA3FFE475805541
2578	2578	MO021	Housing Authority of the City of Potosi	MO021000001	POTOSI	N	M	116	116	116	116	0	116	100	116	100	7	16.38	1.8	207	328	464	15615	8750	4.63	4.63	48.15	23.15	19.44	28.45	0	64.66	24.82	90.52	61.21	6.03	18.1	63.79	18.97	50	61.11	34.3	9.48	38.79	20.69	31.03	1.72	5.17	4.31	0	0	0.86	19	75	93.97	81	56.9	30.17	12.93	8.62	7	11.5	66.08	29	Washington               	221	460200	\N	\N	\N	\N	Washington               	221	08254	Breton                                  	99999	Johnson township                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2903	\N	\N	\N	\N	\N	Potosi                      	MO	63664	\N	\N	63664	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	38.0431	-90.9697	5	S	T	\N	**  Centroid Lat/Long   **  	29221	2999999	29221460200	\N	464	55	18.84000015	23.19000053	96.55000305	13392	1712708201000	646198	646198	5734382362	5734361613	office@potosihousing.org	5734382362	5734361613	rhull@potosihousing.org	0101000020E6100000FB9196900FBE56C0B9A6FF4C84054340	0101000020BC080000148AA6ECBBEC40C17B9B23F24D9D5341
2579	2579	MO036	Housing Authority of the City of Caruthersville	MO036000002	CARUTHERSVILLE	Y	M	120	120	120	118	1	304	98.33	118	100	5	20.34	2.4	278	309	580	15973	6780	18.64	8.47	41.53	6.78	24.58	24.58	1.69	73.73	27.68	83.05	72.03	0	46.61	63.56	45.76	41.9	69.23	25.18	5.08	58.47	25.42	11.02	0	83.05	81.36	0.85	0	0.85	3	65	84.75	122	42.37	6.78	50.85	19.49	41.54	26.17	70.77	29	Pemiscot                 	155	470400	1	1003	N	N	Pemiscot                 	155	43382	Little Prairie                          	11692	Caruthersville city                     	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2908	0912	S	\N	903 Adams Ave                                     	\N	Caruthersville              	MO	63830	1949	\N	63830	03	4	63830194903	S	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	36.185391	-89.655246	S	\N	R	\N	** Street-Level Rooftop **  	29155	2911692	29155470400	291554704001	580	146	4.67999983	21.94000053	94.06999969	11316	1712708201000	821219	807300	5733334461	5733331404	cha4@cosmowireless.net	5733334461	5733331404	cha1@cosmowireless.net	0101000020E61000002C8AEB8CEF6956C081EE6AE4BA174240	0101000020BC08000013072ECE97013DC1E909B1BE46E15041
2580	2580	MO050	Pineville Housing Authority	MO050000001	PINEVILLE LHA	N	M	30	30	30	27	3	30	90	27	100	7	14.81	1.6	44	340	482	18902	11599	3.85	0	38.46	34.62	23.08	25.93	0	70.37	35.63	81.48	51.85	0	11.11	66.67	7.41	57.14	85	50	3.7	11.11	11.11	74.07	7.41	0	0	0	0	0	15	72	100	145	74.07	18.52	7.41	0	15.04	9.97	64.84	29	McDonald                 	119	070402	2	2006	N	N	McDonald                 	119	57843	Pineville North                         	57818	Pineville city (part)                   	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2907	4122	S	\N	401 W 8th St                                      	\N	Pineville                   	MO	64856	9646	\N	64856	01	5	64856964601	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.597083	-94.387545	S	\N	R	\N	** Street-Level Rooftop **  	29119	2957818	29119070402	291190704022	448	7	47.72999954	9.09000015	92.58999634	15708	1712708201000	156028	156028	4178456351	4178457057	lapvan3@olemac.net	4178456351	\N	lapvan3@olemac.net	0101000020E610000076EB8A89CD9857C0119039376D4C4240	0101000020BC0800008D3A6472030E49C104773695A2125241
2581	2581	NC002	Housing Authority of the City of Raleigh	NC002000010	THE OAKS	N	M	50	50	50	46	2	1242	92	45	97.83	5	4.44	2.6	117	498	654	21009	8080	6.98	6.98	27.91	13.95	44.19	44.44	2.22	48.89	18.04	95.56	73.33	2.22	53.33	88.89	55.56	27.78	77.78	18.8	2.22	55.56	24.44	17.78	2.22	95.56	91.11	0	2.22	2.22	43	178	100	104	0	48.89	51.11	33.33	36.43	1.25	41.93	37	Wake                     	183	053716	2	2000	N	N	Wake                     	183	91548	House Creek                             	55000	Raleigh city (part)                     	\N	\N	6640	Raleigh-Durham-Chapel Hill, NC MSA                	39580	Raleigh-Cary, NC Metropolitan Statistical Area                             	99999	\N	1	0	3702	2304	S	\N	590 Lipscomb Ct                                   	\N	Raleigh                     	NC	27609	4256	\N	27609	90	0	27609425690	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	35.858201	-78.647262	S	\N	R	\N	** Street-Level Rooftop **  	37183	3755000	37183053716	371830537162	652	49	7.69000006	12.81999969	100	18840	1712708201000	360774	375525	9198316416	9198316160	info@rhaonline.com	9195081301	9198316160	info@rhaonline.com	0101000020E61000003D3E98BD6CA953C0FB6EC487D9ED4140	0101000020BC080000FB5571A6B7A634419C33BBB54D055041
2582	2582	NC004	Housing Authority of the City of Kinston	NC004000003	CARVER COURTS	N	M	122	122	122	119	3	641	97.54	119	100	6	14.29	2.5	302	262	840	11576	4562	34.75	8.47	33.9	5.08	17.8	33.61	0.84	64.71	19.38	95.8	79.83	0.84	62.18	89.92	59.66	21.57	76.47	13.91	10.08	57.98	17.65	14.29	0.84	95.8	94.96	0.84	0	0	4	92	0	0	22.69	40.34	36.97	12.61	97.79	32.69	71.84	37	Lenoir                   	107	010400	2	\N	N	N	Lenoir                   	107	91704	Kinston                                 	35920	Kinston city (part)                     	\N	\N	9999	\N	28820	Kinston, NC Micropolitan Statistical Area                                  	99999	\N	0	1	3703	1542	S	\N	15A Carver Cts                                    	\N	Kinston                     	NC	28501	5405	\N	28501	15	4	28501540515	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.2606	-77.5728	9	H	B	\N	**  Centroid Lat/Long   **  	37107	3735920	37107010400	371070104002	827	164	5.63000011	9.60000038	98.31999969	10968	1712708201000	1199913	1210882	2525231195	2525237984	kha@khanc.org	2525231195	2525237984	vbperry@khanc.org	0101000020E6100000A9B454C1A86453C02CD53C575BA14140	0101000020BC08000004B5B96589A039419CB5BB62E9734E41
2583	2583	NC006	Housing Authority of the City of High Point	NC006000003	ASTOR DOWDY TOWERS	N	M	106	106	106	106	0	900	100	106	100	6	16.04	1	111	316	871	13376	12773	0.94	7.55	66.04	19.81	5.66	4.72	0	95.28	16.27	98.11	79.25	0	0	45.28	0	100	70	79.28	0	7.55	26.42	66.04	0	79.25	74.53	0	1.89	2.83	57	65	0	0	92.45	6.6	0.94	5.66	91.19	48.5	41.63	37	Guilford                 	081	013900	2	2018	N	Y	Guilford                 	081	91484	High Point                              	31400	High Point city (part)                  	\N	\N	3120	Greensboro--Winston-Salem--High Point, NC MSA     	24660	Greensboro-High Point, NC Metropolitan Statistical Area                    	99999	\N	1	0	3706	1356	S	\N	701 E Green Dr                                    	\N	High Point                  	NC	27260	6793	\N	27260	99	0	27260679399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.954313	-79.99703	S	\N	R	\N	** Street-Level Rooftop **  	37081	3731400	37081013900	370810139002	597	0	63.95999908	34.22999954	100	11376	1712708201000	1107749	730265	3368872661	3368872414	ajimenez@hpha.net	3368782375	3368872996	ajimenez@hpha.net	0101000020E61000000308EB56CFFF53C080AFA8ED26FA4140	0101000020BC080000FC17342B6F152D413124EE78C4205041
2584	2584	RI006	Cranston Housing Authority	RI006000001	HALL MANOR	N	M	79	79	79	77	2	602	97.47	77	100	1	10.39	1.1	81	410	521	17732	16856	0	0	50.67	21.33	28	2.6	0	94.81	16.73	94.81	77.92	0	0	58.44	0	100	37.04	55.56	0	11.69	18.18	70.13	10.39	28.57	3.9	0	0	24.68	10	110	0	0	100	0	0	0	21.12	7.07	56.26	44	Providence               	007	013400	1	1003	N	Y	Providence               	007	19180	Cranston                                	19180	Cranston city                           	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4402	0054	S	\N	70 Warwick Ave Apt 111                            	\N	Cranston                    	RI	02905	3541	\N	02905	36	2	02905354136	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	41.775665	-71.401812	S	\N	R	\N	** Street-Level Rooftop **  	44007	4419180	44007013400	440070134001	519	0	69.13999939	29.62999916	98.69999695	14628	1712708201000	481222	485788	4019447210	4019468960	rcoupe@cranhousing.org	4019447210	4019468960	rcoupe@cranhousing.org	0101000020E61000000833AE49B7D951C069C79DFD48E34440	0101000020BC0800009841F6446EFD484179C9C63F24C55841
2585	2585	TX337	Housing Authority of Mount Vernon	TX337000001	Mount Vernon Housing Authority	Y	M	57	57	57	55	0	57	96.49	55	100	7	20	2.1	113	393	526	18264	8890	9.09	3.64	34.55	21.82	30.91	32.73	7.27	60	23.87	92.73	61.82	3.64	36.36	72.73	38.18	34.29	60	26.55	5.45	41.82	16.36	36.36	0	40	18.18	1.82	0	20	16	63	100	46	47.27	29.09	23.64	7.27	37.25	8.56	71.97	48	Franklin                 	159	950200	1	1002	N	Y	Franklin                 	159	92675	Mount Vernon                            	49860	Mount Vernon town                       	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4801	3696	S	\N	200 Jackson St                                    	\N	Mount Vernon                	TX	75457	2330	\N	75457	00	4	75457233000	S	\N	\N	\N	5	D	\N	A	\N	50% Overall probable correctness                            	33.190239	-95.22262	S	\N	R	\N	** Street-Level Rooftop **  	48159	4849860	48159950200	481599502001	535	43	18.57999992	15.03999996	96.36000061	15808	1712708201000	346980	346980	9035374452	9035372272	mvha@peoplescom.net	9035374452	9035372272	mvha@peoplescom.net	0101000020E610000070D8F4673FCE57C0C7C863C059984040	0101000020BC080000C9D85C5487534CC14EC3FE92EFDC4A41
2586	2586	TX355	Housing Authority of the City of El Campo	TX355000001	WEST SIDE HOUSING	N	M	150	150	150	142	7	150	94.67	142	100	6	9.86	2.8	393	392	537	21337	7709	7.75	16.2	22.54	11.27	42.25	52.11	0.7	47.18	27.94	82.39	57.75	4.93	50.7	83.1	52.11	10.68	23.08	5.34	4.23	57.75	10.56	27.46	2.82	95.77	34.51	0	0	61.27	11	98	76.76	76	16.9	40.14	42.96	19.72	71.06	24.06	79.45	48	Wharton                  	481	741000	2	2014	N	N	Wharton                  	481	91180	El Campo                                	22864	El Campo city                           	\N	\N	9999	\N	20900	El Campo, TX Micropolitan Statistical Area                                 	99999	\N	0	1	4827	1632	S	\N	1502 Able St                                      	\N	El Campo                    	TX	77437	5801	\N	77437	02	6	77437580102	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	29.177637	-96.282111	S	\N	R	\N	** Street-Level Rooftop **  	48481	4822864	48481741000	484817410002	526	194	11.44999981	3.04999995	92.95999908	16292	1712708201000	915122	915122	9795436991	9795435027	vicki@elcampohousing.com	9795436991	9795435027	vicki@elcampohousing.com	0101000020E6100000F0804B1B0E1258C0FBC64E9E792D3D40	0101000020BC080000F97821DD6B3750C1F2E0CBB6EFCF3F41
2587	2587	TX356	Housing Authority of Big Sandy	TX356000001	Big Sandy Housing Authority	N	M	17	17	17	16	1	17	94.12	16	100	5	18.75	1.9	30	461	390	21787	11620	0	6.25	18.75	25	50	43.75	0	56.25	28.37	81.25	37.5	6.25	31.25	75	37.5	44.44	71.43	43.33	6.25	25	25	43.75	0	18.75	18.75	0	0	0	1	60	81.25	84	56.25	37.5	6.25	0	18.04	16.24	65.14	48	Upshur                   	459	950501	1	1038	N	Y	Upshur                   	459	90295	Big Sandy                               	08224	Big Sandy town                          	\N	\N	4420	Longview-Marshall, TX MSA                         	30980	Longview, TX Metropolitan Statistical Area                                 	99999	\N	1	0	4801	0510	S	\N	401 E Beck St                                     	\N	Big Sandy                   	TX	75755	2137	\N	75755	99	0	75755213799	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	32.588558	-95.103907	S	\N	R	\N	** Street-Level Rooftop **  	48459	4808224	48459950501	484599505011	390	10	26.67000008	23.32999992	100	19840	1712708201000	74876	74876	9036364914	9036365724	bsha@mail.com	9036364914	9036365724	bsha@mail.com	0101000020E61000006DCB8B69A6C657C04DB957DE554B4040	0101000020BC08000020EBA736CD464CC1EC6D84A92E224941
2588	2588	TX380	Housing Authority of Rockdale	TX380000001	UNNAMED	N	M	60	60	60	58	1	60	96.67	58	100	5	15.52	2.8	160	410	586	20642	7483	3.57	7.14	30.36	19.64	39.29	51.72	0	44.83	28.21	87.93	55.17	8.62	43.1	79.31	46.55	33.33	61.54	15	5.17	46.55	27.59	20.69	3.45	74.14	39.66	0	0	34.48	43	92	91.38	76	17.24	37.93	44.83	18.97	47.32	20.5	83.41	48	Milam                    	331	950700	5	5009	N	N	Milam                    	331	93290	Rockdale                                	62672	Rockdale city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4817	4596	S	\N	125 Cordova Dr                                    	\N	Rockdale                    	TX	76567	9308	\N	76567	25	2	76567930825	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.666586	-97.011617	S	\N	R	\N	** Street-Level Rooftop **  	48331	4862672	48331950700	483319507005	576	70	8.75	10	94.83000183	16460	1712708201000	407517	407517	5124464180	5124465394	rha@classicnet.net	5129550495	5124465394	rha@classicnet.net	0101000020E6100000E8093B55BE4058C0B55B4961A5AA3E40	0101000020BC08000053A765F205D250C18495E0509A5D4441
2589	2589	FL004	Orlando Housing Authority	FL004000013	OMEGA APTS/MARDEN MEADOWS	N	M	119	117	117	110	4	1237	94.02	110	100	4	12.73	3	334	573	837	22733	7487	3.64	5.45	24.55	18.18	48.18	52.73	0.91	46.36	26.53	92.73	58.18	4.55	64.55	88.18	64.55	28.57	73.68	22.16	0.91	70	13.64	15.45	0	95.45	67.27	0	0.91	27.27	0	106	88.18	119	0	28.18	71.82	24.55	72.37	20.93	76.49	12	Orange                   	095	015104	1	1013	N	N	Orange                   	095	92522	Orlando                                 	41025	Lockhart CDP                            	\N	\N	5960	Orlando, FL MSA                                   	36740	Orlando-Kissimmee-Sanford, FL Metropolitan Statistical Area                	99999	\N	1	0	1210	1794	S	\N	7424 Kappa Ct                                     	\N	Orlando                     	FL	32810	3759	\N	32810	24	6	32810375924	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	28.623413	-81.416533	S	\N	R	\N	** Street-Level Rooftop **  	12095	1241025	12095015104	120950151041	814	181	5.98999977	17.65999985	100	19813	1712708201000	1105228	1055458	4078953300	4078950820	vivian.bryant@orl-oha.org	4078953300	4078950820	vivian.bryant@orl-oha.org	0101000020E6100000280B077AA85A54C01B0E8BFE979F3C40	0101000020BC08000054D4410AA2E41F41413EE4432ACC3741
2590	2590	AL125	HA BESSEMER	AL125000005	SOUTHSIDE HOMES	N	M	400	395	395	380	15	700	96.2	380	100	6	14.74	2.1	791	253	838	12691	6097	29.55	8.97	36.15	6.07	19.26	22.89	4.21	72.63	14.16	95.53	83.95	1.05	46.05	79.47	44.21	33.44	69.33	22	6.32	57.37	16.58	19.74	0.53	97.11	96.32	0.26	0	0.53	10	110	96.84	125	31.32	42.37	26.32	18.95	98.01	51.95	64.92	01	Jefferson                	073	010302	2	2029	Y	N	Jefferson                	073	90324	Birmingham                              	05980	Bessemer city (part)                    	\N	\N	1000	Birmingham, AL MSA                                	13820	Birmingham-Hoover, AL Metropolitan Statistical Area                        	99999	\N	1	0	0107	0216	S	\N	2317 Carolina Ter                                 	\N	Bessemer                    	AL	35020	5085	\N	35020	17	4	35020508517	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.40571	-86.945873	S	\N	R	\N	** Street-Level Rooftop **  	01073	0105980	01073010302	010730103022	833	340	9.98999977	15.17000008	98.68000031	10968	1712708201000	3820848	3858623	2054814420	2054814484	ccoleman@besha.org	2054814420	2054814484	ccoleman@besha.org	0101000020E610000061F0E72E89BC55C04BFE244EEEB34040	0101000020BC08000095873D13EBB131C1469F789681904941
2591	2591	AL086	Jefferson County Housing Authority	AL086000001	FULTON/BROOK/HICKORY/RED HOLLOW	Y	M	204	204	204	196	6	560	96.08	194	98.98	7	15.46	2.5	477	339	804	14702	5979	3.82	10.19	40.76	12.1	33.12	37.63	0.52	42.78	16.45	93.3	78.35	0	65.98	88.14	64.95	29.34	59.26	16.14	12.37	60.31	13.4	13.92	1.03	87.63	86.08	0	0	1.55	18	82	96.91	144	10.31	51.55	38.14	25.26	36.48	13.6	72.02	01	Jefferson                	073	012004	2	2001	N	N	Jefferson                	073	90324	Birmingham                              	28552	Fultondale city (part)                  	\N	\N	1000	Birmingham, AL MSA                                	13820	Birmingham-Hoover, AL Metropolitan Statistical Area                        	99999	\N	1	0	0106	0870	S	\N	2172 Walker Chapel Cir                            	\N	Fultondale                  	AL	35068	1562	\N	35068	72	5	35068156272	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	33.607484	-86.811103	S	\N	R	\N	** Street-Level Rooftop **  	01073	0128552	01073012004	010730120042	797	260	6.07999992	12.78999996	100	11208	1712708201000	1891470	1873826	2058490123	2058490137	HGore@jcha.com	2052441348	\N	hgore@jcha.com	0101000020E6100000CC088F1CE9B355C0932D2309C2CD4040	0101000020BC080000D0F3B59CC70031C18572C804A11B4A41
2592	2592	DC001	D.C  Housing Authority	DC001002130	LINCOLN HEIGHTS	N	M	598	592	592	308	145	8003	52.03	282	91.56	12	13.48	2.5	707	405	1465	23681	9446	3.8	19.41	24.89	8.02	43.88	37.94	11.35	34.75	16.33	92.2	77.66	0.71	43.62	86.88	41.49	16	56.14	15.7	0	59.57	20.21	20.21	0.35	100	98.23	0	0	1.77	0	201	0	0	9.93	37.23	52.84	30.5	98.2	27.6	16.01	11	District Of Columbia     	001	007804	2	2006	N	N	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	Y	\N	314 50th St NE Apt 23                             	\N	Washington                  	DC	20019	5366	\N	20019	23	3	20019536623	H	23      	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	38.893797	-76.929627	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001007804	110010078042	1121	225	8.48999977	11.02999973	95.38999939	11844	1712708201000	5416286	3966885	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E61000001B0A3F027F3B53C06CBAA7F067724340	0101000020BC0800009804F0834DB13B417552172BBB4D5441
2593	2593	PA016	Schuylkill County Housing Authority	PA016000002	MINERSVILLE HIGH RISE	N	M	215	214	214	214	0	608	100	214	100	5	22.9	2	423	329	541	14590	7381	16.9	6.57	40.38	14.08	22.07	14.02	1.87	83.64	18.42	95.79	73.83	7.01	28.04	68.69	29.91	60	71.88	38.3	2.34	46.26	21.96	29.44	0.93	25.7	12.15	0.47	0.47	12.62	7	73	0	0	56.54	14.95	28.5	6.54	10.98	16.09	39.14	42	Schuylkill               	107	001500	2	2006	N	Y	Schuylkill               	107	50088	Minersville                             	50088	Minersville borough                     	\N	\N	9999	\N	39060	Pottsville, PA Micropolitan Statistical Area                               	99999	\N	0	1	4209	4479	S	\N	300 Lewis St Apt 211                              	\N	Minersville                 	PA	17954	1241	\N	17954	61	9	17954124161	H	211     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	40.692279	-76.262341	S	\N	R	\N	** Street-Level Rooftop **  	42107	4250088	42107001500	421070015002	543	162	15.36999989	27.42000008	99.52999878	11929	1712708201000	1388776	1382630	5703853400	5703857695	thale@schcoha.org	5703853400	5703857695	thale@schcoha.org	0101000020E6100000D5A0E731CA1053C0DBC926999C584440	0101000020BC080000A0A51089D30F3E41708B3B67D9D65641
2594	2594	PA018	WESTMORELAND COUNTY HSG AUTHORITY	PA018000004	Westgate Manor	Y	M	72	66	66	64	2	1624	96.97	64	100	6	14.06	1	65	325	742	13567	13358	0	1.67	61.67	21.67	15	1.56	0	92.19	13.39	100	90.63	0	0	48.44	0	81.48	51.35	63.08	0	17.19	25	57.81	3.13	46.88	40.63	0	0	6.25	4	89	0	0	100	0	0	0	51.2	39.85	53.95	42	Westmoreland             	129	805400	1	1012	N	Y	Westmoreland             	129	50344	Monessen                                	50344	Monessen city                           	\N	\N	9999	\N	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4214	4494	D	\N	Westgate Mnr                                      	\N	Monessen                    	PA	15062	1046	\N	15062	99	7	15062104699	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	40.16217	-79.890464	9	H	4	\N	**  Centroid Lat/Long   **  	42129	4250344	42129805400	421298054001	737	0	56.91999817	33.84999847	100	11473	1712708201000	569550	557267	7248327258	7248360988	mikew@wchaonline.com	7248327248	7248360988	Mikew@wchaonline.com	0101000020E6100000A863B75CFDF853C0EDC28DFCC1144440	0101000020BC0800009421AB21F47C2D4180A4343985F95541
2595	2595	PA018	WESTMORELAND COUNTY HSG AUTHORITY	PA018000009	Irwin & New Stanton Manor	N	M	146	130	130	126	4	1624	96.92	126	100	5	16.67	1.3	169	356	742	15497	11554	8.4	6.72	39.5	15.97	29.41	15.08	2.38	76.19	15.25	98.41	75.4	3.17	9.52	65.87	11.9	49.21	42.86	34.91	1.59	27.78	20.63	50	1.59	7.94	7.94	0	0	0	11	86	46.83	126	76.98	23.02	0	3.17	8.02	8.15	68.47	42	Westmoreland             	129	803000	2	2055	N	Y	Westmoreland             	129	37208	Irwin                                   	37208	Irwin borough                           	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4212	3249	S	\N	100 Western Ave                                   	\N	Irwin                       	PA	15642	3443	\N	15642	99	0	15642344399	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	40.334457	-79.711335	S	\N	R	\N	** Street-Level Rooftop **  	42129	4237208	42129803000	421298030002	737	23	37.86999893	18.34000015	100	13364	1712708201000	1121302	1141070	7248327258	7248360988	mikew@wchaonline.com	7248327248	7248360988	Mikew@wchaonline.com	0101000020E61000006DD63C8386ED53C0D699A87CCF2A4440	0101000020BC080000AF410158F6FC2E41079C1A0C79375641
2596	2596	PA019	JOHNSTOWN HOUSING AUTHORITY	PA019000200	OAKHURST HOMES	N	M	100	100	100	96	4	1504	96	96	100	5	3.13	1.7	165	260	873	10851	6313	15	3.75	55	13.75	12.5	9.38	5.21	68.75	13.71	96.88	81.25	3.13	31.25	60.42	26.04	44.78	89.66	36.36	5.21	44.79	19.79	30.21	2.08	28.13	22.92	0	1.04	4.17	2	116	100	61	19.79	70.83	9.38	37.5	38.6	47.41	44.4	42	Cambria                  	021	013600	1	1005	N	N	Cambria                  	021	38288	Johnstown                               	38288	Johnstown city                          	\N	\N	3680	Johnstown, PA MSA                                 	27780	Johnstown, PA Metropolitan Statistical Area                                	99999	\N	1	0	4213	3411	S	\N	499 Lloyd Ct                                      	\N	Johnstown                   	PA	15906	1441	\N	15906	99	1	15906144199	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.359798	-78.944418	S	\N	R	\N	** Street-Level Rooftop **  	42021	4238288	42021013600	420210136001	909	55	18.18000031	21.20999908	100	11237	1712708201000	1005773	1036210	8145357771	8145361768	malberts@jhaonline.org	8145357771	8145361768	malberts@jhaonline.org	0101000020E6100000DCA2315871BC53C0CDB85FDC0D2E4440	0101000020BC080000B4FD781AD9C03241D9E525236F445641
2597	2597	RI012	South Kingstown Housing Authority	RI012000001	FOURNIER/CHAMPAGNE	N	M	70	70	70	69	1	70	98.57	69	100	5	2.9	3.4	235	555	961	23749	6973	6.56	4.92	26.23	11.48	50.82	26.09	5.8	55.07	22.47	91.3	71.01	7.25	46.38	73.91	44.93	29.79	27.27	15.32	0	46.38	21.74	31.88	1.45	43.48	21.74	10.14	1.45	10.14	4	103	0	0	26.09	5.8	68.12	11.59	19.57	8.98	69.57	44	Washington               	009	051201	2	2004	N	N	Washington               	009	67460	South Kingstown                         	73132	Remainder of South Kingstown town       	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4402	\N	Y	\N	364 Curtis Corner Rd Apt B12                      	\N	Wakefield                   	RI	02879	2137	\N	02879	22	7	02879213722	H	B12     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	41.457803	-71.52124	S	\N	R	\N	** Street-Level Rooftop **  	44009	4473132	44009051201	440090512012	609	102	11.48999977	12.77000046	97.09999847	17368	1712708201000	795587	511654	4017830126	4017897650	llc@skhousing.org	4017830126	\N	llc@skhousing.org	0101000020E6100000D54E04FF5BE151C0D810E64999BA4440	0101000020BC080000BE6FA03ED6D6484112B0FA874B505841
2598	2598	RI026	Narragansett Housing Authority	RI026000001	NARRAGANSETT HA	Y	M	9	9	9	9	0	9	100	9	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	44	Washington               	009	051503	2	2025	N	Y	Washington               	009	48340	Narragansett                            	48700	Narragansett Pier CDP                   	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4402	0162	S	\N	48 Kingstown Rd                                   	\N	Narragansett                	RI	02882	7317	\N	02882	99	4	02882731799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.431241	-71.461322	S	\N	R	\N	** Street-Level Rooftop **  	44009	4448700	44009051503	440090515032	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	4017899489	4017820150	Mike@nha-housing.com	4017892535	\N	mike@nha-housing.com	0101000020E61000006A2CB64C86DD51C016B1B1E732B74440	0101000020BC08000065D92E9312F9484108E95A1C9C485841
2599	2599	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005001009	VILLAMAR APTS	N	M	84	84	84	84	0	53439	100	84	100	6	1.19	2	171	125	808	6474	3180	49.18	21.31	9.84	6.56	13.11	19.05	3.57	50	24.57	78.57	65.48	2.38	36.9	79.76	35.71	6.35	38.1	7.02	5.95	48.81	21.43	23.81	0	100	0	0	0	100	3	239	100	60	0	28.57	71.43	59.52	99.19	66.9	38.29	72	Aguadilla                	005	401500	1	\N	N	N	Aguadilla                	005	00788	Aguadilla                               	00745	Aguadilla zona urbana (part)            	\N	\N	9999	\N	10380	Aguadilla-Isabela, PR Metropolitan Statistical Area                        	99999	\N	1	0	7298	0024	Y	\N	1 Res Villamar Apt A1                             	\N	Aguadilla                   	PR	00603	4842	\N	00603	11	1	00603484211	H	A1      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.4152	-67.1559	9	S	B	\N	**  Centroid Lat/Long   **  	72005	7200745	72005401500	720054015001	808	61	14.03999996	2.33999991	90.48000336	2046	1712708201000	814576	814216	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E610000077B5FE43FAC950C05A5B118C4A6A3240	0101000020BC0800000D653839F5F35441B8D3B46C20F23DC1
2600	2600	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005001021	VISTAS DE ISABELA II	Y	M	95	95	95	95	0	53439	100	95	100	5	0	2.7	259	235	808	15229	5586	21.79	14.1	19.23	14.1	30.77	48.42	1.05	32.63	57.73	56.84	42.11	11.58	40	82.11	43.16	10.47	66.67	8.49	2.11	67.37	21.05	9.47	0	100	0	0	0	100	0	167	100	60	0	0	100	46.32	99.23	36.6	84.84	72	Isabela                  	071	410500	\N	\N	\N	\N	Isabela                  	071	54925	Mora                                    	36478	Isabela zona urbana (part)              	\N	\N	9999	\N	10380	Aguadilla-Isabela, PR Metropolitan Statistical Area                        	99999	\N	1	0	7298	0216	\N	\N	\N	\N	Isabela                     	PR	00662	\N	\N	00662	01	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	18.4842	-67.0179	5	S	T	\N	**  Centroid Lat/Long   **  	72071	7236478	72071410500	\N	808	87	4.25	5.78999996	73.68000031	10868	1712708201000	921247	920840	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E610000008510A4625C150C0F467FA87F47B3240	0101000020BC0800007CF10E14D2215541599C4F99E47E3DC1
2601	2601	TX449	Roma Housing Authority	TX449000001	unnamed	N	M	56	56	56	55	1	56	98.21	55	100	6	12.73	3	164	364	255	17139	5748	7.27	16.36	25.45	25.45	25.45	67.27	0	32.73	37.49	90.91	69.09	10.91	56.36	81.82	61.82	6.98	25	5.49	7.27	61.82	9.09	21.82	1.82	100	0	0	0	100	53	118	74.55	169	10.91	38.18	50.91	9.09	99.23	50.66	66.35	48	Starr                    	427	950702	1	1007	N	Y	Starr                    	427	93315	Roma-Los Saenz                          	63020	Roma city                               	\N	\N	9999	\N	40100	Rio Grande City-Roma, TX Micropolitan Statistical Area                     	99999	\N	0	1	4828	\N	S	\N	301 N Canales Cir                                 	\N	Roma                        	TX	78584	8056	\N	78584	99	1	78584805699	H	\N	\N	\N	4	N	\N	A	\N	60% Overall probable correctness                            	26.403668	-99.004903	S	\N	R	\N	** Street-Level Rooftop **  	48427	4863020	48427950702	484279507021	250	78	9.76000023	3.04999995	98.18000031	15080	1712708201000	168279	168279	9568491159	9568497462	zpcastillo@romaha.org	9568491159	9568497462	zpiceno@gmail.com	0101000020E61000001230AC5450C058C0107237C956673A40	0101000020BC080000F9599589453454C14276AF8AF6F73141
2602	2602	VA001	Portsmouth Redevelopment & Housing Authority	VA001000014	Holley Square at Westbury	Y	M	59	59	59	56	3	563	94.92	55	98.21	10	7.27	2.1	114	571	1255	25281	12197	1.85	3.7	27.78	11.11	55.56	49.09	1.82	47.27	26.33	83.64	56.36	1.82	43.64	92.73	45.45	32.56	91.67	25.44	0	56.36	21.82	21.82	1.82	96.36	96.36	0	0	0	163	102	90.91	232	32.73	38.18	29.09	12.73	94.88	18.12	29.2	51	Portsmouth               	740	211100	1	1007	N	N	Portsmouth               	740	95123	Portsmouth                              	64000	Portsmouth city                         	\N	\N	5720	Norfolk-Virginia Beach-Newport News, VA-NC MSA    	47260	Virginia Beach-Norfolk-Newport News, VA-NC Metropolitan Statistical Area   	99999	\N	1	0	5103	1236	S	\N	1313 County St                                    	\N	Portsmouth                  	VA	23704	3241	\N	23704	13	0	23704324113	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.833331	-76.314416	S	\N	R	\N	** Street-Level Rooftop **  	51740	5164000	51740211100	517402111001	1225	43	10.52999973	15.78999996	96.36000061	21283	1712708201000	843192	808505	7573995261	7573998697	ebland@prha.org	7573912903	\N	awinston@prha.org	0101000020E6100000C74649641F1453C00D491697AA6A4240	0101000020BC080000600D687542F13E413BA3F952A7785141
2603	2603	FL071	LAKE WALES HOUSING AUTHORITY	FL071000001	GROVE MANOR	N	M	140	140	140	134	6	172	95.71	134	100	5	11.94	2.6	351	324	795	15545	5934	20.45	6.82	37.88	9.85	25	31.34	0	67.16	20.99	88.06	70.15	2.24	55.97	88.06	57.46	13.54	71.05	15.1	4.48	55.97	11.19	28.36	2.24	97.76	88.81	0	0	8.96	18	122	90.3	104	26.87	32.84	40.3	16.42	90.81	26.98	60.01	12	Polk                     	105	014301	1	1001	N	Y	Polk                     	105	91859	Lake Wales                              	38950	Lake Wales city (part)                  	\N	\N	3980	Lakeland-Winter Haven, FL MSA                     	29460	Lakeland-Winter Haven, FL Metropolitan Statistical Area                    	99999	\N	1	0	1218	1692	S	\N	100 W Sessoms Ave                                 	\N	Lake Wales                  	FL	33853	3668	\N	33853	99	7	33853366899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	27.905164	-81.591849	S	\N	R	\N	** Street-Level Rooftop **  	12105	1238950	12105014301	121050143011	805	197	10.82999992	7.40999985	97.76000214	11316	1712708201000	1278656	1284591	8636767414	8636783508	alkirklandjr@lakewaleshousing.org	8636767414	8636783508	alkirklandjr@lakewaleshousing.org	0101000020E61000009129A1DAE06554C06F0EEFD3B8E73B40	0101000020BC08000085A2FF64D8611C41F5D071D3FFD03341
2604	2604	FL125	Columbia County Housing Authority	FL125000001	GATEWAY VILLAS	N	M	80	80	80	78	2	80	97.5	78	100	3	11.54	2.6	204	495	200	28190	10778	1.28	6.41	25.64	11.54	55.13	41.03	1.28	57.69	35.86	70.51	35.9	3.85	52.56	89.74	55.13	26.92	26.92	12.25	2.56	52.56	11.54	33.33	2.56	74.36	65.38	0	1.28	7.69	26	86	100	175	28.21	33.33	38.46	3.85	35.2	11.91	58.08	12	Columbia                 	023	110202	2	2022	N	N	Columbia                 	023	91820	Lake City                               	37775	Lake City city (part)                   	\N	\N	9999	\N	29380	Lake City, FL Micropolitan Statistical Area                                	99999	\N	0	1	1203	1626	S	\N	800 NW Georgia Ave                                	\N	Lake City                   	FL	32055	1946	\N	32055	00	5	32055194600	S	\N	\N	\N	3	N	N	A	\N	70% Overall probable correctness                            	30.199351	-82.64375	S	\N	R	\N	** Street-Level Rooftop **  	12023	1237775	12023110202	120231102022	197	95	14.71000004	8.32999992	87.18000031	22497	1712708201000	187111	187111	3867524227	3867524229	SusanChristophel@cchafl.com	3867524227	3867524229	SusanChristophel@cchafl.com	0101000020E610000023C0323333A954C0EA8BC5AA08333E40	0101000020BC08000086DB6FAA17B5004177DE8282374C4041
2605	2605	DE004	Delaware State Housing Authority	DE004000004	BURTON VILLAGE	N	M	51	51	51	51	0	290	100	51	100	2	15.69	3.3	166	426	1271	20976	6444	6.52	2.17	34.78	23.91	32.61	49.02	1.96	39.22	22.17	90.2	68.63	7.84	70.59	90.2	74.51	50	80	21.08	1.96	66.67	21.57	9.8	0	54.9	54.9	0	0	0	0	91	100	326	0	27.45	72.55	23.53	19.41	0	61.32	10	Sussex                   	005	051009	2	\N	\N	\N	Sussex                   	005	91776	Lewes                                   	60290	Rehoboth Beach city                     	\N	\N	9999	\N	41540	Salisbury, MD-DE Metropolitan Statistical Area                             	99999	\N	1	0	1000	0288	N	\N	311 Burton Village Ave                            	\N	Rehoboth                    	DE	19971	1136	\N	19971	11	0	19971113611	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	38.7212	-75.111	9	H	B	\N	**  Centroid Lat/Long   **  	10005	1060290	10005051009	100050510092	1359	90	3.6099999	18.06999969	98.04000092	15150	1712708201000	777736	815447	3027394263	3027393178	cynthia.karnai@delaware.gov	3027394263	\N	cynthia.karnai@delaware.gov	0101000020E61000000AB8BE9F1AC752C0C9F21448505C4340	0101000020BC080000FC09A7765ED4414181F1A4BBF42B5441
2606	2606	DC001	D.C  Housing Authority	DC001001440	MONTANA TERRACE	N	M	94	66	66	52	1	8003	78.79	51	98.08	14	0	2.8	143	673	1465	34478	12296	4.35	8.7	21.74	8.7	56.52	47.06	5.88	37.25	23.85	86.27	58.82	1.96	47.06	98.04	47.06	26.47	29.41	18.18	0	37.25	29.41	33.33	1.96	98.04	90.2	0	0	7.84	0	293	0	0	1.96	19.61	78.43	45.1	88.78	31.78	16.86	11	District Of Columbia     	001	009102	2	2002	N	Y	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	S	\N	1621 Montana Ave NE                               	\N	Washington                  	DC	20018	1253	\N	20018	99	0	20018125399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.921113	-76.981075	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001009102	110010091022	1121	38	12.59000015	14.68999958	92.16000366	21060	1712708201000	914430	699263	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E6100000A8CCCBEEC93E53C00EAADF07E7754340	0101000020BC0800006E3137AC5B763B41949B3AF3D0565441
2607	2607	DC001	D.C  Housing Authority	DC001005230	CAPITOL GATEWAY	Y	M	62	62	62	59	3	8003	95.16	57	96.61	6	8.77	2.7	156	676	1465	28123	10276	0	3.77	26.42	16.98	52.83	42.11	5.26	45.61	18.67	89.47	80.7	0	0	84.21	40.35	40.35	0	18.59	100	0	0	0	0	100	100	0	0	0	0	148	100	257	19.3	14.04	66.67	35.09	97.82	18.58	15.22	11	District Of Columbia     	001	009903	1	1003	N	N	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	S	\N	11 57th St SE                                     	\N	Washington                  	DC	20019	6580	\N	20019	11	7	20019658011	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.889185	-76.918954	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001009903	110010099031	1121	53	0	0	94.73999786	19019	1712708201000	1037546	766520	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E6100000B0D46F24D03A53C0FF6D65D0D0714340	0101000020BC080000065A5A2078BD3B41421EED04394C5441
2608	2608	PA002	Philadelphia Housing Authority	PA002000185	Casa Indiana	N	M	50	50	50	50	0	12792	100	50	100	9	6	1.1	53	448	1808	16081	15170	0	2	48	30	20	0	0	100	14.15	100	90	0	0	54	0	100	69.39	71.7	0	0	2	98	2	98	4	0	0	94	0	40	100	63	100	0	0	0	97.23	50.16	6.21	42	Philadelphia             	101	017601	2	2002	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4202	5451	S	\N	2935 N 2nd St                                     	\N	Philadelphia                	PA	19133	3870	\N	19133	99	7	19133387099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.994996	-75.133883	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101017601	421010176012	1807	0	98.11000061	1.88999999	100	15092	1712708201000	1084847	1084080	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E610000051CD008A91C852C0794D66075CFF4340	0101000020BC08000059171D75808C41416591D57F15F15541
2609	2609	PA022	Housing Authority of the City of York	PA022000009	EASTWOOD TERRACE	N	M	17	17	17	9	8	1030	52.94	9	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	42	York                     	133	000500	2	2002	N	N	York                     	133	87048	York                                    	87048	York city                               	\N	\N	9280	York, PA MSA                                      	49620	York-Hanover, PA Metropolitan Statistical Area                             	99999	\N	1	0	4210	8136	S	\N	881 E King St                                     	\N	York                        	PA	17403	1725	\N	17403	81	1	17403172581	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.967905	-76.709177	S	\N	R	\N	** Street-Level Rooftop **  	42133	4287048	42133000500	421330005002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7178452601	7178459251	rmitchell@yorkhousing.org	7178452601	\N	rmitchell@yorkhousing.org	0101000020E61000007269ED27632D53C054FA9E4FE4FB4340	0101000020BC080000F2415DB5AA5D3C4152376D1ACECE5541
2610	2610	PA035	Housing Authority of the County of Dauphin	PA035000003	COLE CREST	N	M	100	100	100	99	1	724	99	99	100	5	9.09	2.8	277	390	626	17498	6254	1.19	10.71	38.1	10.71	39.29	20.2	2.02	62.63	17.18	95.96	76.77	7.07	45.45	77.78	41.41	60.87	73.33	28.52	3.03	50.51	17.17	29.29	2.02	78.79	54.55	0	2.02	22.22	22	172	90.91	101	30.3	20.2	49.49	20.2	54.99	21.26	41.34	42	Dauphin                  	043	023400	2	2025	N	N	Dauphin                  	043	73888	Steelton                                	73888	Steelton borough                        	\N	\N	3240	Harrisburg-Lebanon-Carlisle, PA MSA               	25420	Harrisburg-Carlisle, PA Metropolitan Statistical Area                      	99999	\N	1	0	4210	6714	S	\N	901 Wood St                                       	\N	Steelton                    	PA	17113	2844	\N	17113	01	8	17113284401	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.224919	-76.825065	S	\N	R	\N	** Street-Level Rooftop **  	42043	4273888	42043023400	420430234002	626	137	11.90999985	20.57999992	98.98999786	13633	1712708201000	744220	735662	7179399301	7179397947	leppinger@dauphinhousing.org	7179399301	\N	Leppinger@dauphinhousing.org	0101000020E610000028676EDDCD3453C085345025CA1C4440	0101000020BC0800009CDD999986CD3B413F542E30C4285641
2611	2611	PA035	Housing Authority of the County of Dauphin	PA035000008	ESSEX HOUSE	N	M	90	90	90	87	3	724	96.67	87	100	6	14.94	1.1	93	302	626	12989	12151	0	3.8	70.89	12.66	12.66	8.05	0	82.76	12.79	97.7	91.95	0	1.15	45.98	1.15	100	86.21	91.4	1.15	25.29	40.23	33.33	1.15	63.22	44.83	0	1.15	17.24	50	88	42.53	92	97.7	2.3	0	0	40.07	20.91	35.11	42	Dauphin                  	043	023700	1	1017	N	Y	Dauphin                  	043	49128	Middletown                              	49128	Middletown borough                      	\N	\N	3240	Harrisburg-Lebanon-Carlisle, PA MSA               	25420	Harrisburg-Carlisle, PA Metropolitan Statistical Area                      	99999	\N	1	0	4210	4353	S	\N	320 Market St                                     	\N	Middletown                  	PA	17057	1173	\N	17057	99	0	17057117399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.192799	-76.738045	S	\N	R	\N	** Street-Level Rooftop **  	42043	4249128	42043023700	420430237001	626	1	31.18000031	64.51999664	98.84999847	11581	1712708201000	654011	653069	7179399301	7179397947	leppinger@dauphinhousing.org	7179399301	\N	Leppinger@dauphinhousing.org	0101000020E610000052C518213C2F53C00E3439A3AD184440	0101000020BC080000B23BE3F6AE2E3C4134CFCF29771E5641
2612	2612	PA039	Housing Authority of the County of Armstrong	PA039000012	GARDEN TOWERS	N	M	217	216	216	213	3	525	98.61	213	100	6	15.49	1.4	300	380	487	17710	12574	3.81	6.19	37.62	23.33	29.05	13.62	0.47	84.51	21.66	87.79	63.85	3.76	8.92	62.44	10.8	68.27	51.38	45.67	3.29	24.41	21.13	51.17	6.1	2.82	0.94	1.41	0.47	0	6	82	13.62	81	83.57	3.76	12.68	2.82	6.54	25.14	53.94	42	Armstrong                	005	951100	4	4007	N	Y	Armstrong                	005	40040	Kittanning                              	40040	Kittanning borough                      	\N	\N	9999	\N	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4215	3501	S	\N	280 S McKean St                                   	\N	Kittanning                  	PA	16201	1667	\N	16201	99	2	16201166799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.812643	-79.516032	S	\N	R	\N	** Street-Level Rooftop **  	42005	4240040	42005951100	420059511004	483	61	37	27	99.05999756	15132	1712708201000	1245152	1229661	7245487671	7245456406	msutton@hacarmstrong.org	7245487671	7245456406	msutton@hacarmstrong.org	0101000020E61000004B8514AB06E153C0B5B28FAF04684440	0101000020BC080000D1E021EEB347304195E63C716FE25641
2613	2613	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005002005	BELLA VISTA	N	M	150	149	149	145	0	53439	97.31	142	97.93	8	11.97	1.8	260	95	808	4303	2350	55.95	15.48	15.48	5.95	7.14	16.2	12.68	30.28	15.49	83.8	78.17	3.52	28.87	76.06	30.28	11.5	17.24	10.77	11.27	47.89	20.42	20.42	1.41	100	0	0	0	100	4	172	99.3	58	22.54	41.55	35.92	35.92	99.64	51.6	88.83	72	Arecibo                  	013	301700	3	\N	N	N	Arecibo                  	013	23836	Dominguito                              	03368	Arecibo zona urbana (part)              	\N	\N	9999	\N	11640	Arecibo, PR Metropolitan Statistical Area                                  	99999	\N	1	0	7298	0048	Y	\N	11 Res Bella Vis Apt 71                           	\N	Arecibo                     	PR	00612	4018	\N	00612	71	0	00612401871	H	71      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.4178	-66.7577	9	S	B	\N	**  Centroid Lat/Long   **  	72013	7203368	72013301700	720133017003	808	74	11.92000008	8.85000038	93.66000366	960	1712708201000	1406077	1386107	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E610000016C123287EB050C04087D4F0F46A3240	0101000020BC0800006BF45B7CFB7D5541F8FA0286AEC23DC1
2614	2614	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005003008	LA ALHAMBRA	N	M	96	96	96	96	0	53439	100	96	100	6	7.29	2	196	144	808	6947	3403	50	21.79	6.41	11.54	10.26	35.42	4.17	41.67	20	81.25	66.67	3.13	45.83	87.5	47.92	6.25	12.5	4.08	8.33	55.21	19.79	16.67	2.08	100	0	0	0	100	14	162	100	58	16.67	50	33.33	23.96	99.51	44.56	56.49	72	Bayamon                  	021	031402	2	\N	N	N	Bayamon                  	021	17171	Cerro Gordo                             	06593	Bayam¿n zona urbana (part)              	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0072	Y	\N	1 Res Alhambra Apt 1                              	\N	Bayamon                     	PR	00957	2302	\N	00957	01	1	00957230201	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.3775	-66.1729	9	S	B	\N	**  Centroid Lat/Long   **  	72021	7206593	72021031402	720210314022	808	73	9.18000031	3.05999994	92.70999908	2724	1712708201000	930944	930533	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000843B29CB108B50C0890D09D7A3603240	0101000020BC080000108343C65F4A56419F0B6E59D2BA3DC1
2615	2615	TX009	Housing Authority of the City of Dallas, Texa	TX009000002	Little Mexico Village	N	M	102	102	102	101	0	3188	99.02	101	100	5	32.67	2.8	283	380	772	15444	5512	26.8	11.34	17.53	12.37	31.96	40.59	1.98	53.47	14.7	94.06	79.21	0.99	66.34	85.15	61.39	15.79	66.67	10.95	8.91	75.25	9.9	5.94	0	98.02	80.2	0.99	0	16.83	10	94	98.02	67	23.76	32.67	43.56	4.95	50.85	15.08	1.38	48	Dallas                   	113	002100	\N	\N	\N	\N	Dallas                   	113	92792	Northeast Dallas CCD                    	19000	Dallas city (part)                      	\N	\N	9999	\N	19100	Dallas-Fort Worth-Arlington, TX Metropolitan Statistical Area              	99999	\N	1	0	4830	1338	\N	\N	\N	\N	Dallas                      	TX	75201	\N	\N	75201	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	32.7842	-96.8011	5	H	T	\N	**  Centroid Lat/Long   **  	48113	4819000	48113002100	\N	774	157	2.47000003	9.18999958	100	11208	1712708201000	935358	900412	2149518300	2149518800	info@dhadal.com	2149518310	2149518800	troy.broussard@dhantx.com	0101000020E6100000D6EDEE38453358C0EB5163AA60644040	0101000020BC0800009FFA4EA7561E50C122F785A35F444A41
2616	2616	TX019	Eagle Pass Housing Authority	TX019000003	Mabe Terrace/Mundo Nuevo/Thompson Additi	Y	M	149	149	149	143	6	488	95.97	143	100	6	9.79	3.5	501	319	647	15044	4294	19.58	16.78	26.57	15.38	21.68	53.85	0.7	45.45	25.55	93.01	77.62	10.49	58.04	86.01	62.24	6.36	39.39	6.59	2.8	55.24	18.88	23.08	0	100	0	0	0	100	9	107	95.1	94	4.2	40.56	55.24	15.38	96.31	25.64	65.57	48	Maverick                 	323	950302	2	2022	N	N	Maverick                 	323	91100	Eagle Pass                              	21892	Eagle Pass city                         	\N	\N	9999	\N	20580	Eagle Pass, TX Micropolitan Statistical Area                               	99999	\N	0	1	4823	1536	Y	\N	1700 2nd St Apt 53                                	\N	Eagle Pass                  	TX	78852	4001	\N	78852	53	7	78852400153	H	53      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	28.719518	-100.491109	S	\N	R	\N	** Street-Level Rooftop **  	48323	4821892	48323950302	483239503022	642	273	8.18000031	4.19000006	98.59999847	11208	1712708201000	1110320	1131886	8307733325	8307737625	mvelasquez@eaglepassha.com	8307733325	\N	mvelasquez@eaglepassha.com	0101000020E6100000D82371546E1F59C082E4E45432B83C40	0101000020BC080000F8ED43F1B49355C190753E2C45334041
2617	2617	GA002	Housing Authority of Savannah	GA002000002	SIMON FRAZIER HOMES&HERBERT KAYTON HOMES	N	M	236	236	236	207	29	917	87.71	207	100	5	11.59	3.1	650	252	858	10758	3426	15.97	13.89	31.94	9.72	28.47	33.33	0	36.23	11.76	98.07	85.02	0.48	75.85	95.17	75.85	8.94	46.43	6	6.76	71.98	7.73	13.53	0.48	98.55	96.62	0.97	0	0.97	38	82	100	107	18.36	34.78	46.86	4.35	97.2	64.86	11.17	13	Chatham                  	051	001200	1	1011	N	N	Chatham                  	051	92712	Savannah                                	69000	Savannah city (part)                    	\N	\N	7520	Savannah, GA MSA                                  	42340	Savannah, GA Metropolitan Statistical Area                                 	99999	\N	1	0	1301	2916	Y	\N	509 W Gwinnett Ct Apt A                           	\N	Savannah                    	GA	31415	0910	\N	31415	73	6	31415091073	H	A       	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	32.06763	-81.102314	S	\N	R	\N	** Street-Level Rooftop **  	13051	1369000	13051001200	130510012001	811	403	4.46000004	3.8499999	99.02999878	8949	1712708201000	2131021	2072801	9122355800	9122332553	info@savannahpha.com	9122355800	9122332553	davis@savannahpha.com	0101000020E6100000BCA104508C4654C0F7958C19A8084040	0101000020BC080000850FE6A6B10E2341057158462C744541
2618	2618	GA006	Housing Authority of the City of ATLANTA Georgia	GA006000241	COSBY SPEAR HIGHRISE(NO ACC)	N	M	282	282	282	257	25	2161	91.13	257	100	6	5.84	1.1	275	304	757	13170	12308	0.39	7.39	66.54	16.34	9.34	2.33	0	97.67	12.74	100	95.33	0	0	43.97	0	98.59	72.58	77.45	0	5.06	22.96	71.98	2.33	98.05	97.28	0	0.39	0.39	0	119	0	0	99.22	0.78	0	0	64.36	54.98	2.24	13	Fulton                   	121	001801	1	1000	N	Y	Fulton                   	121	90144	Atlanta                                 	04000	Atlanta city (part)                     	\N	\N	9999	\N	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1305	0174	S	\N	355 North Ave NE                                  	\N	Atlanta                     	GA	30308	2542	\N	30308	99	5	30308254299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.771199	-84.37544	9	S	4	\N	**  Centroid Lat/Long   **  	13121	1304000	13121001801	131210018011	757	0	70.55000305	26.90999985	100	11556	1712708201000	2334987	2408332	4048924700	4043320100	president@atlantahousing.org	4046854391	\N	president@atlantahousing.org	0101000020E6100000C0CD7E35071855C028B817A6B6E24040	0101000020BC080000E73AD331949216C1BF3D08D58D4F4A41
2619	2619	GA006	Housing Authority of the City of ATLANTA Georgia	GA006000820	MAGNOLIA PARK I	N	M	220	220	87	81	6	2161	93.1	81	100	11	3.7	2	163	446	757	18170	9029	10.26	3.85	32.05	16.67	37.18	45.68	0	50.62	18.34	93.83	71.6	0	43.21	79.01	40.74	22.95	75	20.86	3.7	49.38	22.22	24.69	0	100	100	0	0	0	0	109	100	110	28.4	48.15	23.46	27.16	97.67	43.5	27.11	13	Fulton                   	121	002500	3	3001	N	Y	Fulton                   	121	90144	Atlanta                                 	04000	Atlanta city (part)                     	\N	\N	0520	Atlanta, GA MSA                                   	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1305	0174	S	\N	816 Magnolia Way NW                               	\N	Atlanta                     	GA	30314	3578	\N	30314	99	8	30314357899	H	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	33.757976	-84.41519	S	\N	R	\N	** Street-Level Rooftop **  	13121	1304000	13121002500	131210025003	757	68	15.34000015	10.43000031	100	15300	1712708201000	735930	708867	4048924700	4043320100	president@atlantahousing.org	4046854391	\N	president@atlantahousing.org	0101000020E610000002BD1379921A55C00AC7875B05E14040	0101000020BC0800009438E360F25117C1C8DBB3B4ED464A41
2620	2620	GA006	Housing Authority of the City of ATLANTA Georgia	GA006000930	ASHLEY COLLEGETOWN I/Harris Homes V	N	M	199	199	78	74	4	2161	94.87	74	100	7	9.46	2.4	176	516	757	22196	9332	1.37	6.85	30.14	16.44	45.21	66.22	0	32.43	21.81	89.19	67.57	0	58.11	85.14	54.05	13.56	66.67	12.5	0	68.92	10.81	20.27	2.7	100	100	0	0	0	0	97	100	172	21.62	56.76	21.62	17.57	93.57	36.3	12.88	13	Fulton                   	121	004200	1	1006	N	Y	Fulton                   	121	90144	Atlanta                                 	04000	Atlanta city (part)                     	\N	\N	0520	Atlanta, GA MSA                                   	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1305	0174	S	\N	373 Legacy Dr SW                                  	\N	Atlanta                     	GA	30310	1393	\N	30310	99	9	30310139399	H	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	33.744396	-84.419481	S	\N	R	\N	** Street-Level Rooftop **  	13121	1304000	13121004200	131210042001	757	91	9.65999985	6.82000017	100	17675	1712708201000	672331	699779	4048924700	4043320100	president@atlantahousing.org	4046854391	\N	president@atlantahousing.org	0101000020E61000003B88D6C6D81A55C0102D3B5E48DF4040	0101000020BC0800001110DC63E76817C186E6F7E75A3D4A41
2621	2621	IL076	Housing Authority of the County of McDonough	IL076000003	GREENBRIAR	N	M	74	74	74	70	4	278	94.59	70	100	5	22.86	2.5	178	332	661	16123	6340	16.67	8.33	25	15	35	35.71	5.71	44.29	19.57	87.14	70	10	51.43	84.29	57.14	10.2	42.86	10.11	7.14	55.71	7.14	30	1.43	28.57	28.57	0	0	0	24	55	41.43	66	28.57	30	41.43	11.43	7.35	11.37	83.9	17	McDonough                	109	010100	3	3001	N	N	McDonough                	109	10123	Bushnell                                	10110	Bushnell city                           	\N	\N	9999	\N	31380	Macomb, IL Micropolitan Statistical Area                                   	99999	\N	0	1	1715	0948	Y	\N	770 W Hurst St Apt 113A                           	\N	Bushnell                    	IL	61422	1195	\N	61422	31	5	61422119531	H	113A    	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	40.555543	-90.518619	S	\N	R	\N	** Street-Level Rooftop **  	17109	1710110	17109010100	171090101003	384	91	12.35999966	4.48999977	98.56999969	11846	1712708201000	555439	317876	3098372363	3098362590	home@macomb.com	3098372363	3098362590	home@macomb.com	0101000020E6100000401DBF0D31A156C05ECD71081C474440	0101000020BC080000F47DEA5AA95F3EC1FDB5D6D3DD0F5741
2622	2622	IL011	The Housing Authority Of The City Of Danville, IL	IL011000103	MER CHE MANOR	N	M	100	93	93	91	2	552	97.85	91	100	4	24.18	1	95	214	986	9200	8813	33.33	8.05	47.13	3.45	8.05	17.58	0	78.02	12.99	95.6	90.11	0	0	43.96	0	37.88	76	46.32	4.4	41.76	26.37	27.47	0	75.82	73.63	0	0	2.2	42	59	93.41	35	98.9	1.1	0	0	60.47	36.05	81.83	17	Vermilion                	183	000600	2	2044	N	Y	Vermilion                	183	18576	Danville                                	18563	Danville city (part)                    	\N	\N	9999	\N	19180	Danville, IL Metropolitan Statistical Area                                 	99999	\N	1	0	1702	1692	S	\N	723 Oak St                                        	\N	Danville                    	IL	61832	3968	\N	61832	99	6	61832396899	H	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	40.136609	-87.633927	S	\N	R	\N	** Street-Level Rooftop **  	17183	1718563	17183000600	171830006002	968	0	27.37000084	26.31999969	98.90000153	10968	1712708201000	1076451	1034214	2174443101	2174317059	jvinson@vermilionhousing.com	2174443101	2174317059	jvinson@vermilionhousing.com	0101000020E6100000A4B28D4292E855C0C4D057677C114440	0101000020BC080000DD2AD3D0C24C32C1F6F1CE1F52325641
2623	2623	MN010	HRA OF THE CITY OF SOUTH ST PAUL, MINNESOTA	MN010000001	NAN MCKAY	N	M	132	132	132	129	3	297	97.73	128	99.23	6	20.31	1	131	358	314	15568	15211	0.78	3.91	55.47	20.31	19.53	3.13	0	96.88	12.53	100	94.53	0	0	59.38	0	87.5	49.11	52.67	0	0	12.5	87.5	0.78	35.16	17.97	3.13	3.13	10.94	7	81	0	0	100	0	0	0	32.54	14.73	47.82	27	Dakota                   	037	060301	4	4002	N	Y	Dakota                   	037	61492	South Saint Paul                        	61492	South St. Paul city                     	\N	\N	5120	Minneapolis-St. Paul, MN-WI MSA                   	33460	Minneapolis-St. Paul-Bloomington, MN-WI Metropolitan Statistical Area      	99999	\N	1	0	2702	\N	S	\N	200 Marie Ave                                     	\N	South St Paul               	MN	55075	2080	\N	55075	99	0	55075208099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.890793	-93.036061	S	\N	R	\N	** Street-Level Rooftop **  	27037	2761492	27037060301	270370603014	325	0	87.01999664	10.68999958	100	13524	1712708201000	485906	479799	6515543270	6515543271	\N	6515543278	\N	rgarcia@southstpaul.org	0101000020E6100000729BCBD24E4257C0E5AE468105724640	0101000020BC0800000A502B2DA9CA42C1CC09F64FF66D5D41
2624	2624	DE001	Wilmington Housing Authority	DE001000011	Mid City	N	M	330	330	330	323	6	1364	97.88	323	100	6	13.31	1.2	376	365	1123	16720	14363	9.87	4.46	46.18	12.42	27.07	23.53	4.02	69.66	14.82	93.81	81.42	0.31	6.19	57.89	5.88	53.72	76.3	55.85	5.88	24.77	27.55	41.8	1.55	95.05	90.4	0.31	0	4.33	23	114	0.31	109	91.02	6.81	2.17	1.86	94.4	38.3	3.52	10	New Castle               	003	002900	3	3002	N	Y	New Castle               	003	93996	Wilmington                              	77580	Wilmington city (part)                  	\N	\N	9160	Wilmington-Newark, DE-MD PMSA                     	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	1000	0336	S	\N	325 E 5th St                                      	\N	Wilmington                  	DE	19801	4657	\N	19801	99	1	19801465799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.739872	-75.547184	S	\N	R	\N	** Street-Level Rooftop **  	10003	1077580	10003002900	100030029003	1118	35	36.97000122	27.65999985	99.37999725	11880	1712708201000	4352127	4292760	3024296701	3024296815	RFitzgerald@whadelaware.org	3024296701	\N	RFitzgerald@whadelaware.org	0101000020E61000004CC8091005E352C0873C2B20B4DE4340	0101000020BC080000EECD252E44B54041D47F30A60C8F5541
2625	2625	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005010015	VILLA ESPANA	N	M	500	500	500	468	32	53439	93.6	465	99.35	6	3.44	1.8	832	151	808	7389	4130	38.53	20.49	14.37	11.01	15.6	26.02	7.31	36.56	21.47	76.56	64.09	1.08	31.18	75.91	31.18	8.83	34.21	10.58	6.88	49.68	18.92	24.52	1.94	99.35	0.22	0	0	99.14	8	235	100	57	35.27	39.14	25.59	23.23	99.81	91.17	3.47	72	San Juan                 	127	008201	2	\N	N	Y	San Juan                 	127	30587	Gobernador Pinero                       	76770	San Juan zona urbana (part)             	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0378	S	\N	1 Res Villa Espana                                	\N	San Juan                    	PR	00921	1096	\N	00921	99	4	00921109699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	18.3924	-66.0886	9	S	B	\N	**  Centroid Lat/Long   **  	72127	7276770	72127008201	721270082012	808	244	15.5	5.53000021	90.54000092	2880	1712708201000	4538572	4555561	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000009F37559FAB8550C0A7648C5374643240	0101000020BC0800003F177C623F675641CA49A487469B3DC1
2626	2626	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005010024	JARDINES DE COUNTRY CLUB	N	M	113	112	112	105	1	53439	93.75	105	100	6	4.76	2	206	150	808	7485	3815	28.57	23.81	15.87	9.52	22.22	27.62	8.57	23.81	21.79	79.05	66.67	2.86	35.24	74.29	34.29	6.33	23.08	7.77	6.67	48.57	20	24.76	0	100	0	0	0	100	4	233	100	57	38.1	24.76	37.14	21.9	99.02	38.56	65.76	72	San Juan                 	127	005204	2	\N	N	N	San Juan                 	127	74017	Sabana Llana Norte                      	76770	San Juan zona urbana (part)             	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0378	Y	\N	513 Jard De Country Clb Apt 85                    	\N	San Juan                    	PR	00924	3461	\N	00924	85	8	00924346185	H	85      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.4007	-66.0012	9	S	B	\N	**  Centroid Lat/Long   **  	72127	7276770	72127005204	721270052042	808	61	14.07999992	4.36999989	88.56999969	1200	1712708201000	1018220	1027464	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E610000033C129A9138050C0A5A5714694663240	0101000020BC080000D2789D1868855641B3D7EC05EA843DC1
2627	2627	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005010033	VILLA ESPERANZA	N	M	300	300	300	297	3	53439	99	297	100	6	4.71	2.1	636	136	808	6267	2927	44.55	20.38	13.74	12.8	8.53	26.6	6.73	37.71	18.12	82.83	69.7	1.68	40.4	83.16	40.4	3.86	6.25	3.3	5.39	52.19	20.88	21.55	2.02	99.66	0	0	0	99.66	5	259	100	60	15.49	32.32	52.19	41.75	99.14	39.9	59.09	72	San Juan                 	127	009624	2	2010	N	N	San Juan                 	127	53893	Monacillo                               	76770	San Juan zona urbana (part)             	\N	\N	7440	San Juan-Bayamon, PR PMSA                         	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0378	Y	\N	1882 Ave Emiliano Pol Apt 119                     	\N	San Juan                    	PR	00926	5721	\N	00926	44	0	00926572144	H	119     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.361187	-66.074907	S	\N	R	\N	** Street-Level Rooftop **  	72127	7276770	72127009624	721270096242	808	248	11.31999969	1.88999999	93.94000244	3119	1712708201000	2880109	2859451	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000BA43BB46CB8450C037FD4CC0765C3240	0101000020BC0800003CC808EDF76C5641A0EA9DDD2DC73DC1
2628	2628	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005010035	JARD. DE MONTE HATILLO	N	M	328	328	328	301	27	53439	91.77	299	99.33	6	11.04	1.7	518	104	808	4456	2572	39.87	27.22	14.56	9.49	8.86	23.41	7.69	21.74	12.89	87.96	75.59	1.34	32.11	73.24	32.11	5.31	14.81	4.63	14.72	51.84	15.38	18.06	0.67	99.67	0	0	0	99.67	3	184	100	60	0	19.4	80.6	75.59	99.31	29.87	58.11	72	San Juan                 	127	005405	2	2000	N	N	San Juan                 	127	74060	Sabana Llana Sur                        	76770	San Juan zona urbana (part)             	\N	\N	7440	San Juan-Bayamon, PR PMSA                         	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0378	Y	\N	1207 Ave Monte Carlo Apt 1                        	\N	San Juan                    	PR	00924	4202	\N	00924	01	6	00924420201	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.393167	-66.013628	S	\N	R	\N	** Street-Level Rooftop **  	72127	7276770	72127005405	721270054052	808	185	11.19999981	3.08999991	95.98999786	480	1712708201000	2918931	2956379	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000A4CDF947DF8050C0730CAB97A6643240	0101000020BC0800000C8D153E50815641A422A5BB5C913DC1
2629	2629	TX023	Housing Authority of the City of Beaumont	TX023000015	Pointe North	N	M	79	79	79	71	8	439	89.87	71	100	5	18.31	2.4	168	368	370	16619	7023	18.84	4.35	31.88	11.59	33.33	38.03	0	59.15	18.98	85.92	64.79	1.41	59.15	83.1	59.15	18.64	75	15.48	11.27	60.56	11.27	16.9	1.41	94.37	90.14	0	0	4.23	16	74	97.18	60	16.9	47.89	35.21	21.13	96.39	37.89	71.21	48	Jefferson                	245	000700	2	2009	N	Y	Jefferson                	245	90230	Beaumont                                	07000	Beaumont city (part)                    	\N	\N	0840	Beaumont-Port Arthur, TX MSA                      	13140	Beaumont-Port Arthur, TX Metropolitan Statistical Area                     	99999	\N	1	0	4814	0402	S	\N	3710 Magnolia St                                  	\N	Beaumont                    	TX	77703	3000	\N	77703	99	5	77703300099	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	30.11574	-94.113146	S	\N	R	\N	** Street-Level Rooftop **  	48245	4807000	48245000700	482450007002	361	85	7.13999987	10.11999989	98.58999634	13140	1712708201000	314851	342162	4099517200	4099517202	landrumal@bmtha.org	4099517204	4099517275	landrumal@bmtha.org	0101000020E6100000BEADB8C83D8757C020E4F622A11D3E40	0101000020BC080000E9789A5346C34AC1101F0CD5AEE14141
2630	2630	TX048	Housing Authority of the City of Paris	TX048000001	GEORGE W. WRIGHT HOMES	N	M	234	234	234	228	6	234	97.44	228	100	6	19.74	2.2	506	293	654	12615	5684	9.29	10.93	44.81	13.66	21.31	23.25	0	57.02	17.9	92.98	78.07	0.44	49.56	72.81	46.49	24.68	67.14	20.16	7.89	47.37	14.04	30.7	0.44	71.93	67.11	0.88	0	3.95	8	68	21.49	113	12.72	46.93	40.35	37.72	54.63	25.22	67.99	48	Lamar                    	277	000401	1	1023	\N	\N	Lamar                    	277	92970	Paris                                   	55080	Paris city (part)                       	\N	\N	9999	\N	37580	Paris, TX Micropolitan Statistical Area                                    	99999	\N	0	1	4804	4056	\N	\N	\N	\N	Paris                       	TX	75460	1445	\N	75460	\N	\N	\N	S	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	33.662204	-95.528762	9	H	4	\N	**  Centroid Lat/Long   **  	48277	4855080	48277000401	482770004011	654	249	14.22999954	10.86999989	97.80999756	11208	1712708201000	1788733	1788733	9037846651	9037846678	brooks_pha@suddenlinkmail.com	9037846651	9037846678	brooks_pha@suddenlinkmail.com	0101000020E61000007ECE923CD7E157C06F86C319C3D44040	0101000020BC080000EEAA65133FDC4CC115C11523884A4C41
2631	2631	TX069	Housing Authority of De Leon	TX069000010	HOTEL APTS	N	M	90	89	89	82	7	89	92.13	82	100	7	14.63	1.4	117	353	502	17839	12503	9.76	8.54	35.37	15.85	30.49	19.51	0	80.49	22.76	82.93	54.88	4.88	10.98	64.63	15.85	42.42	89.8	51.28	2.44	20.73	18.29	58.54	6.1	17.07	1.22	0	0	15.85	6	84	65.85	73	81.71	12.2	6.1	0	38.93	15.83	76.4	48	Comanche                 	093	950101	1	1024	N	Y	Comanche                 	093	90985	De Leon                                 	19672	De Leon city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4825	1392	S	\N	101 W Labadie Ave Apt 221                         	\N	De Leon                     	TX	76444	1801	\N	76444	71	7	76444180171	H	221     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	32.108234	-98.537265	S	\N	R	\N	** Street-Level Rooftop **  	48093	4819672	48093950101	480939501011	496	23	43.59000015	14.52999973	96.33999634	14460	1712708201000	494007	494007	2548932535	2548933292	jill.dlha@gmail.com	2547346421	2548933292	jill.dlha@gmail.com	0101000020E61000007170BD8C62A258C05F08979CDA0D4040	0101000020BC080000C34313A5F05952C17DD1986D9B064941
2632	2632	TX087	San Marcos Housing Authority	TX087000011	ALLEN WOODS HOMES	N	M	289	287	287	278	9	287	96.86	278	100	4	14.75	2.8	780	553	607	23753	8466	5.97	7.84	25	10.45	50.75	44.96	0.72	50.72	19.43	93.17	71.94	7.19	52.52	78.42	53.96	14.36	37.35	10.26	3.6	58.99	7.55	29.86	2.52	82.73	8.27	0	0	74.46	18	70	97.48	102	24.82	26.26	48.92	10.79	63.45	37.07	27.69	48	Hays                     	209	010500	1	1007	N	Y	Hays                     	209	93430	San Marcos                              	65600	San Marcos city (part)                  	\N	\N	0640	Austin-San Marcos, TX MSA                         	12420	Austin-Round Rock-Georgetown, TX Metropolitan Statistical Area             	99999	\N	1	0	4815	4812	S	\N	701 S Lbj Dr                                      	\N	San Marcos                  	TX	78666	6828	\N	78666	99	5	78666682899	H	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	29.87354	-97.938367	S	\N	R	\N	** Street-Level Rooftop **  	48209	4865600	48209010500	482090105001	609	391	12.05000019	5.76999998	98.91999817	19292	1712708201000	2025523	2025523	5123535058	5123927458	lana@smpha.org	5123535069	5123927458	lana@smpha.org	0101000020E6100000608076340E7C58C081BF3E51A0DF3D40	0101000020BC080000FEC3D8B75E2052C10E384D0DC8754241
2633	2633	GA006	Housing Authority of the City of ATLANTA Georgia	GA006001110	ASHLEY AUBURN POINTE II	N	M	150	150	51	47	4	2161	92.16	47	100	12	8.51	1.9	90	539	757	22149	11567	4.44	2.22	22.22	8.89	62.22	78.72	0	17.02	22	97.87	53.19	2.13	42.55	78.72	42.55	7.14	100	10	14.89	68.09	6.38	10.64	0	100	95.74	0	0	4.26	0	92	100	155	44.68	48.94	6.38	2.13	72.57	36.23	1.94	13	Fulton                   	121	011901	2	2000	N	Y	Fulton                   	121	90144	Atlanta                                 	04000	Atlanta city (part)                     	\N	\N	0520	Atlanta, GA MSA                                   	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1305	0174	S	\N	130 Bell St SE                                    	\N	Atlanta                     	GA	30312	1766	\N	30312	99	3	30312176699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.75113	-84.379282	S	\N	R	\N	** Street-Level Rooftop **  	13121	1304000	13121011901	131210119012	757	36	5.55999994	4.44000006	97.87000275	21331	1712708201000	427021	436236	4048924700	4043320100	president@atlantahousing.org	4046854391	\N	president@atlantahousing.org	0101000020E6100000BE150228461855C007EB1E0725E04040	0101000020BC080000FA84C8BA94A816C1B9FA352C5B414A41
2634	2634	MN036	HRA of REDWOOD FALLS, MINNESOTA	MN036000001	LAKESIDE MANOR	N	M	60	55	51	50	1	51	98.04	50	100	7	32	1.1	57	370	389	17892	15695	8.33	4.17	31.25	18.75	37.5	38	6	52	21.66	90	62	0	2	50	0	46.88	72.22	50.88	6	34	24	36	2	36	12	18	2	4	3	29	0	0	100	0	0	0	18.07	14.98	72.28	27	Redwood                  	127	750300	1	1033	N	Y	Redwood                  	127	53656	Redwood Falls                           	53656	Redwood Falls city (part)               	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2707	3864	S	\N	300 S Minnesota St                                	\N	Redwood Falls               	MN	56283	1544	\N	56283	99	4	56283154499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.539567	-95.120848	S	\N	R	\N	** Street-Level Rooftop **  	27127	2753656	27127750300	271277503001	397	1	31.57999992	28.06999969	98	16560	1712708201000	233584	233584	5076372221	5076373086	redwoodfallshra@gmail.com	5076372221	\N	redwoodfallshra@gmail.com	0101000020E6100000F61840F9BBC757C00E0D0B8810454640	0101000020BC080000F1CF040CF61547C1005F57B770475D41
2635	2635	MN038	HRA of ST. CLOUD, MINNESOTA	MN038000003	WILSON APARTMENTS	N	M	126	126	126	125	0	291	99.21	125	100	5	28.8	1	131	298	521	12294	11731	15.6	6.42	45.87	12.84	19.27	19.2	10.4	57.6	12.96	96	82.4	0	3.2	48.8	2.4	51.61	62.5	53.44	6.4	44.8	23.2	25.6	0	38.4	33.6	1.6	0	3.2	29	62	0	0	100	0	0	0	38.53	17.68	33.63	27	Benton                   	009	021201	5	5033	N	Y	Benton                   	009	56896	Saint Cloud                             	56896	St. Cloud city (part)                   	\N	\N	6980	St. Cloud, MN MSA                                 	41060	St. Cloud, MN Metropolitan Statistical Area                                	99999	\N	1	0	2706	4104	S	\N	41 3rd Ave NE                                     	\N	Saint Cloud                 	MN	56304	0457	\N	56304	99	8	56304045799	H	\N	\N	\N	2	F	\N	A	\N	80% Overall probable correctness                            	45.564964	-94.153444	S	\N	R	\N	** Street-Level Rooftop **  	27009	2756896	27009021201	270090212015	536	4	24.43000031	38.16999817	100	11940	1712708201000	781999	791472	3202520880	3202520889	\N	3202023145	3202520889	lreis@stcloudhra.com	0101000020E61000000251C806D28957C0333D85BD50C84640	0101000020BC0800007C9853A18AB044C1AAFAF195778A5E41
2636	2636	MN043	HRA of PARK RAPIDS, MINNESOTA	MN043000001	RIVER HEIGHTS	N	M	71	68	68	65	3	68	95.59	65	100	5	26.15	1.1	71	324	204	15955	14607	5.17	5.17	34.48	25.86	29.31	15.38	3.08	70.77	19.21	92.31	67.69	0	3.08	43.08	3.08	50	62.86	54.93	6.15	13.85	26.15	53.85	0	1.54	0	1.54	0	0	6	59	0	0	98.46	1.54	0	0	14.98	23.37	55.56	27	Hubbard                  	057	070600	2	2040	N	Y	Hubbard                  	057	49768	Park Rapids                             	49768	Park Rapids city                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2707	3636	S	\N	500 Riverside Ave                                 	\N	Park Rapids                 	MN	56470	1623	\N	56470	99	8	56470162399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	46.917953	-95.053558	S	\N	R	\N	** Street-Level Rooftop **  	27057	2749768	27057070600	270570706002	204	2	49.29999924	23.94000053	98.45999908	14855	1712708201000	159104	159104	2187324158	2182374166	hrapr@unitelc.com	2187324158	2182374166	hrapr@unitelc.com	0101000020E61000006123887E6DC357C0D7B9DF7B7F754740	0101000020BC080000AF2C149C72C445C116AADB2729496041
2637	2637	NC011	Housing Authority of the City of Greensboro	NC011031110	Windhill Apartments	Y	M	60	60	10	9	1	389	90	4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	37	Guilford                 	081	015402	3	3001	N	Y	Guilford                 	081	91228	Gilmer                                  	28000	Greensboro city (part)                  	\N	\N	3120	Greensboro--Winston-Salem--High Point, NC MSA     	24660	Greensboro-High Point, NC Metropolitan Statistical Area                    	99999	\N	1	0	3706	1188	S	\N	200 Wind Hill Ct                                  	\N	Greensboro                  	NC	27405	3063	\N	27405	99	2	27405306399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.121157	-79.743378	S	\N	R	\N	** Street-Level Rooftop **  	37081	3728000	37081015402	370810154023	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3362758501	3363781307	jcox@gha-nc.org	3363033116	3363781307	jcox@gha-nc.org	0101000020E61000003DAF518193EF53C0F51D9212820F4240	0101000020BC080000D0F71FF7D8592F4135106587EE5C5041
2638	2638	IN032	Bloomfield Housing Authority	IN032000001	BLOOMFIELD HOUSING AUTHORITY	N	M	92	92	92	91	0	92	98.91	90	98.9	7	27.78	1.2	109	347	403	15097	12465	5.62	10.11	44.94	17.98	21.35	21.11	4.44	73.33	20.92	90	70	4.44	2.22	43.33	5.56	56.45	50	47.71	7.78	33.33	27.78	31.11	3.33	1.11	0	0	0	1.11	1	51	0	0	90	4.44	5.56	4.44	6.18	8.37	79.33	18	Greene                   	055	955300	1	\N	Y	N	Greene                   	055	64080	Richland                                	99999	Remainder of Richland township          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1808	\N	Y	\N	PO Box 801                                        	\N	Bloomfield                  	IN	47424	0801	\N	47424	01	9	47424080101	P	\N	\N	\N	1	\N	\N	\N	\N	90% Overall probable correctness                            	38.9847	-86.9018	9	S	B	\N	**  Centroid Lat/Long   **  	18055	1899999	18055955300	180559553001	403	8	25.69000053	34.86000061	98.88999939	11976	1712708201000	440577	440582	8123848866	8123848010	bhaskowen@yahoo.com	8123848866	8123848010	bhaskowen@yahoo.com	0101000020E61000006DB35817B7B955C0A5DA49A60A7E4340	0101000020BC0800003DB4C4C7C2302FC167FAB11D028A5441
2639	2639	IL029	Housing Authority of the City of Freeport	IL029000002	PARKSIDE WESTVIEW HOME	N	M	200	196	196	157	21	267	80.1	157	100	8	12.74	2.6	408	284	561	12942	4980	5.98	14.53	37.61	8.55	33.33	31.21	3.18	40.13	17.5	93.63	78.34	3.18	52.87	76.43	48.41	26.76	80	13.24	11.46	61.15	19.11	8.28	0	79.62	75.16	0.64	0.64	3.18	22	83	100	135	35.03	22.93	42.04	10.83	21.1	22.32	56.69	17	Stephenson               	177	000900	1	1024	N	Y	Stephenson               	177	27897	Freeport                                	27884	Freeport city                           	\N	\N	9999	\N	23300	Freeport, IL Micropolitan Statistical Area                                 	99999	\N	0	1	1717	2526	D	\N	608 N Waddell Ave                                 	\N	Freeport                    	IL	61032	3156	\N	61032	99	5	61032315699	H	1SUD    	\N	\N	2	\N	N	N	\N	80% Overall probable correctness                            	42.303596	-89.646867	S	\N	R	\N	** Street-Level Rooftop **  	17177	1727884	17177000900	171770009001	541	218	3.68000007	10.28999996	98.73000336	11208	1712708201000	1057375	1057375	8152324171	8155998985	rgreenwood@hacf.us	8152324171	8155998985	rgreenwood@hacf.us	0101000020E6100000E0ECD844666956C06705D43BDC264540	0101000020BC0800008846ACC6F5B039C1835CF9E012665941
2640	2640	MO001	St. Louis Housing Authority	MO001000002	CLINTON PEABODY	N	M	358	354	354	143	75	2803	40.4	141	98.6	6	2.84	2.6	364	188	899	6965	2698	22.22	13.58	38.27	8.64	17.28	19.86	0.71	36.88	6.94	99.29	94.33	2.13	55.32	82.98	53.19	16.53	55	10.44	0.71	66.67	18.44	14.18	1.42	99.29	98.58	0	0	0.71	39	154	100	140	20.57	45.39	34.04	19.15	71.77	25.59	15.87	29	St. Louis City           	510	127400	2	2019	N	N	St. Louis City           	510	65000	Saint Louis                             	65000	St. Louis city                          	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	2901	4626	S	\N	1435 Hickory Ln                                   	\N	Saint Louis                 	MO	63104	3015	\N	63104	35	9	63104301535	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	38.617847	-90.20741	S	\N	R	\N	** Street-Level Rooftop **  	29510	2965000	29510127400	295101274002	883	192	5.76999998	7.42000008	100	1537	1712708201000	1543228	1547078	3142864355	3145310184	executivedirector@slha.org	3142864217	\N	executivedirector@slha.org	0101000020E610000083E89734468D56C0F8CB469C154F4340	0101000020BC080000DED9D3FAA82A3EC1414D0E47E8535441
2641	2641	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005010052	Santa Elena	N	M	168	167	167	160	7	53439	95.81	160	100	6	6.88	2	312	133	808	5863	3007	31.03	21.84	22.99	11.49	12.64	22.5	4.38	27.5	17.03	81.25	67.5	1.88	38.75	80	37.5	6.15	26.67	6.73	6.25	64.38	10.63	18.75	1.25	100	0	0	0	100	7	203	100	60	5	51.25	43.75	53.13	99.41	53.15	49.15	72	San Juan                 	127	007800	2	2006	N	Y	San Juan                 	127	30587	Gobernador Pinero                       	76770	San Juan zona urbana (part)             	\N	\N	7440	San Juan-Bayamon, PR PMSA                         	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0378	S	\N	900 Ave San Patricio                              	\N	San Juan                    	PR	00921	2928	\N	00921	99	9	00921292899	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	18.393499	-66.090908	S	\N	R	\N	** Street-Level Rooftop **  	72127	7276770	72127007800	721270078002	808	113	10.26000023	4.17000008	95	1341	1712708201000	1551574	1560582	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000827EC96FD18550C053E6B359BC643240	0101000020BC080000619A0130696656410999157EF1993DC1
2642	2642	SC003	Spartanburg Housing	SC003000100	CAMP CROFT COURTS	N	M	98	96	96	90	6	416	93.75	90	100	6	10	2.1	191	299	736	14013	6603	24.44	14.44	33.33	12.22	15.56	26.67	6.67	66.67	17.78	92.22	82.22	1.11	47.78	90	47.78	19.05	85.19	20.42	3.33	52.22	14.44	30	2.22	91.11	86.67	0	1.11	3.33	7	158	0	0	15.56	57.78	26.67	26.67	60.45	23.98	86.65	45	Spartanburg              	083	021100	2	2008	N	N	Spartanburg              	083	93198	Spartanburg                             	68290	Spartanburg city                        	\N	\N	3160	Greenville-Spartanburg-Anderson, SC MSA           	43900	Spartanburg, SC Metropolitan Statistical Area                              	99999	\N	1	0	4504	1554	S	\N	111 Hanover Pl                                    	\N	Spartanburg                 	SC	29306	4741	\N	29306	11	2	29306474111	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.937005	-81.916382	S	\N	R	\N	** Street-Level Rooftop **  	45083	4568290	45083021100	450830211002	468	87	15.18000031	8.38000011	97.77999878	11088	1712708201000	794461	505691	8645986000	8645986155	sevans@spartanburghousing.org	8645986010	8645986010	sevans@spartanburghousing.org	0101000020E6100000F179B000A67A54C08101A1C7EF774140	0101000020BC08000021F5140B1C491741C075DAAECD6D4D41
2643	2643	SC017	HOUSING AUTHORITY OF GAFFNEY	SC017000004	COLONIAL HEIGHTS	N	M	56	56	56	56	0	274	100	56	100	4	17.86	2.7	149	367	729	18518	6960	21.43	5.36	19.64	14.29	39.29	41.07	1.79	57.14	28.45	75	48.21	1.79	71.43	92.86	71.43	19.61	20	10.74	5.36	69.64	16.07	8.93	0	91.07	91.07	0	0	0	8	97	85.71	39	0	53.57	46.43	23.21	22.65	11.44	69.81	45	Cherokee                 	021	970501	\N	\N	\N	\N	Cherokee                 	021	91235	Gaffney                                 	28060	Gaffney city                            	\N	\N	9999	\N	23500	Gaffney, SC Micropolitan Statistical Area                                  	99999	\N	0	1	4505	0582	\N	\N	\N	\N	Gaffney                     	SC	29340	\N	\N	29340	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	35.0316	-81.6141	5	S	T	\N	**  Centroid Lat/Long   **  	45021	4528060	45021970501	\N	731	83	4.03000021	9.39999962	94.63999939	16048	1712708201000	489566	491372	8644893193	8644879460	gafha@bellsouth.net	8644893193	8644879460	taskew@gaffneyha.org	0101000020E61000008B96166A4D6754C0A5AE00780B844140	0101000020BC080000638EC41B0DD41C41A34CE3AFB1AF4D41
2644	2644	SD043	Watertown Housing and Redevelopment Commission	SD043000001	WATERTOWN HOUSING AUTHORITY	Y	M	85	85	85	80	5	85	94.12	80	100	6	13.75	1.7	137	447	401	22085	12896	2.5	6.25	20	26.25	45	22.5	0	77.5	25.63	81.25	53.75	2.5	22.5	72.5	23.75	43.24	30.23	24.82	1.25	30	15	53.75	7.5	12.5	0	10	0	2.5	2	77	31.25	209	66.25	15	18.75	1.25	11.51	20.04	54.26	46	Codington                	029	954402	1	1021	N	Y	Codington                	029	69300	Watertown                               	69300	Watertown city                          	\N	\N	9999	\N	47980	Watertown, SD Micropolitan Statistical Area                                	99999	\N	0	1	4600	1764	S	\N	6 1st St SW                                       	\N	Watertown                   	SD	57201	3574	\N	57201	99	8	57201357499	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	44.899629	-97.116367	S	\N	R	\N	** Street-Level Rooftop **  	46029	4669300	46029954402	460299544021	392	43	34.31000137	16.05999947	97.5	17577	1712708201000	385257	385257	6058867731	6058867994	goldade@iw.net	6058862867	6058867994	goldade@iw.net	0101000020E6100000AD84928E724758C0B741050B27734640	0101000020BC080000FA3B75850ADA4AC101FCB7BEE3275E41
2645	2645	TX106	Housing Authority of Daingerfield	TX106000001	SOUTH PARK VIL	N	M	72	72	72	68	1	72	94.44	68	100	3	8.82	2.1	146	409	495	26533	12358	0	4.41	27.94	11.76	55.88	51.47	1.47	47.06	39.9	64.71	41.18	5.88	33.82	83.82	35.29	25.53	23.81	17.12	7.35	45.59	17.65	29.41	5.88	54.41	52.94	0	0	1.47	3	90	100	59	17.65	45.59	36.76	35.29	51.54	36.48	78.27	48	Morris                   	343	950300	3	3042	N	N	Morris                   	343	90940	Daingerfield                            	18464	Daingerfield city                       	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4801	1320	Y	\N	101 Johnson St Apt 1                              	\N	Daingerfield                	TX	75638	2257	\N	75638	01	4	75638225701	H	1       	Apt 	\N	6	D	N	\N	\N	40% Overall probable correctness                            	33.024158	-94.718935	S	\N	R	\N	** Street-Level Rooftop **  	48343	4818464	48343950300	483439503003	495	52	15.06999969	13.69999981	88.23999786	21522	1712708201000	403542	403542	9036452636	9036452736	daingerfieldha@phamail.com	9036452636	9036452736	daingerfieldha@phamail.com	0101000020E6100000446BF20703AE57C0C40BFC9B17834040	0101000020BC0800006F2373A6EF324BC17B1D8202143C4A41
2646	2646	TX116	Housing Authority of City  of Moody	TX116000001	UNNAMED	N	M	50	50	50	50	0	50	100	50	100	6	18	1.4	71	414	361	20214	14235	0	4	32	34	30	18	0	82	24.26	84	42	4	8	76	10	57.14	48.28	39.44	2	18	22	58	2	8	6	0	0	2	13	69	100	90	72	16	12	8	27.91	13.55	70.16	48	McLennan                 	309	003802	3	3033	N	Y	McLennan                 	309	92631	Moody-Lorena                            	49200	Moody city                              	\N	\N	8800	Waco, TX MSA                                      	47380	Waco, TX Metropolitan Statistical Area                                     	99999	\N	1	0	4817	3642	S	\N	1308 Avenue E                                     	\N	Moody                       	TX	76557	3589	\N	76557	99	7	76557358999	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	31.302359	-97.364011	S	\N	R	\N	** Street-Level Rooftop **  	48309	4849200	48309003802	483090038023	368	11	43.65999985	18.30999947	98	16923	1712708201000	216544	216544	2548532577	2548539058	moodyha@att.net	2548532577	2548539058	moodyha@housingemail.com	0101000020E610000034FECAF44B5758C0F82F3D66674D3F40	0101000020BC080000105A746D7C1D51C12167C2BE874A4641
2647	2647	IL002	Chicago Housing Authority	IL002132000	Westhaven Park Phase IIB	N	M	127	127	70	63	7	14703	90	63	100	11	0	2.6	161	427	1643	18869	7383	3.77	11.32	33.96	15.09	35.85	33.33	3.17	47.62	17.25	93.65	76.19	0	44.44	87.3	42.86	12.5	86.67	15.53	0	50.79	25.4	23.81	1.59	100	93.65	0	0	6.35	0	235	100	175	34.92	17.46	47.62	15.87	92.53	27.29	0.5	17	Cook                     	031	280400	1	1026	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1707	1296	S	\N	1830 W Maypole Ave                                	\N	Chicago                     	IL	60612	3134	\N	60612	99	6	60612313499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.88435	-87.672644	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031280400	170312804001	1636	74	9.93999958	6.82999992	96.83000183	13104	1712708201000	1242043	1236470	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E6100000F2A76B990CEB55C01C0F7A6132F14440	0101000020BC08000020E85B89F8B731C11742F2CE86A15841
2648	2648	IL002	Chicago Housing Authority	IL002137000	Oakwood Shores 2A	N	M	199	199	81	78	3	14703	96.29	79	100	7	5.06	2.6	204	545	1643	26536	10276	2.67	12	24	12	49.33	53.16	0	40.51	23.88	82.28	63.29	1.27	44.3	93.67	43.04	7.14	43.48	8.33	0	48.1	22.78	29.11	2.53	100	100	0	0	0	0	142	100	141	31.65	8.86	59.49	17.72	99.16	33.29	4.25	17	Cook                     	031	360200	1	1005	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1701	1296	S	\N	3711 S Vincennes Ave                              	\N	Chicago                     	IL	60653	1882	\N	60653	99	3	60653188299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.827255	-87.611465	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031360200	170313602001	1636	86	12.25	3.43000007	96.19999695	17684	1712708201000	1537702	1511284	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E610000048DE183E22E755C090CEE67DE3E94440	0101000020BC080000B18D9EF8237D31C1355DF4ECED8B5841
2649	2649	MN049	HRA of PIPESTONE, MINNESOTA	MN049000001	NOKOMIS APARTMENTS	Y	M	102	102	102	102	0	102	100	102	100	3	34.31	1.8	179	356	459	19259	10975	13.95	5.81	24.42	10.47	45.35	38.24	5.88	38.24	23.63	86.27	65.69	8.82	14.71	55.88	19.61	26.14	78.57	23.46	15.69	46.08	25.49	12.75	0	36.27	18.63	4.9	2.94	9.8	25	45	19.61	283	78.43	11.76	9.8	0.98	21.71	15.85	66.05	27	Pipestone                	117	460300	3	3001	N	Y	Pipestone                	117	51388	Pipestone                               	51388	Pipestone city                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2707	3738	D	\N	202 2nd Ave SW                                    	\N	Pipestone                   	MN	56164	1680	\N	56164	99	5	56164168099	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	43.999372	-96.319336	S	\N	R	\N	** Street-Level Rooftop **  	27117	2751388	27117460300	271174603003	269	53	7.82000017	17.31999969	95.09999847	13241	1712708201000	561371	325533	5078252221	5078252558	tmanderscheid@cityofpipestone.com	5078252221	5078252558	tmanderscheid@cityofpipestone.com	0101000020E6100000446F4300701458C0409FF16BEBFF4540	0101000020BC08000072D44098DFC149C19E4533BB50BF5C41
2650	2650	MN071	HRA OF RED LAKE FALLS, MINNESOTA	MN071000001	FAIRVIEW MANOR & SUNVIEW APTS	N	M	23	23	23	23	0	23	100	23	100	11	13.04	1	23	311	408	16526	16526	4.76	4.76	47.62	4.76	38.1	34.78	0	56.52	18.75	86.96	65.22	0	0	60.87	0	46.67	50	47.83	4.35	43.48	17.39	34.78	0	0	0	0	0	0	0	71	30.43	36	100	0	0	0	7.52	11.26	76.7	27	Red Lake                 	125	010200	3	\N	N	Y	Red Lake                 	125	53476	Red Lake Falls                          	53476	Red Lake Falls city                     	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2707	3846	S	\N	209 International Dr Apt 1B                       	\N	Red Lake Falls              	MN	56750	4640	\N	56750	12	0	56750464012	H	1B      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	47.8727	-96.3077	9	H	B	\N	**  Centroid Lat/Long   **  	27125	2753476	27125010200	271250102003	408	0	34.77999878	30.43000031	100	13260	1712708201000	112539	112539	2182532022	2182532238	rlfhra@gvtel.com	2182532022	\N	hrarlf@gvtel.com	0101000020E61000006585575BB11358C0D8A131A2B4EF4740	0101000020BC080000EBADA5425A9E47C141939371C90F6141
2651	2651	MN096	HRA OF COOK, MINNESOTA	MN096000001	PIONEER BLDG & SS Duplexes	Y	M	60	60	60	59	1	60	98.33	59	100	7	8.47	1.4	80	413	359	23194	17105	3.45	5.17	20.69	13.79	56.9	35.59	1.69	61.02	24.93	84.75	49.15	1.69	10.17	62.71	11.86	29.63	43.75	27.5	6.78	30.51	8.47	54.24	1.69	10.17	3.39	6.78	0	0	5	61	59.32	114	77.97	15.25	6.78	0	5.35	6.84	84.11	27	St. Louis                	137	015200	4	4036	N	Y	St. Louis                	137	13006	Cook                                    	13006	Cook city                               	\N	\N	2240	Duluth-Superior, MN-WI MSA                        	20260	Duluth, MN-WI Metropolitan Statistical Area                                	99999	\N	1	0	2708	0984	S	\N	111 5th St SE Apt 111                             	\N	Cook                        	MN	55723	9708	\N	55723	36	5	55723970836	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	47.852553	-92.680224	S	\N	R	\N	** Street-Level Rooftop **  	27137	2713006	27137015200	271370152004	353	11	42.5	11.25	94.91999817	21756	1712708201000	254437	254437	2186662533	2186662042	director@cookhra.com	2186662533	\N	cookhra@yahoo.com	0101000020E6100000569E3ECA882B57C09E43E87420ED4740	0101000020BC0800001217D3624CDB40C1982DF0120FBF6041
2652	2652	MN102	HRA OF LINDSTROM, MINNESOTA	MN102000001	VALKOMMEN	N	M	30	30	30	29	1	30	96.67	29	100	6	6.9	1	29	383	404	21444	21444	6.9	3.45	27.59	24.14	37.93	13.79	3.45	82.76	17.34	89.66	75.86	0	0	65.52	0	100	25	48.28	3.45	24.14	3.45	68.97	3.45	3.45	3.45	0	0	0	0	70	0	0	96.55	3.45	0	3.45	7.03	7.73	71.73	27	Chisago                  	025	110501	3	3053	N	Y	Chisago                  	025	37304	Lindstrom                               	37304	Lindstrom city                          	\N	\N	5120	Minneapolis-St. Paul, MN-WI MSA                   	33460	Minneapolis-St. Paul-Bloomington, MN-WI Metropolitan Statistical Area      	99999	\N	1	0	2708	2730	S	\N	12940 N 1st Ave                                   	\N	Lindstrom                   	MN	55045	9506	\N	55045	99	3	55045950699	H	\N	\N	\N	2	F	\N	A	\N	80% Overall probable correctness                            	45.390626	-92.844361	S	\N	R	\N	** Street-Level Rooftop **  	27025	2737304	27025110501	270251105013	391	0	68.97000122	31.03000069	96.55000305	16381	1712708201000	140629	140629	6512575372	6514644406	joleen@smrrental.com	5073451290	5073876843	Joleen@smrrental.com	0101000020E61000006BCDB7020A3657C0061A610800B24640	0101000020BC0800009DB1C0AFBD3442C1DEAAE6B8A1185E41
2653	2653	OK084	Housing Authority of the City of Minco	OK084000001	RENTAL	N	M	36	36	36	35	1	36	97.22	35	100	5	14.29	1.3	46	343	431	21780	16572	2.94	5.88	20.59	14.71	55.88	34.29	0	62.86	24	91.43	42.86	2.86	8.57	62.86	8.57	38.46	54.55	41.3	0	20	17.14	62.86	5.71	8.57	0	2.86	2.86	2.86	11	96	71.43	117	80	14.29	5.71	2.86	19.42	6.32	67.96	40	Grady                    	051	000901	3	3047	N	N	Grady                    	051	91859	Minco                                   	48750	Minco city                              	\N	\N	9999	\N	36420	Oklahoma City, OK Metropolitan Statistical Area                            	99999	\N	1	0	4004	2034	S	\N	400 SW 6th St                                     	\N	Minco                       	OK	73059	3014	\N	73059	00	8	73059301400	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	35.310473	-97.948597	S	\N	R	\N	** Street-Level Rooftop **  	40051	4048750	40051000901	400510009013	182	6	50	15.22000027	97.13999939	21672	1712708201000	181168	78417	4053524996	4053525058	mincoha@sbcglobal.net	4053524996	4053525058	mincoha@sbcglobal.net	0101000020E6100000177331D0B57C58C0AB6B4994BDA74140	0101000020BC08000045B33362D3E050C1A3208DFB00EA5041
2654	2654	NY005	New York City Housing Authority	NY005010130	WEST BRIGHTON I & II	N	M	634	597	597	514	76	157269	86.1	442	85.99	7	2.49	2.5	1101	566	1270	22434	9006	5.49	13.27	27.23	11.67	42.33	34.16	15.84	48.87	23.76	95.25	81	4.52	40.5	82.13	41.4	29.25	52.03	27.7	2.71	46.83	17.65	32.81	2.49	91.86	50.23	0.23	5.43	35.97	0	221	0	0	30.32	33.26	36.43	22.62	94.48	58	1.45	36	Richmond                 	085	013301	1	1000	N	Y	Richmond                 	085	70915	Staten Island                           	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3611	4436	S	\N	820 Henderson Ave                                 	\N	Staten Island               	NY	10310	1344	\N	10310	99	5	10310134499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.636481	-74.119886	S	\N	R	\N	** Street-Level Rooftop **  	36085	3651000	36085013301	360850133011	1266	423	15.17000008	20.15999985	99.31999969	16030	1712708201000	7831270	7961885	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E61000006B8C5436AC8752C0CFA9993578514440	0101000020BC08000002B5460849944341E91B79C77EE95641
2655	2655	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005001020	VISTAS DE ISABELA	N	M	33	32	32	32	0	53439	100	32	100	5	0	2.7	87	256	808	15449	5682	18.52	14.81	11.11	25.93	29.63	59.38	3.13	21.88	58.02	43.75	37.5	12.5	40.63	84.38	50	6.45	100	3.45	3.13	71.88	21.88	3.13	0	100	0	0	0	100	0	174	100	60	0	0	100	40.63	99.23	36.6	84.84	72	Isabela                  	071	410500	\N	\N	\N	\N	Isabela                  	071	54925	Mora                                    	36478	Isabela zona urbana (part)              	\N	\N	9999	\N	10380	Aguadilla-Isabela, PR Metropolitan Statistical Area                        	99999	\N	1	0	7298	0216	\N	\N	\N	\N	Isabela                     	PR	00662	\N	\N	00662	01	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	18.4842	-67.0179	5	S	T	\N	**  Centroid Lat/Long   **  	72071	7236478	72071410500	\N	808	27	1.14999998	2.29999995	78.12999725	13742	1712708201000	310315	310178	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E610000008510A4625C150C0F467FA87F47B3240	0101000020BC0800007CF10E14D2215541599C4F99E47E3DC1
2656	2656	NE086	Bayard Housing Authority	NE086000001	EAST LAWN MANOR	N	M	20	20	20	20	0	20	100	13	65	16	0	1	13	347	464	18033	18033	0	7.69	30.77	38.46	23.08	7.69	0	92.31	26.68	76.92	61.54	0	0	53.85	0	100	81.82	84.62	0	0	15.38	84.62	23.08	7.69	0	0	0	7.69	1	87	0	0	100	0	0	0	18.29	9.69	87.66	31	Morrill                  	123	952500	2	2073	N	Y	Morrill                  	123	90775	East Bayard                             	03285	Bayard city (part)                      	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	0222	S	\N	501 E 6th St                                      	\N	Bayard                      	NE	69334	2069	\N	69334	01	7	69334206901	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.756358	-103.318126	S	\N	R	\N	** Street-Level Rooftop **  	31123	3103285	31123952500	311239525002	464	0	84.62000275	15.38000011	100	16436	1712708201000	111358	111358	3085861512	3085861100	bayard_hud@hotmail.com	3085861512	3085861512	Bayardha@outlook.com	0101000020E61000005529272D5CD459C02B37C356D0E04440	0101000020BC080000DD8852E8C1C754C1610D314E52495B41
2657	2657	GA174	Housing Authority of the City of Dahlonega	GA174000001	Dahlonega Housing Authority	Y	M	30	30	30	22	8	30	73.33	20	90.91	8	5	2	39	522	749	22439	11507	0	5	40	10	45	40	0	60	28.25	75	55	0	35	90	30	18.18	44.44	15.38	0	30	25	45	5	5	5	0	0	0	0	117	100	213	25	40	35	30	14.4	13.96	71.19	13	Lumpkin                  	187	960206	4	4009	N	N	Lumpkin                  	187	90852	Dahlonega                               	21240	Dahlonega city (part)                   	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1309	0864	Y	\N	11 Hummingbird Ln Apt 577                         	\N	Dahlonega                   	GA	30533	1408	\N	30533	11	1	30533140811	S	577     	Apt 	\N	4	\N	N	\N	\N	60% Overall probable correctness                            	34.526909	-83.993976	S	\N	R	\N	** Street-Level Rooftop **  	13187	1321240	13187960206	131879602064	716	11	23.07999992	5.13000011	90	15866	1712708201000	197725	197718	7068643758	7068676108	\N	7068643758	7068676108	teri@dahlonegaha.org	0101000020E61000002709834D9DFF54C01A190CC171434140	0101000020BC0800009A69C41AF1FF0DC146CDE064F1614C41
2658	2658	GA181	Housing Authority of the City of Wrightsville	GA181000001	PROJECT UNNAMED	Y	M	90	90	90	88	1	90	97.78	88	100	10	18.18	1.8	157	424	571	21639	12129	1.14	9.09	38.64	17.05	34.09	37.5	0	62.5	37.05	69.32	42.05	0	35.23	79.55	34.09	24.53	34.29	19.11	5.68	37.5	17.05	39.77	1.14	77.27	70.45	0	0	6.82	4	110	100	91	38.64	34.09	27.27	22.73	51.94	25.55	57.91	13	Johnson                  	167	960202	2	2020	N	N	Johnson                  	167	93450	Wrightsville                            	84512	Wrightsville city                       	\N	\N	9999	\N	20140	Dublin, GA Micropolitan Statistical Area                                   	99999	\N	0	1	1312	3606	S	\N	102A Fulghum Dr                                   	\N	Wrightsville                	GA	31096	1425	\N	31096	02	7	31096142502	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	32.72688	-82.729799	9	H	4	\N	**  Centroid Lat/Long   **  	13167	1384512	13167960202	131679602022	571	56	22.93000031	10.82999992	85.23000336	15432	1712708201000	602576	602576	4788642033	4788642842	kevin@wrightsvillehousing.com	4788642033	\N	kevin@wrightsvillehousing.com	0101000020E61000007151DD06B5AE54C08D7660670A5D4040	0101000020BC080000CEDCB333C150FE4061D62B6F0E514741
2659	2659	GA247	Housing Authority of the City of Thomaston	GA247000002	DRAKE HEIGHTS	N	M	88	88	88	87	1	288	98.86	87	100	5	10.34	1.6	136	337	573	16868	10790	5.75	8.05	52.87	9.2	24.14	27.59	0	72.41	26.62	83.91	65.52	0	24.14	75.86	24.14	46.67	35.71	27.21	4.6	24.14	22.99	48.28	1.15	85.06	83.91	0	0	1.15	7	116	0	0	65.52	22.99	11.49	4.6	56.61	18.56	71.76	13	Upson                    	293	010500	2	2021	N	N	Upson                    	293	93006	Thomaston                               	76168	Thomaston city (part)                   	\N	\N	9999	\N	45580	Thomaston, GA Micropolitan Statistical Area                                	99999	\N	0	1	1303	3222	S	\N	104 Adams St                                      	\N	Thomaston                   	GA	30286	3679	\N	30286	04	2	30286367904	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.899587	-84.324749	S	\N	R	\N	** Street-Level Rooftop **  	13293	1376168	13293010500	132930105002	602	37	30.87999916	16.18000031	93.09999847	11556	1712708201000	598134	636149	7066477420	7066475907	patriciaallen@thomastonhousing.org	7066477420	7066475907	patriciaallen@thomastonhousing.org	0101000020E61000001F1408B0C81455C0A914B3AA25734040	0101000020BC080000AD7033FE064016C1A50E8558BDE24741
2660	2660	GA264	Housing Authority of Fulton County	GA264000010	WOODBRIDGE at PARKWAY VILLAGE	Y	M	150	150	30	29	1	132	96.67	16	55.17	13	0	1	16	406	176	18735	18735	0	0	18.75	43.75	37.5	0	0	100	18.77	100	68.75	0	0	93.75	0	0	12.5	12.5	0	0	0	100	6.25	100	93.75	0	6.25	0	0	106	100	66	100	0	0	0	97.22	0	86.04	13	Fulton                   	121	010315	2	2008	N	Y	Fulton                   	121	90144	Atlanta                                 	78324	Union City city (part)                  	\N	\N	0520	Atlanta, GA MSA                                   	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1313	3330	S	\N	5151 Thompson Rd                                  	\N	Fairburn                    	GA	30213	8600	\N	30213	99	9	30213860099	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	33.613614	-84.609443	S	\N	R	\N	** Street-Level Rooftop **  	13121	1378324	13121010315	131210103152	176	0	100	0	100	18962	1712708201000	61192	61193	4045884950	4047305847	tgarcia@hafc.org	4706501292	\N	tgarcia@hafc.org	0101000020E610000040CE361D012755C00C034DE78ACE4040	0101000020BC080000659A7411DE091BC1C3FE070A30E44941
2661	2661	IL002	Chicago Housing Authority	IL002180000	Region 1 Medium (7-49) Units	Y	M	189	188	188	936	6	14703	100	159	16.98	10	7.55	2.4	385	415	1643	17771	7339	5.07	13.04	32.61	9.42	39.86	42.14	0.63	44.03	16.12	94.34	80.5	1.26	46.54	89.31	44.65	22.31	68.42	19.74	0	47.8	28.93	23.27	1.26	98.11	61.64	0	3.14	33.33	0	207	99.37	161	8.18	29.56	62.26	40.88	46.86	13.97	10.2	17	Cook                     	031	140602	3	3011	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1703	1296	D	\N	3717 W Wilson Ave                                 	\N	Chicago                     	IL	60625	5772	\N	60625	99	2	60625577299	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	41.964502	-87.721151	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031140602	170311406023	0	149	11.43000031	12.21000004	98.73999786	12300	1712708201000	18459815	\N	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E610000089ED855627EE55C0BDD72ECD74FB4440	0101000020BC080000ADEDC1039DE231C1BAAA64C414BF5841
2662	2662	IL002	Chicago Housing Authority	IL002183000	Region 2 Small (2-6) Units	Y	M	442	442	426	1945	26	14703	100	318	16.35	9	1.89	2.8	886	377	1643	16745	6010	5.75	15.33	26.05	18.39	34.48	47.17	1.26	33.65	15.17	94.34	82.39	1.26	51.57	92.77	51.26	13.88	50.68	12.64	1.26	57.55	18.24	22.96	0	97.8	65.41	0	0	32.39	0	187	97.17	55	2.2	28.3	69.5	33.33	83.15	20.3	24.4	17	Cook                     	031	110400	2	2015	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1705	1296	S	\N	5946 W Gunnison St                                	\N	Chicago                     	IL	60630	3165	\N	60630	99	2	60630316599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.968716	-87.777334	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031110400	170311104002	0	372	9.02999973	8.01000023	99.37000275	12366	1712708201000	38339639	\N	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E6100000C44B1BD7BFF155C02A3DC8E2FEFB4440	0101000020BC080000764B0735DD1D32C12E7E2A6FC3C15841
2663	2663	IL002	Chicago Housing Authority	IL002184000	Region 2 Medium (7-49) Units	Y	M	185	180	164	445	13	14703	100	92	20.65	9	1.09	2.4	225	325	1643	14462	5913	6.67	14.67	30.67	20	28	38.04	2.17	41.3	13.08	94.57	86.96	0	48.91	86.96	46.74	14.08	47.62	12	0	55.43	21.74	22.83	0	97.83	80.43	0	1.09	16.3	0	151	96.74	50	4.35	59.78	35.87	34.78	90.85	29.85	12.55	17	Cook                     	031	291200	1	1010	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1707	1296	S	\N	1404 S Homan Ave                                  	\N	Chicago                     	IL	60623	1604	\N	60623	99	4	60623160499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.862256	-87.710639	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031291200	170312912001	0	94	10.67000008	6.67000008	98.91000366	11280	1712708201000	8782489	\N	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E61000002FC0FF1B7BED55C0BE0E93675EEE4440	0101000020BC0800008BE2DDBCE2E231C167412566739A5841
2664	2664	IL005	Granite City Housing Authority	IL005000009	Granite City Green Community Phase II	N	M	20	20	20	19	1	355	95	19	100	5	5.26	1.7	32	376	485	21736	12905	6.25	6.25	31.25	12.5	43.75	42.11	0	42.11	21.48	73.68	63.16	0	42.11	63.16	42.11	23.53	50	15.63	15.79	68.42	5.26	10.53	0	89.47	84.21	0	0	5.26	0	74	100	119	52.63	26.32	21.05	5.26	33	25.5	72.43	17	Madison                  	119	400102	3	3012	N	N	Madison                  	119	30939	Granite City                            	30926	Granite City city (part)                	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	1713	2814	S	\N	2701 Edwards St                                   	\N	Granite City                	IL	62040	5661	\N	62040	01	9	62040566101	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	38.705166	-90.123455	S	\N	R	\N	** Street-Level Rooftop **  	17119	1730926	17119400102	171194001023	482	12	6.25	12.5	100	13045	1712708201000	110622	115781	6188760975	6188768992	Teri.Lake@granitecityha.org	6188760975	6188768992	Teri.Lake@granitecityha.org	0101000020E61000007496CCAFE68756C0A3DF24E1425A4340	0101000020BC080000BEBA659A33C03DC1D4E2DA86AE705441
2665	2665	MN212	WASHINGTON COUNTY CDA	MN212000001	SCATTERED SITE	Y	M	76	76	9	9	0	49	100	9	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	27	Washington               	163	071021	1	1005	N	N	Washington               	163	71428	Woodbury                                	71428	Woodbury city                           	\N	\N	5120	Minneapolis-St. Paul, MN-WI MSA                   	33460	Minneapolis-St. Paul-Bloomington, MN-WI Metropolitan Statistical Area      	99999	\N	1	0	2704	5040	S	\N	441 Lake View Alcove                              	\N	Woodbury                    	MN	55129	9201	\N	55129	41	1	55129920141	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.942542	-92.896641	S	\N	R	\N	** Street-Level Rooftop **  	27163	2771428	27163071021	271630710211	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	6514580936	6514581696	MelissaT@washingtoncountycda.org	6512022821	6514581696	MelissaT@washingtoncountycda.org	0101000020E61000001E91EE90623957C059275B37A5784640	0101000020BC080000C5C1FD519E7E42C143A6F0331B7B5D41
2666	2666	PA004	Allentown Housing Authority	PA004000930	Overlook Park 2B	Y	M	50	50	50	47	3	986	94	43	91.49	7	0	1.5	64	621	612	28752	19318	0	0	44.19	13.95	41.86	37.21	0	62.79	30.07	69.77	58.14	0	18.6	69.77	18.6	48.15	87.5	46.88	2.33	37.21	23.26	37.21	4.65	83.72	18.6	0	0	65.12	0	135	100	178	46.51	25.58	27.91	34.88	78.04	21.44	8.82	42	Lehigh                   	077	009602	1	1009	N	N	Lehigh                   	077	02000	Allentown                               	02000	Allentown city                          	\N	\N	0240	Allentown-Bethlehem-Easton, PA MSA                	10900	Allentown-Bethlehem-Easton, PA-NJ Metropolitan Statistical Area            	99999	\N	1	0	4207	0096	S	\N	301 E Turner St                                   	\N	Allentown                   	PA	18109	2160	\N	18109	01	1	18109216001	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.612742	-75.449282	S	\N	R	\N	** Street-Level Rooftop **  	42077	4202000	42077009602	420770096021	612	13	26.55999947	23.44000053	93.01999664	15916	1712708201000	345033	367488	6104398678	6104398884	ANunez@allentownhousing.org	6104398919	6109697551	jguridy@allentownhousing.org	0101000020E610000014934A09C1DC52C0ABBE6F546E4E4440	0101000020BC0800007B9F60821DC44041337D8BD276C75641
2667	2667	PA006	ALLEGHENY COUNTY HOUSING AUTHORITY	PA006000813	West Pine Townhomes	N	M	38	38	10	10	0	2794	100	9	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	42	Allegheny                	003	452000	3	3015	N	N	Allegheny                	003	25904	Findlay                                 	36768	Imperial CDP (part)                     	\N	\N	9999	\N	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4217	\N	S	\N	101 W Pine Dr                                     	\N	Imperial                    	PA	15126	9700	\N	15126	01	8	15126970001	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.45769	-80.235231	9	S	4	\N	**  Centroid Lat/Long   **  	42003	4236768	42003452000	420034520003	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	4123558940	4123558954	fmags@achsng.com	4124022450	4123558954	franka@achsng.com	0101000020E6100000ABFE52060E0F54C0DB09FD95953A4440	0101000020BC08000038603895E3842A411F0CCBCAA8615641
2668	2668	PA006	ALLEGHENY COUNTY HOUSING AUTHORITY	PA006000815	Daltons Edge Phase II	N	M	72	60	57	55	2	2794	96.49	55	100	7	10.91	1.1	61	489	803	21516	19399	0	0	25.45	23.64	50.91	1.82	0	98.18	21.15	96.36	52.73	0	0	78.18	0	0	21.82	21.31	0	0	0	100	20	1.82	1.82	0	0	0	22	79	0	0	85.45	14.55	0	3.64	18.36	30.68	49.74	42	Allegheny                	003	403500	4	4036	N	Y	Allegheny                	003	76104	Tarentum                                	76104	Tarentum borough                        	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4217	6894	S	\N	704 2nd Ave                                       	\N	Tarentum                    	PA	15084	2000	\N	15084	99	2	15084200099	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	40.603379	-79.745315	S	\N	R	\N	** Street-Level Rooftop **  	42003	4276104	42003403500	420034035004	788	0	100	0	100	20428	1712708201000	529971	529481	4123558940	4123558954	fmags@achsng.com	4124022450	4123558954	franka@achsng.com	0101000020E61000007914AF3DB3EF53C08A2CE6853B4D4440	0101000020BC0800008396C5B512A82E41425A39A503975641
2669	2669	LA001	Housing Authority of New Orleans	LA001077712	River Gardens CS II	N	M	311	311	60	59	1	2215	98.33	55	93.22	6	9.09	1.4	78	338	703	14254	10051	9.8	3.92	49.02	13.73	23.53	23.64	0	69.09	17.39	94.55	72.73	1.82	20	74.55	20	31.58	82.35	37.18	3.64	38.18	27.27	30.91	1.82	98.18	98.18	0	0	0	10	99	98.18	109	52.73	47.27	0	18.18	74.63	51.51	26.07	22	Orleans                  	071	014102	2	2000	N	Y	Orleans                  	071	98000	New Orleans                             	55000	New Orleans city                        	\N	\N	5560	New Orleans, LA MSA                               	35380	New Orleans-Metairie, LA Metropolitan Statistical Area                     	99999	\N	1	0	2202	1296	S	\N	1840 Saint Thomas St                              	\N	New Orleans                 	LA	70130	4846	\N	70130	99	9	70130484699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.927793	-90.069827	S	\N	R	\N	** Street-Level Rooftop **  	22071	2255000	22071014102	220710141022	695	18	21.79000092	19.22999954	100	11574	1712708201000	497988	500718	5046703300	5042868788	ehester@hano.org	5046703269	\N	ehester@hano.org	0101000020E6100000E48DAA0B788456C0EB008ED783ED3D40	0101000020BC0800009CD8F95D9DF540C1A11FF1A83D634041
2670	2670	LA044	Housing Authority of the City of Thibodaux	LA044000001	EAGLE DRIVE / RIDGEFIELD RD.	Y	M	308	306	306	276	30	306	90.2	276	100	4	22.83	2.3	634	360	713	16125	7020	6.57	12.04	42.7	16.79	21.9	39.86	1.09	58.33	19.85	93.84	73.55	1.45	52.9	87.32	52.54	18.18	39.74	12.62	11.59	47.83	12.32	28.26	1.45	89.13	88.04	0.72	0	0.36	3	96	95.65	30	25	37.32	37.68	17.03	47.12	22.61	67.46	22	Lafourche                	057	020100	1	1059	N	N	Lafourche                	057	94075	District 1                              	75425	Thibodaux city (part)                   	\N	\N	3350	Houma, LA MSA                                     	26380	Houma-Thibodaux, LA Metropolitan Statistical Area                          	99999	\N	1	0	2206	1794	Y	\N	1224 General Nicholls St Apt A1                   	\N	Thibodaux                   	LA	70301	2865	\N	70301	11	6	70301286511	H	A1      	Apt 	\N	1	\N	N	\N	\N	90% Overall probable correctness                            	29.787679	-90.827598	S	\N	R	\N	** Street-Level Rooftop **  	22057	2275425	22057020100	220570201001	692	303	13.25	7.26000023	97.83000183	12861	1712708201000	2359972	2359972	9854472904	9854481026	beryl@thibodauxhousing.com	9854472904	\N	beryl@thibodauxhousing.com	0101000020E6100000C3B5995DF7B456C028A2B554A5C93D40	0101000020BC080000FA08514B4DD642C131B3C8972D264041
2671	2671	LA029	Housing Authority of Crowley	LA029000008	UNNAMED	N	M	80	77	77	71	1	299	92.21	71	100	6	14.08	1.4	100	307	659	15399	10933	2.9	10.14	46.38	15.94	24.64	26.76	0	70.42	22.71	85.92	54.93	0	11.27	60.56	9.86	24	56.52	32	2.82	14.08	18.31	64.79	4.23	42.25	42.25	0	0	0	17	89	54.93	35	69.01	14.08	16.9	14.08	34	36.11	86.42	22	Acadia                   	001	961000	4	4006	\N	\N	Acadia                   	001	94000	District 1                              	18650	Crowley city (part)                     	\N	\N	3880	Lafayette, LA MSA                                 	29180	Lafayette, LA Metropolitan Statistical Area                                	99999	\N	1	0	2203	0390	N	\N	212 Elderly Vlg                                   	\N	Crowley                     	LA	70526	4715	\N	70526	12	0	70526471512	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	30.207504	-92.388047	S	\N	R	\N	** Street-Level Rooftop **  	22001	2218650	22001961000	220019610004	365	20	48	6	98.58999634	12108	1712708201000	561349	315635	3377838521	3377838520	crowpha@bellsouth.net	3377838521	\N	crowpha@bellsouth.net	0101000020E61000001B5615C3D51857C0183369FB1E353E40	0101000020BC080000C2135C45308746C13750677516AE4141
2672	2672	MN019	North Mankato Housing and Redevelopment Autho	MN019000001	NORTH MANKATO HRA	N	M	76	73	73	70	2	73	95.89	70	100	6	8.57	1	72	351	453	17207	16729	10	2.86	42.86	18.57	25.71	10	0	90	17.48	91.43	72.86	0	0	57.14	0	57.69	31.82	40.28	0	12.86	24.29	62.86	0	10	7.14	1.43	0	1.43	12	80	0	0	95.71	4.29	0	4.29	14.88	5.27	71.19	27	Nicollet                 	103	480600	3	3024	N	Y	Nicollet                 	103	47068	North Mankato                           	47068	North Mankato city (part)               	\N	\N	9999	\N	31860	Mankato, MN Metropolitan Statistical Area                                  	99999	\N	1	0	2701	3456	S	\N	615 Nicollet Ave                                  	\N	North Mankato               	MN	56003	3866	\N	56003	99	5	56003386699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.168753	-94.0171	S	\N	R	\N	** Street-Level Rooftop **  	27103	2747068	27103480600	271034806003	446	0	63.88999939	20.82999992	100	14208	1712708201000	380216	380216	5073883202	5073881054	joleen@smrrental.com	5073451290	5073876843	Joleen@smrrental.com	0101000020E6100000D292992A188157C0537CC2B299154640	0101000020BC0800005CA80BE6840E45C1F7BC5190CE935C41
2673	2673	GA285	NORTHWEST GA HOUSING AUTHORITY	GA285200102	JOHN GRAHAM HOMES	N	M	150	149	149	50	99	612	33.56	49	98	8	2.04	2.4	117	330	826	14021	5872	22.45	16.33	20.41	14.29	26.53	46.94	0	53.06	18.06	85.71	67.35	0	48.98	85.71	48.98	15.56	100	14.53	4.08	69.39	18.37	8.16	0	79.59	75.51	0	0	4.08	9	106	100	113	18.37	34.69	46.94	34.69	67.2	33.53	63.04	13	Floyd                    	115	001600	2	2001	Y	N	Floyd                    	115	92586	Rome                                    	66668	Rome city (part)                        	\N	\N	9999	\N	40660	Rome, GA Metropolitan Statistical Area                                     	99999	\N	1	0	1314	2814	S	\N	109 E 13th St SW                                  	\N	Rome                        	GA	30161	6396	\N	30161	09	6	30161639609	S	\N	\N	\N	4	F	\N	A	\N	60% Overall probable correctness                            	34.23704	-85.169867	S	\N	R	\N	** Street-Level Rooftop **  	13115	1366668	13115001600	131150016002	841	53	5.98000002	8.55000019	97.95999908	10968	1712708201000	495564	524472	7062910780	7062950376	shudson@nwgha.com	7063783940	7062950376	shudson@nwgha.com	0101000020E6100000E0B2D619DF4A55C0FA81A153571E4140	0101000020BC08000061A0F5C5E77222C108586DEE45AC4B41
2674	2674	GA285	NORTHWEST GA HOUSING AUTHORITY	GA285800008	CHARLES HIGHT AT AVE B	Y	M	8	8	8	8	0	612	100	7	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	13	Floyd                    	115	001100	2	2001	N	N	Floyd                    	115	92586	Rome                                    	66668	Rome city (part)                        	\N	\N	9999	\N	40660	Rome, GA Metropolitan Statistical Area                                     	99999	\N	1	0	1314	2814	S	\N	1300A Avenue B NE                                 	\N	Rome                        	GA	30165	2631	\N	30165	00	3	30165263100	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	34.267181	-85.175175	9	H	4	\N	**  Centroid Lat/Long   **  	13115	1366668	13115001100	131150011002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7062910780	7062950376	shudson@nwgha.com	7063783940	7062950376	shudson@nwgha.com	0101000020E6100000DEBF3311364B55C01D8CAAFC32224140	0101000020BC0800003AB9783AED7B22C19F172F96D8C14B41
2675	2675	HI001	Hawaii Public Housing Authority	HI001000032	MAYOR WRIGHT HOMES	N	M	364	363	363	338	9	4722	93.11	304	89.94	7	8.22	3.3	1000	587	966	24367	7408	4.93	9.87	23.68	12.83	48.68	53.62	3.29	42.76	20.25	96.05	79.61	25.99	23.03	66.78	33.22	13.3	60.34	13.6	0.33	34.21	27.3	38.16	1.97	97.7	0.66	0	94.08	2.96	43	218	99.34	78	7.57	31.58	60.86	24.67	99.81	41.78	0	15	Honolulu                 	003	005400	1	1002	N	Y	Honolulu                 	003	90810	Honolulu                                	71550	Urban Honolulu CDP                      	\N	\N	3320	Honolulu, HI MSA                                  	46520	Urban Honolulu, HI Metropolitan Statistical Area                           	99999	\N	1	0	1501	\N	S	\N	550 N King St                                     	\N	Honolulu                    	HI	96817	4675	\N	96817	99	9	96817467599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	21.31849	-157.864619	S	\N	R	\N	** Street-Level Rooftop **  	15003	1571550	15003005400	150030054001	959	366	15.69999981	5.5999999	99.01000214	18960	1712708201000	3916855	3854177	8088324694	8088324679	hpha@hawaii.gov	8088324694	8088324679	hakim.ouansafi@hawaii.gov	0101000020E6100000A24877F5AABB63C09119848F88513540	0101000020BC080000E2C23327627D7DC105B4BB8200E96841
2676	2676	HI001	Hawaii Public Housing Authority	HI001000045	KOOLAU VILLAGE	N	M	226	226	226	218	2	4722	96.46	216	99.08	7	1.85	3.1	666	705	966	29527	9576	5.09	12.5	20.83	9.26	52.31	50.46	5.09	44.44	24.35	88.43	71.76	18.98	36.57	80.56	43.98	18.29	46.15	12.16	2.31	48.61	26.39	22.69	1.39	86.11	0	0	75.93	10.19	78	197	99.54	231	9.26	42.59	48.15	19.91	84.39	6.64	51.21	15	Honolulu                 	003	010503	2	2002	N	Y	Honolulu                 	003	91800	Koolaupoko                              	28250	Kaneohe CDP                             	\N	\N	9999	\N	46520	Urban Honolulu, HI Metropolitan Statistical Area                           	99999	\N	1	0	1502	0204	S	\N	45-513 Pahia Rd                                   	\N	Kaneohe                     	HI	96744	3331	\N	96744	99	2	96744333199	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	21.416591	-157.801877	9	H	4	\N	**  Centroid Lat/Long   **  	15003	1528250	15003010503	150030105032	959	259	9.15999985	7.96000004	98.15000153	21992	1712708201000	2526453	2508032	8088324694	8088324679	hpha@hawaii.gov	8088324694	8088324679	hakim.ouansafi@hawaii.gov	0101000020E61000002C7BF4F9A8B963C0DE482EB5A56A3540	0101000020BC080000B7870F0F79657DC1305E57D6E9E96841
2677	2677	IL015	Madison County Housing Authority	IL015001300	Alton Pointe Apartments	N	M	84	84	21	17	4	200	80.95	17	100	5	17.65	2.3	39	447	541	28266	12321	0	11.76	29.41	5.88	52.94	52.94	5.88	41.18	27.95	82.35	52.94	0	52.94	64.71	52.94	37.5	100	17.95	0	70.59	23.53	5.88	0	82.35	82.35	0	0	0	29	79	100	169	23.53	47.06	29.41	17.65	52.04	36.24	78.08	17	Madison                  	119	402100	1	1008	N	N	Madison                  	119	01127	Alton                                   	01114	Alton city                              	\N	\N	9999	\N	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	1713	0126	S	\N	1039A Alton Pointe Circle Dr                      	\N	Alton                       	IL	62002	5282	\N	62002	39	1	62002528239	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.913044	-90.167948	9	H	4	\N	**  Centroid Lat/Long   **  	17119	1701114	17119402100	171194021001	552	19	2.55999994	15.38000011	94.12000275	21269	1712708201000	110407	106077	6183455142	6183455148	andyhightower@mchail.org	6183455142	6183455148	AndyHightower@mchail.org	0101000020E61000009386F7A8BF8A56C0183231A0DE744340	0101000020BC080000538F255CF0D33DC152DCFE1211BC5441
2678	2678	NC010	Eastern Carolina Regional Housing Authority	NC010000009	MAGNOLIA & MERCER COURT	Y	M	71	69	69	67	2	731	97.1	67	100	4	14.93	2.4	160	348	733	17146	7180	20.69	12.07	20.69	10.34	36.21	35.82	0	50.75	25.29	80.6	64.18	4.48	47.76	86.57	47.76	23.73	87.5	16.25	13.43	55.22	19.4	11.94	0	79.1	71.64	0	0	7.46	71	80	83.58	102	10.45	41.79	47.76	35.82	49.12	29.81	51.16	37	Onslow                   	133	001500	1	1003	N	N	Onslow                   	133	91632	Jacksonville                            	34200	Jacksonville city (part)                	\N	\N	9999	\N	27340	Jacksonville, NC Metropolitan Statistical Area                             	99999	\N	1	0	3703	1452	S	\N	105 Jld Rd Apt                                    	\N	Jacksonville                	NC	28540	5030	\N	28540	05	8	28540503005	S	\N	Apt 	\N	2	\N	N	\N	\N	80% Overall probable correctness                            	34.779873	-77.421396	9	S	4	\N	**  Centroid Lat/Long   **  	37133	3734200	37133001500	371330015001	726	74	5	11.88000011	94.02999878	10968	1712708201000	588984	592773	9197350435	9197342320	gmatthis@ecrha.org	9197350435	9197342320	gmatthis@ecrha.org	0101000020E6100000596EED26F85A53C0F59AE0E0D2634140	0101000020BC08000053E84934C0693A41BAC753C913214D41
2679	2679	NC011	Housing Authority of the City of Greensboro	NC011032105	THE VILLAS AT WILLOW OAKS	N	M	40	40	40	39	1	389	97.5	39	100	5	5.13	1.1	41	378	1340	15802	15031	0	2.56	53.85	23.08	20.51	0	0	100	19.05	97.44	66.67	0	0	66.67	0	0	19.44	21.95	0	0	7.69	92.31	17.95	100	89.74	0	2.56	7.69	13	116	100	75	92.31	7.69	0	2.56	96.95	27.48	50.5	37	Guilford                 	081	011101	2	2013	N	N	Guilford                 	081	91228	Gilmer                                  	28000	Greensboro city (part)                  	\N	\N	9999	\N	24660	Greensboro-High Point, NC Metropolitan Statistical Area                    	99999	\N	1	0	3706	1188	S	\N	1800A Morning Joy Pl                              	\N	Greensboro                  	NC	27401	4100	\N	27401	00	1	27401410000	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.06595	-79.764465	9	H	4	\N	**  Centroid Lat/Long   **  	37081	3728000	37081011101	370810111012	1332	0	92.68000031	0	100	13865	1712708201000	627309	623186	3362758501	3363781307	jcox@gha-nc.org	3363033116	3363781307	jcox@gha-nc.org	0101000020E610000024819BFEECF053C07678B00C71084240	0101000020BC0800002A60B2092F2B2F419016EF0E3A495041
2680	2680	NC014	Housing Authority of the City of Lumberton	NC014000002	TURNER TERRACE	N	M	224	224	224	183	4	729	81.7	182	99.45	8	20.33	2.9	535	253	956	11762	4001	39.33	11.24	22.47	3.93	23.03	31.87	4.95	60.99	22.23	91.21	75.82	0.55	78.57	91.76	74.73	10.71	92.86	8.97	13.19	68.68	10.44	7.69	0.55	89.56	65.38	19.78	0	4.4	18	61	33.52	152	5.49	40.11	54.4	16.48	77.06	38.64	47.63	37	Robeson                  	155	961302	2	2018	N	N	Robeson                  	155	91940	Lumberton                               	39700	Lumberton city (part)                   	\N	\N	9999	\N	31300	Lumberton, NC Micropolitan Statistical Area                                	99999	\N	0	1	3707	1752	Y	\N	3650 Meadow View Rd Apt 1                         	\N	Lumberton                   	NC	28358	1913	\N	28358	01	9	28358191301	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	34.641651	-78.983611	S	\N	R	\N	** Street-Level Rooftop **  	37155	3739700	37155961302	371559613022	959	310	2.79999995	6.36000013	97.25	8873	1712708201000	2099062	2153061	9106718200	9108024526	execdir@hacl014.com	9108024486	9108024526	execdir@hacl014.com	0101000020E610000026EB8C7BF3BE53C088E4B49E21524140	0101000020BC0800008166FEB273443341291F70DB40A54C41
2681	2681	PA007	Chester Housing Authority	PA007000015	WELLINGTON RIDGE - PHASE I	N	M	110	110	110	103	6	794	93.64	101	98.06	6	0.99	2	202	389	1198	16908	8454	4.76	8.33	40.48	11.9	34.52	24.75	1.98	56.44	14.99	95.05	80.2	0	41.58	83.17	36.63	25.4	42.11	18.32	0.99	39.6	21.78	37.62	4.95	97.03	94.06	0	0	2.97	0	121	100	153	26.73	42.57	30.69	25.74	90.73	37.96	4.23	42	Delaware                 	045	405400	1	1004	N	Y	Delaware                 	045	13208	Chester                                 	13208	Chester city                            	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4205	1116	S	\N	3014 W 13th St                                    	\N	Chester                     	PA	19013	1549	\N	19013	99	9	19013154999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.837851	-75.400119	S	\N	R	\N	** Street-Level Rooftop **  	42045	4213208	42045405400	420454054001	1212	75	19.79999924	9.89999962	99.01000214	12268	1712708201000	1480552	1511989	6109041111	6109041222	info@chesterha.org	6109041111	6109041222	sfischer@chesterha.org	0101000020E6100000F390B88C9BD952C08C5A98B33EEB4340	0101000020BC080000B0C0CEECBA014141CA5674B06EB45541
2682	2682	PA007	Chester Housing Authority	PA007000018	Chatham Terrace Apartments	N	M	29	29	29	29	0	794	100	29	100	6	0	3.1	91	555	1198	26391	8410	11.11	3.7	22.22	14.81	48.15	55.17	0	37.93	23.28	89.66	65.52	3.45	86.21	82.76	75.86	3.57	0	2.2	3.45	89.66	3.45	3.45	0	100	96.55	0	0	3.45	0	80	100	129	3.45	41.38	55.17	3.45	98.56	39.44	8.53	42	Delaware                 	045	405200	3	3003	N	N	Delaware                 	045	13208	Chester                                 	13208	Chester city                            	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4205	1116	S	\N	1504 Logan Way                                    	\N	Chester                     	PA	19013	3080	\N	19013	04	1	19013308004	S	\N	\N	\N	5	\N	\N	A	\N	50% Overall probable correctness                            	39.841689	-75.379665	S	\N	R	\N	** Street-Level Rooftop **  	42045	4213208	42045405200	420454052003	1212	51	1.10000002	2.20000005	93.09999847	19243	1712708201000	416855	421615	6109041111	6109041222	info@chesterha.org	6109041111	6109041222	sfischer@chesterha.org	0101000020E610000005EC6D6E4CD852C0A4CC1277BCEB4340	0101000020BC0800006DE3E71CC90C4141BBA55AEE26B65541
2683	2683	PA014	HOUSING AUTHORITY OF THE COUNTY OF BEAVER	PA014000009	A.C. EDGECOMB APTS	N	M	293	264	264	257	6	1843	97.35	257	100	6	13.62	1.3	339	398	728	19852	15050	2.72	6.61	32.68	17.51	40.47	19.07	0	80.93	19.52	93.39	65.76	0.78	13.62	69.65	13.62	59.63	51.35	44.25	2.33	22.96	17.51	57.2	5.06	10.12	7.78	0.39	0.39	1.56	9	82	62.65	72	77.04	19.07	3.89	6.23	11.72	12.86	72.8	42	Beaver                   	007	603300	2	2026	N	Y	Beaver                   	007	50320	Monaca                                  	50320	Monaca borough                          	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4217	4488	S	\N	1150 Bechtel St                                   	\N	Monaca                      	PA	15061	1625	\N	15061	99	5	15061162599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.682243	-80.283176	S	\N	R	\N	** Street-Level Rooftop **  	42007	4250320	42007603300	420076033002	730	56	45.72000122	21.82999992	98.83000183	17540	1712708201000	2246364	2285152	7247751220	7247758827	hacbby@comcast.net	7246302017	7246302017	kwalter@beavercountyhousing.org	0101000020E610000075E13A8E1F1254C0F2C913BD53574440	0101000020BC0800000ABDC4D674172A413645C94270B15641
2684	2684	PA015	FAYETTE COUNTY HOUSING AUTHORITY	PA015000006	Laurel Estates	N	M	56	56	41	39	2	1096	95.12	39	100	8	10.26	2	79	463	807	19528	9640	5.13	10.26	30.77	15.38	38.46	30.77	0	69.23	19.58	92.31	71.79	2.56	38.46	69.23	30.77	42.31	46.15	26.58	2.56	35.9	28.21	33.33	0	51.28	51.28	0	0	0	1	80	100	121	33.33	41.03	25.64	15.38	16.54	17.63	61.58	42	Fayette                  	051	261700	2	2034	N	N	Fayette                  	051	55464	North Union                             	56704	Oliver CDP                              	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4214	5157	S	\N	43 Greenpoint Cir                                 	\N	Uniontown                   	PA	15401	3093	\N	15401	43	7	15401309343	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.905688	-79.71313	S	\N	R	\N	** Street-Level Rooftop **  	42051	4256704	42051261700	420512617002	823	25	20.25	16.45999908	100	15324	1712708201000	377615	395263	7244342100	7244342130	awalter1@faycha.org	7244342129	\N	awalter1@faycha.org	0101000020E61000001B9502ECA3ED53C07B719895EDF34340	0101000020BC0800006858F785B70A2F4162DC175FEE9E5541
2685	2685	AL010	Fairfield Housing Authority	AL010000002	MATTIE G. JACKSON GARDENS	Y	M	196	196	196	192	4	298	97.96	190	98.96	6	20.53	2.6	488	310	620	19760	7693	14.89	9.04	30.85	7.45	37.77	45.79	6.32	46.84	21.95	87.37	70	0	54.21	87.89	50.53	21.62	45.24	12.3	2.63	58.95	16.32	22.11	1.58	98.95	98.95	0	0	0	24	109	96.84	187	20.53	35.79	43.68	21.05	98.06	28.56	68.28	01	Jefferson                	073	010604	2	2006	Y	N	Jefferson                	073	90324	Birmingham                              	25120	Fairfield city                          	\N	\N	1000	Birmingham, AL MSA                                	13820	Birmingham-Hoover, AL Metropolitan Statistical Area                        	99999	\N	1	0	0107	0744	S	\N	6819 Terrace Ct                                   	\N	Fairfield                   	AL	35064	2563	\N	35064	19	6	35064256319	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.473329	-86.91625	S	\N	R	\N	** Street-Level Rooftop **  	01073	0125120	01073010604	010730106042	638	251	9.43000031	8.19999981	97.37000275	13092	1712708201000	1428801	1446140	2059238017	2059235574	seady@fairfieldha.org	2059238017	2059259711	seady@fairfieldha.org	0101000020E6100000169E0AD7A3BA55C087116D0B96BC4040	0101000020BC08000035E3DFAF078931C1D177326CA6BF4941
2686	2686	NC064	Kings Mountain Housing Authority	NC064000001	PROJECT UNNAMED	Y	M	250	249	249	247	2	249	99.2	247	100	6	2.83	2.1	516	415	578	21473	10279	9.76	5.28	29.67	16.67	38.62	41.3	0	58.3	31.44	75.3	48.18	1.62	40.89	77.73	38.87	22.93	36.67	13.95	4.45	45.75	13.36	36.44	2.02	63.16	63.16	0	0	0	0	112	0	0	39.27	24.29	36.44	16.19	31.3	24.8	76.22	37	Cleveland                	045	950400	2	2007	N	N	Cleveland                	045	90686	Cleveland                               	35880	Kings Mountain city (part)              	\N	\N	9999	\N	43140	Shelby, NC Micropolitan Statistical Area                                   	99999	\N	0	1	3710	1536	S	\N	116 N City St                                     	\N	Kings Mountain              	NC	28086	2913	\N	28086	16	4	28086291316	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	35.241163	-81.345612	S	\N	R	\N	** Street-Level Rooftop **  	37045	3735880	37045950400	370459504002	578	215	18.21999931	7.36000013	91.90000153	16303	1712708201000	1713640	1713640	7047392816	7047398551	\N	7047392816	\N	svasseykmha@earthlink.net	0101000020E6100000F234CB811E5654C0C282DD6DDE9E4140	0101000020BC08000080113CD20BE020416794ED6FE9434E41
2687	2687	PA001	Housing Authority of the City of Pittsburgh	PA001000092	Garfield Hts. Phase I	Y	M	53	53	50	49	1	3154	98	49	100	11	16.33	3	149	472	2471	23765	7815	10.64	12.77	21.28	8.51	46.81	34.69	12.24	48.98	24.34	91.84	67.35	2.04	67.35	89.8	63.27	28.21	70	16.78	2.04	67.35	10.2	20.41	2.04	95.92	93.88	0	2.04	0	0	87	100	160	0	16.33	83.67	40.82	76.81	28.42	39.09	42	Allegheny                	003	101900	1	1006	N	N	Allegheny                	003	61000	Pittsburgh                              	61000	Pittsburgh city                         	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4212	5529	S	\N	260 Fern St                                       	\N	Pittsburgh                  	PA	15224	1052	\N	15224	60	2	15224105260	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.471031	-79.935045	S	\N	R	\N	** Street-Level Rooftop **  	42003	4261000	42003101900	420031019001	2480	83	6.71000004	12.07999992	95.91999817	17765	1712708201000	1453027	1458134	4124565012	4124565068	Caster.Binion@hacp.org	4124565012	4124565068	Caster.Binion@hacp.org	0101000020E61000001176FBC6D7FB53C0479168BE4A3C4440	0101000020BC080000A05FBE9409112D41E6E7B73A40675641
2688	2688	PA006	ALLEGHENY COUNTY HOUSING AUTHORITY	PA006000825	Lebanon Senior Development	N	M	60	60	16	16	0	2794	100	16	100	9	18.75	1.3	20	444	803	19500	15600	0	0	37.5	12.5	50	0	0	100	19.46	100	56.25	0	0	56.25	0	0	31.25	25	0	0	0	100	18.75	0	0	0	0	0	12	42	0	0	87.5	12.5	0	0	10.03	7.47	97.67	42	Allegheny                	003	479000	1	\N	N	Y	Allegheny                	003	03932	Baldwin                                 	99999	Baldwin township                        	\N	\N	9999	\N	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4217	\N	S	\N	2903 Midland Ave                                  	\N	Pittsburgh                  	PA	15226	2630	\N	15226	99	5	15226263099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.3815	-80.0053	9	S	B	\N	**  Centroid Lat/Long   **  	42003	4299999	42003479000	420034790001	788	0	95	0	100	19601	1712708201000	154173	151280	4123558940	4123558954	fmags@achsng.com	4124022450	4123558954	franka@achsng.com	0101000020E6100000F405D0D5560054C06868F2FDD4304440	0101000020BC0800008BB71171337B2C41C641652B2D475641
2689	2689	MO053	Excelsior Springs Housing Authority	MO053000001	RUEY -ANNA & NORTHWIND	N	M	166	160	160	139	16	160	86.88	139	100	6	15.11	1.6	223	370	593	19789	12335	10.79	7.19	35.97	12.23	33.81	23.74	0.72	75.54	18.99	87.77	74.82	5.04	17.27	64.03	17.27	50.56	54	33.63	5.04	33.81	25.18	35.97	0.72	6.47	2.88	2.16	0	1.44	4	66	44.6	87	74.82	15.83	9.35	0.72	13.19	17.16	77.67	29	Clay                     	047	021703	3	3026	N	Y	Clay                     	047	24292	Fishing River                           	23086	Excelsior Springs city (part)           	\N	\N	3760	Kansas City, MO-KS MSA                            	28140	Kansas City, MO-KS Metropolitan Statistical Area                           	99999	\N	1	0	2906	1674	S	\N	320 W Excelsior St                                	\N	Excelsior Springs           	MO	64024	2106	\N	64024	20	3	64024210620	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	39.342893	-94.226213	S	\N	R	\N	** Street-Level Rooftop **  	29047	2923086	29047021703	290470217033	581	54	25.11000061	21.52000046	97.12000275	13260	1712708201000	989879	989879	8166307361	8166302741	excelsiorha@usa.net	8166307361	8166302741	excelsiorha@usa.net	0101000020E61000005CDC16467A8E57C0CF34F5EAE3AB4340	0101000020BC08000064256BF7A49447C15DAC10249BE25541
2690	2690	MO059	Brunswick Housing Authority	MO059000001	BRUNSWICK LHA	N	M	32	30	30	25	5	30	83.33	25	100	4	36	1.7	42	358	475	16844	10026	8.33	4.17	37.5	12.5	37.5	32	4	60	22.64	84	56	8	16	72	24	52.63	33.33	28.57	16	28	32	24	0	32	32	0	0	0	4	110	76	82	52	28	20	20	9.95	14.23	75.84	29	Chariton                 	041	470200	3	3021	N	N	Chariton                 	041	09064	Brunswick                               	09046	Brunswick city                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2906	0720	S	\N	516A N Adams St                                   	\N	Brunswick                   	MO	65236	1380	\N	65236	16	9	65236138016	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	39.427389	-93.126392	9	H	4	\N	**  Centroid Lat/Long   **  	29041	2909046	29041470200	290414702003	540	11	14.28999996	23.80999947	100	14340	1712708201000	142554	142551	6605483896	6605483821	bha1015@yahoo.com	6605483896	6605483821	bha1015@yahoo.com	0101000020E61000001F0E79CE164857C0BE6BC6AEB4B64340	0101000020BC080000A801D4301A2A45C12302904644D55541
2691	2691	MO111	Housing Authority of the City of Macon	MO111000001	MACON	N	M	105	105	105	98	0	105	93.33	98	100	5	30.61	1.8	175	311	1913	22127	12391	13.27	12.24	20.41	13.27	40.82	45.92	0	54.08	31.45	68.37	43.88	9.18	24.49	62.24	29.59	22.5	66.67	19.43	17.35	51.02	13.27	18.37	2.04	17.35	12.24	1.02	0	4.08	4	57	46.94	76	71.43	3.06	25.51	2.04	18.19	18.34	70.49	29	Macon                    	121	960500	4	4013	N	Y	Macon                    	121	33580	Hudson                                  	45326	Macon city                              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2906	3144	S	\N	1404 S Missouri St                                	\N	Macon                       	MO	63552	4427	\N	63552	99	4	63552442799	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	39.720306	-92.465334	S	\N	R	\N	** Street-Level Rooftop **  	29121	2945326	29121960500	291219605004	1874	61	10.28999996	12.56999969	89.80000305	17199	1712708201000	2249338	2249336	6603855781	6603856630	mhamaconmo@gmail.com	6603855781	6603855781	mhamaconmo@gmail.com	0101000020E610000047D54108C81D57C084D4AAFC32DC4340	0101000020BC080000FA387826ECA043C157CAD0A78D255641
2692	2692	MO188	Housing Authority of the City of Joplin, MO	MO188000001	MURPHY MANOR /LEONARD ESTATES	Y	M	127	126	126	117	9	274	92.86	117	100	7	14.53	1.1	124	342	511	15259	14398	0	7.69	56.41	20.51	15.38	2.56	0	97.44	21.21	91.45	58.97	0	1.71	57.26	1.71	80	44.86	46.77	0	2.56	5.98	91.45	6.84	7.69	6.84	0	0	0.85	11	78	40.17	109	91.45	8.55	0	5.13	24.85	23.81	71.82	29	Jasper                   	097	011000	2	2025	N	Y	Jasper                   	097	26236	Galena                                  	37592	Joplin city (part)                      	\N	\N	3710	Joplin, MO MSA                                    	27900	Joplin, MO Metropolitan Statistical Area                                   	99999	\N	1	0	2907	2652	S	\N	128 S Wall Ave                                    	\N	Joplin                      	MO	64801	2574	\N	64801	99	5	64801257499	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	37.090306	-94.515635	S	\N	R	\N	** Street-Level Rooftop **  	29097	2937592	29097011000	290970110002	511	2	90.31999969	6.44999981	99.15000153	13644	1712708201000	717715	729984	4176244514	4176254740	joplinpha@joplin.com	4176244514	4176254740	mmoran@joplinpha.org	0101000020E6100000E563F12900A157C0B7AEA0258F8B4240	0101000020BC080000643F77D9142549C1CE55DCA09BC85241
2693	2693	NC034	City of Shelby, Department of Housing	NC034000001	NORTHSIDE HEIGHTS	N	M	172	172	172	171	1	172	99.42	171	100	10	2.34	1.9	318	385	677	21434	11526	2.56	5.13	32.69	20.51	39.1	30.99	0	60.23	35.15	74.27	45.03	2.92	24.56	76.61	24.56	36.19	53.03	26.73	1.17	33.33	26.9	38.6	1.17	97.66	97.08	0	0	0.58	64	161	0	0	32.75	29.24	38.01	33.33	77.11	27.89	67.53	37	Cleveland                	045	950900	1	1030	N	N	Cleveland                	045	90686	Cleveland                               	61200	Shelby city                             	\N	\N	9999	\N	43140	Shelby, NC Micropolitan Statistical Area                                   	99999	\N	0	1	3710	2586	S	\N	801A Buffalo St Apt                               	\N	Shelby                      	NC	28150	4053	\N	28150	01	1	28150405301	S	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	35.300391	-81.529431	9	S	4	\N	**  Centroid Lat/Long   **  	37045	3761200	37045950900	370459509001	673	84	22.95999908	14.47000027	88.88999939	15444	1712708201000	1389910	1389910	7044846830	7044846860	\N	7044846830	7044846860	bryan.howell@cityofshelby.com	0101000020E61000007FC38F32E26154C085F4553673A64140	0101000020BC080000DD3B2C733E681E415B4F74337D6E4E41
2694	2694	NC050	Wadesboro Housing Authority	NC050000001	SITE A & SITE B	Y	M	175	174	174	157	16	174	90.23	157	100	7	5.73	2.5	395	327	451	15055	5984	16.56	8.92	31.21	17.2	26.11	33.76	0.64	65.61	24.37	91.72	62.42	0	54.78	85.99	53.5	30.16	96.77	21.27	6.37	57.32	16.56	19.75	1.27	97.45	97.45	0	0	0	59	89	91.08	98	33.76	24.2	42.04	11.46	67.41	34.57	75.47	37	Anson                    	007	920502	3	3009	N	N	Anson                    	007	93876	Wadesboro                               	70380	Wadesboro town                          	\N	\N	9999	\N	16740	Charlotte-Concord-Gastonia, NC-SC Metropolitan Statistical Area            	99999	\N	1	0	3708	2958	S	\N	301 W Short Plz                                   	\N	Wadesboro                   	NC	28170	2934	\N	28170	01	3	28170293401	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	34.95872	-80.049344	S	\N	R	\N	** Street-Level Rooftop **  	37007	3770380	37007920502	370079205023	449	213	8.10000038	13.42000008	100	12660	1712708201000	850496	850496	7046944852	7046943999	wadesborohousing@windstream.net	7046944852	7046943999	wadesborohousing@windstream.net	0101000020E6100000C369BC73280354C0E8594156B77A4140	0101000020BC080000B4C4E910B8B72C41E15EE26B6D7D4D41
2695	2695	NC072	Statesville Housing Authority	NC072000001	SUMMIT VILLAGE	N	M	133	133	133	129	4	515	96.99	129	100	6	17.83	1.5	194	332	792	14145	9406	10.4	6.4	49.6	15.2	18.4	10.85	0	85.27	14.88	95.35	79.07	0	21.71	68.99	19.38	60.81	72.73	46.39	4.65	27.13	25.58	42.64	0	84.5	79.84	0	0.78	3.88	21	89	0	0	63.57	33.33	3.1	3.88	57.17	19	67.56	37	Iredell                  	097	060400	2	2022	N	N	Iredell                  	097	93104	Statesville                             	64740	Statesville city (part)                 	\N	\N	9999	\N	16740	Charlotte-Concord-Gastonia, NC-SC Metropolitan Statistical Area            	99999	\N	1	0	3710	2754	S	\N	329 Deaton St                                     	\N	Statesville                 	NC	28677	3819	\N	28677	29	8	28677381929	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.785465	-80.908085	S	\N	R	\N	** Street-Level Rooftop **  	37097	3764740	37097060400	370970604002	782	45	28.87000084	25.26000023	99.22000122	11592	1712708201000	1226637	1228524	7048729811	7048788780	dskaf@sha-online.org	7048729811	7048788780	dskaf@iscecinc.org	0101000020E6100000C1A48C101E3A54C04E04FA1D8AE44140	0101000020BC080000E597702948DB244114B1777989C64F41
2696	2696	NC076	Farmville Housing Authority	NC076000001	PINE GROVE APARTMENTS	N	M	174	174	174	143	6	174	82.18	143	100	4	15.38	2.7	381	393	888	17125	6427	13.99	4.9	34.27	15.38	31.47	38.46	0.7	60.84	22.08	90.21	62.94	0	55.24	86.71	55.24	14.71	51.22	10.76	8.39	49.65	13.29	28.67	1.4	93.71	92.31	0	0	1.4	27	103	96.5	255	39.16	16.78	44.06	5.59	53.82	25.06	68.01	37	Pitt                     	147	001800	3	3015	N	N	Pitt                     	147	91084	Farmville                               	22820	Farmville town                          	\N	\N	3150	Greenville, NC MSA                                	24780	Greenville, NC Metropolitan Statistical Area                               	99999	\N	1	0	3701	0996	Y	\N	4338 Anderson Ave Apt A                           	\N	Farmville                   	NC	27828	2043	\N	27828	73	4	27828204373	H	A       	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	35.585869	-77.591035	S	\N	R	\N	** Street-Level Rooftop **  	37147	3722820	37147001800	371470018003	600	215	11.28999996	5.51000023	100	14640	1712708201000	1523354	1000866	2527535347	2527532469	director@farmvilleha.com	2527535347	2527532469	director@farmvilleha.com	0101000020E6100000B1B97684D36553C08B0160C1FDCA4140	0101000020BC080000EEEA885D487B394163A0C614EA5A4F41
2697	2697	WI023	Housing Authority of the City of Barron	WI023000001	PARK LAWN APTS	N	M	30	30	30	29	1	30	96.67	28	96.55	9	7.14	1	28	339	360	15537	15537	0	3.57	50	25	21.43	0	0	100	20.16	100	67.86	0	0	85.71	0	0	14.29	14.29	0	0	0	100	28.57	0	0	0	0	0	10	87	0	0	100	0	0	0	21.5	12.42	67.79	55	Barron                   	005	000400	2	2046	N	N	Barron                   	005	04875	Barron                                  	04875	Barron city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	5507	0420	Y	\N	123 E Franklin Ave Apt 2                          	\N	Barron                      	WI	54812	1182	\N	54812	02	6	54812118202	H	2       	Apt 	\N	2	\N	N	\N	\N	80% Overall probable correctness                            	45.402576	-91.856242	S	\N	R	\N	** Street-Level Rooftop **  	55005	5504875	55005000400	550050004002	360	0	100	0	100	14784	1712708201000	125141	125143	7155375344	7155373726	director@barroncountyha.com	7155375344	7152054008	director@barroncountyha.com	0101000020E6100000FFA23EABCCF656C0F2A73F9C87B34640	0101000020BC080000E92CE37BFD4340C1CE594B9578F95D41
2698	2698	WI045	Shawano Housing Authority	WI045000001	PARKSIDE APTS	N	M	146	146	146	144	2	146	98.63	144	100	9	18.06	1.4	198	360	348	15314	11137	6.29	4.9	46.85	20.98	20.98	20.14	0	79.17	19.57	97.92	73.61	0	15.97	72.92	15.28	56.1	45.16	38.38	6.94	31.94	18.06	43.06	2.08	29.86	0	27.08	1.39	1.39	22	70	45.14	77	77.08	15.97	6.94	1.39	24.9	14.22	67.08	55	Shawano                  	115	100400	2	2045	N	Y	Shawano                  	115	72925	Shawano                                 	72925	Shawano city                            	\N	\N	9999	\N	43020	Shawano, WI Micropolitan Statistical Area                                  	99999	\N	0	1	5508	5996	S	\N	725 S Main St                                     	\N	Shawano                     	WI	54166	3000	\N	54166	99	7	54166300099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.772782	-88.609276	S	\N	R	\N	** Street-Level Rooftop **  	55115	5572925	55115100400	551151004002	348	45	32.31999969	23.73999977	100	14178	1712708201000	601639	601639	7155242132	7155246828	cosha951@gmail.com	7155242132	7155246828	cosha951@gmail.com	0101000020E610000004BFC360FE2656C0C4154285EA624640	0101000020BC080000E4D8489EEA2334C157BB2F9DF9BA5C41
2699	2699	WI048	New London Housing Authority	WI048000001	FRANKLIN PARK APTS	N	M	63	62	62	62	0	62	100	61	98.39	6	45.9	1	64	316	372	13853	13204	9.84	8.2	45.9	21.31	14.75	9.84	0	90.16	15.89	96.72	81.97	0	0	52.46	0	73.68	78.26	73.44	3.28	29.51	29.51	37.7	0	4.92	0	0	0	4.92	4	40	0	0	100	0	0	0	12.69	7.64	59.92	55	Waupaca                  	135	100900	4	4006	N	Y	Waupaca                  	135	56925	New London                              	56925	New London city (part)                  	\N	\N	9999	\N	99999	\N	99999	\N	0	0	5508	4700	S	\N	505 Division St Apt 111                           	\N	New London                  	WI	54961	1479	\N	54961	36	5	54961147936	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	44.389125	-88.737019	S	\N	R	\N	** Street-Level Rooftop **  	55135	5556925	55135100900	551351009004	372	0	35.93999863	45.31000137	100	12420	1712708201000	276747	276736	9209828509	9209828613	lmarker@nlha.org	9209828509	9209828613	lmarker@nlha.org	0101000020E61000002473BD512B2F56C0A89E14D9CE314640	0101000020BC08000032D9977C9DD934C189BCC2B372355C41
2700	2700	WI049	Marinette Housing Authority	WI049000001	MARINETTE APTS	N	M	76	75	75	73	2	75	97.33	73	100	7	8.22	1	76	360	336	19008	18258	0	5.63	25.35	23.94	45.07	9.59	0	87.67	26.04	86.3	52.05	0	0	64.38	0	63.16	31.48	39.47	0	10.96	15.07	73.97	10.96	2.74	2.74	0	0	0	7	93	0	0	98.63	1.37	0	0	10.5	19.64	43.16	55	Marinette                	075	961400	3	3003	N	N	Marinette                	075	49300	Marinette                               	49300	Marinette city                          	\N	\N	9999	\N	31940	Marinette, WI-MI Micropolitan Statistical Area                             	99999	\N	0	1	5508	4060	Y	\N	1520 Ludington St Apt 111                         	\N	Marinette                   	WI	54143	1325	\N	54143	36	3	54143132536	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	45.098735	-87.625711	S	\N	R	\N	** Street-Level Rooftop **  	55075	5549300	55075961400	550759614003	138	0	75	15.78999996	100	17366	1712708201000	294557	122856	7157356912	7157353985	jmahlik@centurylink.net	7157356912	7157353985	jmahlik@centurylink.net	0101000020E6100000044226A60BE855C09AF43359A38C4640	0101000020BC080000354609DD0C1830C19881AE7C16195D41
2701	2701	PA006	ALLEGHENY COUNTY HOUSING AUTHORITY	PA006000826	Castlegate Green	Y	M	51	51	7	1	6	2794	14.29	1	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	42	Allegheny                	003	191800	4	\N	N	Y	Allegheny                	003	61000	Pittsburgh                              	61000	Pittsburgh city                         	\N	\N	9999	\N	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4212	5529	S	\N	301 Castlegate Ct                                 	\N	Pittsburgh                  	PA	15226	2083	\N	15226	99	3	15226208399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.3934	-80.0265	9	S	B	\N	**  Centroid Lat/Long   **  	42003	4261000	42003191800	420031918004	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	4123558940	4123558954	fmags@achsng.com	4124022450	4123558954	franka@achsng.com	0101000020E610000043A50E2DB20154C0E68A60EE5A324440	0101000020BC080000736297D9AF4C2C4176B0EF85584B5641
2702	2702	PA064	Bradford County Housing Authority	PA064000002	Colonial Towers	N	M	130	130	130	127	3	400	97.69	127	100	8	21.26	1.1	134	343	450	15268	14471	0	3.94	59.84	17.32	18.9	3.15	0	96.85	20.21	91.34	69.29	0	0	62.99	0	97.92	51.9	68.66	0.79	11.02	25.98	62.2	3.15	5.51	1.57	1.57	0	2.36	4	69	22.83	54	100	0	0	0	9.68	7.57	70.59	42	Bradford                 	015	951000	\N	\N	\N	\N	Bradford                 	015	77168	Towanda                                 	77168	Towanda borough                         	\N	\N	9999	\N	42380	Sayre, PA Micropolitan Statistical Area                                    	99999	\N	0	1	4209	7020	\N	\N	\N	\N	Towanda                     	PA	18848	\N	\N	18848	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	41.7709	-76.447	5	H	T	\N	**  Centroid Lat/Long   **  	42015	4277168	42015951000	\N	442	0	61.18999863	38.06000137	100	12276	1712708201000	686012	684529	5706382151	5706382156	SSember@tbhra.org	5706381802	5706382156	ssember@tbhra.org	0101000020E6100000B195E3A59B1C53C05F15E6D9ACE24440	0101000020BC080000127884D419F73C41AA269EB122545841
2703	2703	PA002	Philadelphia Housing Authority	PA002000076	EMLEN ARMS	N	M	175	155	155	151	4	12792	97.42	150	99.33	15	12.67	1	155	297	1808	13188	12763	2.82	14.79	59.15	10.56	12.68	4	0.67	90	12.31	98.67	90	0	0	57.33	0	82.76	77.69	76.77	0	0	19.33	80.67	5.33	98.67	94	0	0	4.67	0	105	0	0	100	0	0	0	67.59	5.84	8.41	42	Philadelphia             	101	023700	1	1011	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	6733 Emlen St                                     	\N	Philadelphia                	PA	19119	2632	\N	19119	99	8	19119263299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.04897	-75.18912	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101023700	421010237001	1807	0	80.65000153	15.47999954	100	11275	1712708201000	3276346	3338965	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E610000037CFC58A1ACC52C004FA20A644064440	0101000020BC0800000FDFB6BBBB6B414118ADAB974E035641
2704	2704	KS077	Girard Housing Authority	KS077000001	Girard Housing Authority	N	M	24	23	23	23	0	23	100	23	100	6	17.39	1.1	25	347	416	16732	15393	0	4.55	40.91	22.73	31.82	0	0	95.65	25.35	91.3	60.87	0	0	60.87	0	100	47.06	56	0	8.7	17.39	73.91	21.74	0	0	0	0	0	2	69	100	109	100	0	0	0	10.11	10.97	91.02	20	Crawford                 	037	956800	2	2013	N	N	Crawford                 	037	26300	Girard                                  	26300	Girard city                             	\N	\N	9999	\N	38260	Pittsburg, KS Micropolitan Statistical Area                                	99999	\N	0	1	2002	1296	Y	\N	100 N Water St Apt 301                            	\N	Girard                      	KS	66743	1400	\N	66743	76	6	66743140076	H	301     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	37.510886	-94.849518	S	\N	R	\N	** Street-Level Rooftop **  	20037	2026300	20037956800	200379568002	416	0	76	24	100	15177	1712708201000	114841	114841	6207248668	6207247264	gha@ckt.net	6207248668	6207247264	gha@ckt.net	0101000020E61000002162BE805EB657C0A9EE60B664C14240	0101000020BC0800000005D0D3B1B749C11C8C24D1586D5341
2705	2705	MS019	Mississippi Regional Housing Authority No. IV	MS019000002	CONNER HEIGHTS	Y	M	174	174	174	168	6	389	96.55	168	100	6	12.5	2.1	360	313	559	15710	7331	2.38	34.52	29.17	10.12	23.81	29.17	0	70.83	24.36	86.31	67.86	1.79	51.79	84.52	52.98	25	79.17	16.11	5.36	61.31	19.05	14.29	0	98.81	98.81	0	0	0	6	97	90.48	120	13.69	45.83	40.48	33.33	47.47	24.37	65.25	28	Choctaw                  	019	950300	2	2018	N	N	Choctaw                  	019	92304	District 4                              	00300	Ackerman town (part)                    	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2801	0012	S	\N	156 Keller Cir                                    	\N	Ackerman                    	MS	39735	9067	\N	39735	56	0	39735906756	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	33.30528	-89.176505	S	\N	R	\N	** Street-Level Rooftop **  	28019	2800300	28019950300	280199503002	566	158	6.94000006	11.10999966	96.43000031	11208	1712708201000	1126782	1148642	6623274121	6623274344	bpower@mrh4.com	6623274121	6623274344	bpower@mrh4.com	0101000020E61000005B6AA0DB4B4B56C0A45D3E6A13A74040	0101000020BC0800004E23F09468283CC1D339668AD0A34941
2706	2706	MS030	Mississippi Regional Housing Authority No. V	MS030000002	AMP - 2	Y	M	170	170	170	170	0	570	100	166	97.65	5	24.7	2.3	378	291	577	17975	7894	12.12	19.39	23.64	12.12	32.73	35.54	0.6	63.25	33.73	81.93	55.42	0.6	49.4	87.95	48.8	16.41	44.74	11.64	8.43	50	18.67	22.89	1.2	83.73	81.93	1.2	0.6	0	11	84	63.25	203	24.1	30.72	45.18	24.7	56.89	29.47	69.42	28	Neshoba                  	099	010600	3	3045	N	N	Neshoba                  	099	92664	District 4                              	75360	Union town (part)                       	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2803	1602	Y	\N	100 Kirkland St Apt 1                             	\N	Union                       	MS	39365	3206	\N	39365	01	2	39365320601	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	32.578089	-89.112927	S	\N	R	\N	** Street-Level Rooftop **  	28099	2875360	28099010600	280990106003	579	168	10.85000038	6.88000011	93.37000275	12427	1712708201000	1177787	1161108	6016833371	6016830478	ahawkins@mrhav.org	6016833371	6016830478	ahawkins@mrhav.org	0101000020E61000003D972A323A4756C0B91C00D2FE494040	0101000020BC0800001C74A685AC2C3CC166D2A61BF2994741
2707	2707	MS040	Mississippi Regional Housing Authority No. VIII	MS040000023	North Park Estates Phase 1	N	M	80	80	42	42	0	157	100	41	97.62	8	9.76	1.4	59	318	422	12909	8971	0	8.57	48.57	14.29	28.57	17.07	0	68.29	18.23	95.12	68.29	0	24.39	80.49	24.39	40	56.25	35.59	4.88	34.15	21.95	39.02	0	100	97.56	0	2.44	0	14	18	100	156	65.85	31.71	2.44	2.44	85.96	42.06	44.91	28	Harrison                 	047	001800	2	\N	N	Y	Harrison                 	047	92430	District 4                              	29700	Gulfport city (part)                    	\N	\N	9999	\N	25060	Gulfport-Biloxi, MS Metropolitan Statistical Area                          	99999	\N	1	0	2804	0612	S	\N	1750 Madison St                                   	\N	Gulfport                    	MS	39501	7654	\N	39501	50	5	39501765450	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	30.3977	-89.0824	9	H	B	\N	**  Centroid Lat/Long   **  	28047	2829700	28047001800	280470018002	422	13	28.80999947	20.34000015	100	12060	1712708201000	212710	202579	2288312992	2288315575	sally.oneal@mrha8.org	2282401030	2288312099	justin.brooks@mrha8.org	0101000020E6100000B7E2A50A464556C0148FCBAACF653E40	0101000020BC0800001B350442A1EE3CC1E5352BDF70844141
2708	2708	MS071	The Housing Authority of the City of Aberdeen	MS071000001	HORACE G HOWELL APTS	N	M	109	109	109	109	0	109	100	109	100	11	9.17	2.1	232	256	667	12549	5896	30.56	8.33	32.41	9.26	19.44	27.52	0	71.56	19.68	91.74	71.56	2.75	43.12	85.32	44.95	21.25	58.62	18.97	0.92	60.55	11.93	26.61	0	98.17	98.17	0	0	0	17	126	88.07	158	32.11	28.44	39.45	19.27	75.89	17.58	75.31	28	Monroe                   	095	950800	2	2003	N	N	Monroe                   	095	92646	District 4                              	00180	Aberdeen city (part)                    	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2801	0006	S	\N	804 Alice St                                      	\N	Aberdeen                    	MS	39730	3502	\N	39730	04	4	39730350204	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	33.814037	-88.55058	S	\N	R	\N	** Street-Level Rooftop **  	28095	2800180	28095950800	280959508002	667	93	13.35999966	10.77999973	97.25	10968	1712708201000	872789	872789	6623699460	6623693366	ddaberha@bellsouth.net	6623699460	6623693366	ddaberha@bellsouth.net	0101000020E610000025FCE4B33C2356C0C47A485D32E84040	0101000020BC08000053E1731C6B0539C19B4F3CA32BF24A41
2709	2709	NC078	Plymouth Housing Authority	NC078000001	PLUMBLEE COURT	Y	M	190	190	190	184	1	190	96.84	184	100	8	8.15	2.4	447	339	661	16811	6920	9.03	4.52	36.13	14.19	36.13	28.8	0	54.89	28.39	83.15	61.96	1.63	47.28	78.8	48.37	17.89	47.54	14.99	2.72	49.46	14.67	33.15	1.09	96.74	94.02	0	0	2.72	24	121	0	0	26.09	32.07	41.85	22.83	64.1	43.67	70.13	37	Washington               	187	950201	3	3003	N	N	Washington               	187	92540	Plymouth                                	53040	Plymouth town                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3701	2256	S	\N	305A W Water St                                   	\N	Plymouth                    	NC	27962	1214	\N	27962	05	1	27962121405	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.865675	-76.754478	9	H	4	\N	**  Centroid Lat/Long   **  	37187	3753040	37187950201	371879502013	657	221	14.98999977	7.15999985	94.01999664	12137	1712708201000	1458870	1458870	2527933188	2527939691	annette_plymouthha@yahoo.com	2527933188	2527939691	annette_plymouthha@yahoo.com	0101000020E61000005F3D185E493053C0CF553870CEEE4140	0101000020BC0800002B2DF7125B363D41FDE02664781A5041
2710	2710	NC012	Housing Authority of the City of Winston-Salem	NC012000006	CLEVELAND AVENUE HOMES	N	M	244	241	241	123	118	1439	51.04	122	99.19	6	11.48	2.4	295	216	760	8497	3514	15.19	10.13	50.63	8.86	15.19	16.39	0.82	47.54	10.01	96.72	92.62	0	53.28	77.87	49.18	29.91	60	14.92	8.2	59.84	19.67	12.3	0.82	95.08	89.34	0	0.82	4.92	29	86	0	0	18.85	54.1	27.05	28.69	96.46	54.31	59.41	37	Forsyth                  	067	000500	2	2011	N	N	Forsyth                  	067	94068	Winston                                 	75000	Winston-Salem city                      	\N	\N	3120	Greensboro--Winston-Salem--High Point, NC MSA     	49180	Winston-Salem, NC Metropolitan Statistical Area                            	99999	\N	1	0	3705	3180	S	\N	1524 N Cleveland Ave                              	\N	Winston Salem               	NC	27105	6639	\N	27105	24	5	27105663924	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.114	-80.230829	S	\N	R	\N	** Street-Level Rooftop **  	37067	3775000	37067000500	370670005002	732	161	5.42000008	11.85999966	100	9502	1712708201000	1121403	1281829	3369176119	3369176119	kcheshire@haws.org	3369176119	\N	kcheshire@haws.org	0101000020E61000008978FFE6C50E54C032FE4D8D970E4240	0101000020BC080000B873B60A3BF52A41B4A9BC0BEC585041
2711	2711	WV029	Housing Authority of the City of Piedmont	WV029000001	POTOMAC VILLAGE	N	M	100	99	99	96	3	99	96.97	84	87.5	10	19.05	1.6	136	317	531	13922	8599	9.33	9.33	36	22.67	22.67	38.1	1.19	50	18.06	94.05	71.43	3.57	25	59.52	23.81	31.67	33.33	21.32	19.05	32.14	20.24	28.57	2.38	23.81	22.62	1.19	0	0	2	83	0	0	58.33	23.81	17.86	10.71	14.11	18.63	67.91	54	Mineral                  	057	010700	2	2005	N	Y	Mineral                  	057	90784	District 1                              	63604	Piedmont town                           	\N	\N	1900	Cumberland, MD-WV MSA                             	19060	Cumberland, MD-WV Metropolitan Statistical Area                            	99999	\N	1	0	5402	1086	S	\N	51 Jones St                                       	\N	Piedmont                    	WV	26750	1041	\N	26750	99	6	26750104199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.482512	-79.04857	S	\N	R	\N	** Street-Level Rooftop **  	54057	5463604	54057010700	540570107002	537	38	18.37999916	15.43999958	100	11250	1712708201000	612137	612140	3043552929	3043552909	jmiller@piedmonthousingauthority.com	3043552929	\N	jmiller@piedmonthousingauthority.com	0101000020E61000004D0A58C51BC353C0690B04F4C2BD4340	0101000020BC08000002E62601C26A3241175D947BB00B5541
2712	2712	MN100	HRA OF CASS LAKE, MINNESOTA	MN100000001	FOUR SEASONS/SCATTERED	Y	M	50	50	50	46	3	50	92	46	100	4	19.57	1.8	83	425	468	21004	11641	4.35	6.52	36.96	6.52	45.65	36.96	8.7	54.35	26.88	86.96	54.35	2.17	21.74	52.17	23.91	26.92	35	18.07	15.22	21.74	19.57	43.48	2.17	86.96	0	86.96	0	0	4	82	17.39	224	69.57	2.17	28.26	6.52	77.78	30.76	60.06	27	Cass                     	021	940002	3	3090	N	Y	Cass                     	021	10252	Cass Lake                               	10252	Cass Lake city                          	\N	\N	9999	\N	14660	Brainerd, MN Micropolitan Statistical Area                                 	99999	\N	0	1	2708	0738	S	\N	225 1st St NW Apt 111                             	\N	Cass Lake                   	MN	56633	8302	\N	56633	36	5	56633830236	H	111     	Apt 	\N	1	\N	\N	\N	\N	90% Overall probable correctness                            	47.378375	-94.606437	S	\N	R	\N	** Street-Level Rooftop **  	27021	2710252	27021940002	270219400023	449	25	26.51000023	9.64000034	100	15744	1712708201000	258473	258478	2183352674	2183357636	clhra@arvig.net	2183352674	\N	clhra@arvig.net	0101000020E6100000CD7622DDCFA657C0F7B48A976EB04740	0101000020BC0800007FE73108ADB044C132BD32EB29916041
2713	2713	WI073	Osceola Housing Authority	WI073000001	Third Avenue Apartments	N	M	30	30	30	30	0	30	100	30	100	3	13.33	1	31	509	250	25183	24370	0	0	26.67	16.67	56.67	10	0	90	28.39	66.67	33.33	0	0	56.67	0	100	22.22	29.03	0	3.33	6.67	90	10	0	0	0	0	0	6	94	0	0	100	0	0	0	6.45	7.86	70.56	55	Polk                     	095	960800	1	1014	N	N	Polk                     	095	60450	Osceola                                 	60450	Osceola village                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	5507	4956	Y	\N	602 3rd Ave W Apt 111                             	\N	Osceola                     	WI	54020	3020	\N	54020	36	5	54020302036	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	45.321044	-92.69793	S	\N	R	\N	** Street-Level Rooftop **  	55095	5560450	55095960800	550959608001	250	0	90.31999969	9.68000031	100	25429	1712708201000	89827	89827	7152943629	7152943631	oha@3avenue.net	7152943629	7152943631	oha@3avenue.net	0101000020E6100000D85097E2AA2C57C0DD8942F817A94640	0101000020BC080000C6DF235F99F241C184ACE16F6BFA5D41
2714	2714	WI086	Jefferson Housing Authority	WI086000001	RIVER CREST & SCAT SITES	Y	M	62	62	62	62	0	62	100	62	100	2	14.52	1.7	105	602	212	32427	19147	0	3.23	9.68	25.81	61.29	37.1	0	62.9	33.79	72.58	37.1	3.23	24.19	75.81	24.19	16.67	23.68	13.33	1.61	20.97	16.13	61.29	4.84	6.45	0	0	0	6.45	0	90	32.26	60	66.13	12.9	20.97	4.84	15.15	9.07	69.35	55	Jefferson                	055	101000	1	1058	N	N	Jefferson                	055	37900	Jefferson                               	37900	Jefferson city                          	\N	\N	9999	\N	48020	Watertown-Fort Atkinson, WI Micropolitan Statistical Area                  	99999	\N	0	1	5505	3232	Y	\N	431 N Elizabeth Ave Apt 111                       	\N	Jefferson                   	WI	53549	1161	\N	53549	36	6	53549116136	H	111     	Apt 	\N	1	\N	N	\N	\N	90% Overall probable correctness                            	43.009749	-88.809772	S	\N	R	\N	** Street-Level Rooftop **  	55055	5537900	55055101000	550551010001	212	28	36.18999863	4.76000023	90.31999969	23117	1712708201000	157998	157998	9206745294	9206745194	jhadirector@yahoo.com	9206745294	9206745194	jhadirector@yahoo.com	0101000020E6100000413DF04DD33356C0A4B588743F814540	0101000020BC080000461D4B9A18DE35C197D8D859074C5A41
2715	2715	WI102	DePere Housing Authority	WI102000001	Scattered  Sites & Nicolet Terrace	Y	M	100	100	100	100	0	100	100	100	100	1	12	1.4	140	459	295	20359	14542	2	3	33	18	44	10	0	89	20.62	93	59	1	13	66	13	79.17	38.46	45	0	27	21	52	7	6	1	0	1	4	11	83	15	250	83	3	14	5	13.91	8.96	56.38	55	Brown                    	009	010202	1	1011	N	N	Brown                    	009	19775	De Pere                                 	19775	De Pere city                            	\N	\N	3080	Green Bay, WI MSA                                 	24580	Green Bay, WI Metropolitan Statistical Area                                	99999	\N	1	0	5508	1728	Y	\N	850 Morning Glory Ln Apt 111                      	\N	De Pere                     	WI	54115	1376	\N	54115	36	8	54115137636	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	44.446743	-88.084654	S	\N	R	\N	** Street-Level Rooftop **  	55009	5519775	55009010202	550090102021	298	27	38.56999969	30.70999908	100	18132	1712708201000	353550	353550	9203360755	9209641071	wschmechel@dphousing.org	9203360755	9209641071	wschmechel@dphousing.org	0101000020E6100000A88B9CF86A0556C0F3D9E5DF2E394640	0101000020BC08000097DDD3C03D3832C1C3D36CC3CE3A5C41
2716	2716	WI231	Ashland County Housing Authority	WI231000001	ASHLAND CO	Y	M	40	40	40	39	1	40	97.5	39	100	8	17.95	1	40	346	353	21232	20701	13.16	2.63	21.05	15.79	47.37	15.38	0	79.49	28.56	84.62	46.15	0	0	43.59	0	37.5	17.39	27.5	2.56	20.51	17.95	58.97	12.82	2.56	0	0	0	2.56	0	54	100	37	100	0	0	0	5.86	8.72	83.03	55	Ashland                  	003	950700	3	3090	N	Y	Ashland                  	003	11525	Butternut                               	11525	Butternut village                       	\N	\N	9999	\N	99999	\N	99999	\N	0	0	5507	0992	S	\N	237 E Main St                                     	\N	Butternut                   	WI	54514	8501	\N	54514	99	9	54514850199	H	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	46.010854	-90.491687	S	\N	R	\N	** Street-Level Rooftop **  	55003	5511525	55003950700	550039507003	344	0	57.5	17.5	94.87000275	18804	1712708201000	165073	165073	7152748311	7152744303	dlutz@ashlandcoha.org	7152748311	7152744303	dlutz@ashlandcoha.org	0101000020E6100000C18FC0CC779F56C0C827F2A963014740	0101000020BC08000072732EA7B1C73AC11B9E7C4C40A65E41
2717	2717	AL047	The Housing Authority of the City of Huntsville	AL047000014	L.R. PATTON APTS.	N	M	110	106	106	76	4	1632	71.7	76	100	4	34.21	3.3	250	295	816	14001	4256	31.58	7.89	27.63	10.53	22.37	36.84	0	63.16	12.94	97.37	92.11	3.95	78.95	86.84	76.32	20	83.33	10.8	6.58	78.95	6.58	7.89	0	92.11	86.84	0	0	5.26	10	48	97.37	179	13.16	0	86.84	5.26	88.38	47.33	56.19	01	Madison                  	089	001200	2	2014	N	N	Madison                  	089	91674	Huntsville                              	37000	Huntsville city (part)                  	\N	\N	9999	\N	26620	Huntsville, AL Metropolitan Statistical Area                               	99999	\N	1	0	0105	1218	S	\N	228A Binford Dr SW                                	\N	Huntsville                  	AL	35805	3098	\N	35805	28	9	35805309828	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	34.72211	-86.597602	9	H	4	\N	**  Centroid Lat/Long   **  	01089	0137000	01089001200	010890012002	836	161	2.4000001	8.80000019	97.37000275	11262	1712708201000	744554	662150	2565390774	2565352245	tmcginnis@hsvha.org	2565325697	\N	tmcginnis@hsvha.org	0101000020E6100000DCE7751C3FA655C0901EB7196E5C4140	0101000020BC0800001B67151B02562FC168DD9577392E4D41
2718	2718	NJ010	Housing Authority of the City of Camden	NJ010000013	BALDWINS RUN	N	M	78	78	78	72	6	1129	92.31	72	100	7	0	2.4	173	494	1122	22100	9198	1.47	5.88	38.24	7.35	47.06	41.67	0	52.78	19.59	94.44	68.06	1.39	44.44	88.89	44.44	20	90.91	21.39	0	55.56	13.89	30.56	1.39	100	44.44	0	0	55.56	0	181	100	170	8.33	47.22	44.44	34.72	97.59	16.88	36.45	34	Camden                   	007	601102	1	1007	N	N	Camden                   	007	10000	Camden                                  	10000	Camden city                             	\N	\N	9999	\N	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	3401	0414	S	\N	265A Baldwins Ln                                  	\N	Camden                      	NJ	08105	1412	\N	08105	65	7	08105141265	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.950725	-75.080135	9	H	4	\N	**  Centroid Lat/Long   **  	34007	3410000	34007601102	340076011021	1098	62	15.02999973	8.09000015	98.61000061	17089	1712708201000	969288	948727	8569682700	8568611090	mwilliams@camdenhousing.org	8569682775	\N	mwilliams@camdenhousing.org	0101000020E610000010298DEE20C552C04CB7555BB1F94340	0101000020BC0800009C2DAD370AAC4141DA2E63254CE25541
2719	2719	MA002	Boston Housing Authority	MA002002130	Franklin Hill Phase 1A	N	M	90	90	67	66	1	8160	98.51	66	100	8	3.03	1.7	111	665	1319	28065	16687	3.03	9.09	24.24	10.61	53.03	43.94	4.55	51.52	19.27	89.39	75.76	1.52	21.21	74.24	21.21	18.75	32.35	16.22	3.03	22.73	22.73	51.52	3.03	98.48	33.33	0	1.52	63.64	0	146	100	86	43.94	51.52	4.55	12.12	97.02	35.8	7.61	25	Suffolk                  	025	092400	4	4001	N	Y	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2507	0282	D	\N	113 Shandon Rd                                    	\N	Dorchester                  	MA	02124	1535	\N	02124	99	9	02124153599	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	42.296058	-71.091134	S	\N	R	\N	** Street-Level Rooftop **  	25025	2507000	25025092400	250250924004	1312	25	32.43000031	6.30999994	98.48000336	20647	1712708201000	1044901	1039130	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E61000005E6CB323D5C551C01AA47F3AE5254540	0101000020BC0800006466AEB6CE774941350500F916885941
2720	2720	NY006	Utica Housing Authority	NY006000003	GILLMORE/HUMPHREY/HAMILTON/DUP	Y	M	341	331	331	315	13	896	95.17	315	100	7	7.62	2.3	715	434	803	21916	9655	7.51	11.26	27.3	11.26	42.66	45.08	5.71	41.9	25.93	81.9	62.22	7.62	44.44	78.73	47.94	16.88	75.64	21.12	9.21	51.75	15.24	23.81	1.27	54.6	29.21	0	0.63	24.76	10	124	2.86	229	14.92	59.37	25.71	20.95	38.82	28.61	44.9	36	Oneida                   	065	021103	1	1012	N	Y	Oneida                   	065	76540	Utica                                   	76540	Utica city                              	\N	\N	8680	Utica-Rome, NY MSA                                	46540	Utica-Rome, NY Metropolitan Statistical Area                               	99999	\N	1	0	3622	6612	S	\N	929 Hillcrest Ave                                 	\N	Utica                       	NY	13502	5533	\N	13502	99	5	13502553399	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	43.088021	-75.268626	S	\N	R	\N	** Street-Level Rooftop **  	36065	3676540	36065021103	360650211031	799	286	12.31000042	12.02999973	94.29000092	15324	1712708201000	3035917	3059865	3157355246	3157353366	spenge@peoplefirstny.org	3157355246	\N	bcalli@uticamha.org	0101000020E610000041EE1A2B31D152C0E6BBA745448B4540	0101000020BC08000010EFFD0F20B0404116EEA8EBE73B5A41
2721	2721	PA041	The Housing Auth of the County of Mifflin	PA041000001	MCCOY MANOR / LAWLER PLACE	N	M	84	84	84	79	5	279	94.05	71	89.87	6	8.45	1.5	109	345	655	16375	10666	4.48	5.97	49.25	14.93	25.37	23.94	0	69.01	23.26	92.96	67.61	7.04	9.86	70.42	16.9	55.32	66.67	40.37	2.82	36.62	26.76	33.8	1.41	5.63	2.82	1.41	0	1.41	16	107	0	0	74.65	4.23	21.13	5.63	13.41	14.77	44.92	42	Mifflin                  	087	960700	2	2000	N	Y	Mifflin                  	087	43000	Lewistown                               	43000	Lewistown borough                       	\N	\N	9999	\N	30380	Lewistown, PA Micropolitan Statistical Area                                	99999	\N	0	1	4213	3744	D	\N	141 S Pine Rd                                     	\N	Lewistown                   	PA	17044	1880	\N	17044	99	9	17044188099	H	1SUD    	\N	\N	3	\N	\N	N	\N	70% Overall probable correctness                            	40.603092	-77.565576	S	\N	R	\N	** Street-Level Rooftop **  	42087	4243000	42087960700	420879607002	640	25	23.85000038	25.69000053	97.18000031	13212	1712708201000	621297	637914	7172482624	7172488328	marcia@mchousing.org	7172482624	7172488328	marcia@mchousing.org	0101000020E610000094C8AD65326453C02CE75E1E324D4440	0101000020BC080000FA1E921D97903841C2E92F82AAA65641
2722	2722	PA050	Tioga County Housing Authority	PA050000002	PARK HILL MANOR	N	M	142	142	142	140	2	458	98.59	140	100	8	17.14	1.1	150	370	480	16977	15845	2.14	2.86	43.57	22.14	29.29	4.29	0	95.71	23.44	92.14	55	0	0	65	0	98.08	54.55	69.33	1.43	13.57	22.14	62.86	10	2.14	0.71	0	0.71	0.71	9	92	0	0	98.57	1.43	0	0	7.64	10.77	67.8	42	Tioga                    	117	950800	3	3005	N	Y	Tioga                    	117	82160	Wellsboro                               	82160	Wellsboro borough                       	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4215	7611	S	\N	21 Grant St                                       	\N	Wellsboro                   	PA	16901	1944	\N	16901	99	7	16901194499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.74633	-77.297231	S	\N	R	\N	** Street-Level Rooftop **  	42117	4282160	42117950800	421179508003	476	0	63.33000183	35.33000183	100	15263	1712708201000	806761	811109	5706382151	5706382156	SSember@tbhra.org	5706381802	5706382156	ssember@tbhra.org	0101000020E61000003D922CD5055353C06354CCBD87DF4440	0101000020BC080000FE8C4771646E3941F70724917F405841
2723	2723	PA059	HOUSING AUTHORITY OF THE CITY OF OIL CITY	PA059000002	Century/Scattered Sites	Y	M	70	70	70	64	6	166	91.43	64	100	5	28.13	2.2	140	335	671	14420	6592	15.79	7.02	36.84	10.53	29.82	28.13	1.56	59.38	19.07	93.75	75	4.69	43.75	82.81	40.63	38.46	58.33	22.86	15.63	48.44	17.19	18.75	0	6.25	3.13	0	0	3.13	5	84	0	0	6.25	40.63	53.13	50	8.42	14.09	70.76	42	Venango                  	121	201000	3	3005	N	N	Venango                  	121	56456	Oil City                                	56456	Oil City city                           	\N	\N	9999	\N	36340	Oil City, PA Micropolitan Statistical Area                                 	99999	\N	0	1	4215	5136	S	\N	311 Fern Ct                                       	\N	Oil City                    	PA	16301	2140	\N	16301	11	0	16301214011	S	\N	\N	\N	3	\N	S	A	\N	70% Overall probable correctness                            	41.421705	-79.684776	S	\N	R	\N	** Street-Level Rooftop **  	42121	4256456	42121201000	421212010003	671	60	8.56999969	17.86000061	100	11473	1712708201000	515317	523368	8146765764	8146775901	gjohnson@oilcityhousing.com	8146765764	8146775901	gjohnson@oilcityhousing.com	0101000020E6100000304FB75ED3EB53C04592ED6DFAB54440	0101000020BC080000DB492F324F082F41C2FDE0AD6ABA5741
2724	2724	RI001	Housing Authority Providence	RI001000006	DOMINICA MANOR	N	M	204	204	204	199	5	2605	97.55	199	100	7	10.05	1.1	224	304	988	12779	11352	13.13	6.57	59.6	11.11	9.6	13.57	0.5	85.43	12.23	97.49	90.95	0	0	51.76	0	58.33	26.74	25.45	0	0	6.03	93.97	13.07	87.94	17.59	2.01	2.51	65.83	16	123	0	0	96.48	3.52	0	0	45.24	28.12	1.94	44	Providence               	007	000900	1	1044	N	Y	Providence               	007	59000	Providence                              	59000	Providence city                         	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4402	0222	S	\N	100 Atwells Ave                                   	\N	Providence                  	RI	02903	1673	\N	02903	99	1	02903167399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.823027	-71.421139	S	\N	R	\N	** Street-Level Rooftop **  	44007	4459000	44007000900	440070009001	994	0	91.06999969	3.56999993	100	11687	1712708201000	2359478	2312974	4017516400	4012734623	MSanzaro@provhousing.org	4017091133	4012734623	MSanzaro@provhousing.org	0101000020E61000001C72FEF0F3DA51C040BCDEF258E94440	0101000020BC0800008A06EC6952EF48413CB7439470D55841
2725	2725	MT002	Great Falls Housing Authority	MT002000005	Austin Hall	N	M	34	34	34	29	5	489	85.29	28	96.55	7	28.57	1.1	30	292	657	13522	12621	0	14.81	70.37	0	14.81	10.71	0	85.71	16.17	96.43	85.71	0	0	53.57	0	71.43	42.86	56.67	14.29	17.86	17.86	50	7.14	25	0	17.86	0	7.14	15	65	0	0	100	0	0	0	22.77	9.27	74.04	30	Cascade                  	013	000300	3	3011	N	Y	Cascade                  	013	91533	Great Falls                             	32800	Great Falls city (part)                 	\N	\N	3040	Great Falls, MT MSA                               	24500	Great Falls, MT Metropolitan Statistical Area                              	99999	\N	1	0	3002	0342	S	\N	1622 3rd Ave N                                    	\N	Great Falls                 	MT	59401	2753	\N	59401	99	6	59401275399	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	47.508329	-111.279485	S	\N	R	\N	** Street-Level Rooftop **  	30013	3032800	30013000300	300130003003	661	0	46.66999817	36.66999817	100	11436	1712708201000	228535	269731	4064534311	4067275566	gfha@gfhousing.org	4064534311	4067275566	gregsukut@gfhousing.org	0101000020E61000000F510D15E3D15BC072EBB5EC10C14740	0101000020BC080000B205C294E9DD59C1CADFFBD2E3FB6241
2726	2726	MI187	Rapid River Housing Commission	MI187000001	RIVERSIDE MANOR	N	M	24	24	24	23	1	24	95.83	23	100	6	13.04	1.3	29	352	505	17994	14271	8.7	4.35	30.43	21.74	34.78	26.09	4.35	69.57	24.33	82.61	43.48	0	8.7	43.48	8.7	57.14	77.78	51.72	8.7	34.78	17.39	39.13	4.35	0	0	0	0	0	2	65	0	0	100	0	0	0	8.98	14.37	87.23	26	Delta                    	041	970200	2	2038	N	Y	Delta                    	041	52220	Masonville                              	67160	Masonville township                     	\N	\N	9999	\N	21540	Escanaba, MI Micropolitan Statistical Area                                 	99999	\N	0	1	2601	\N	S	\N	10570 N Main St Apt 111                           	\N	Rapid River                 	MI	49878	9337	\N	49878	36	3	49878933736	H	111     	Apt 	\N	1	\N	N	\N	\N	90% Overall probable correctness                            	45.928754	-86.966787	S	\N	R	\N	** Street-Level Rooftop **  	26041	2667160	26041970200	260419702002	484	4	31.03000069	27.59000015	100	17350	1712708201000	139407	139407	9064749370	9064742086	rapidhousing@hotmail.com	9064749370	\N	rapidhousing@hotmail.com	0101000020E6100000F31D95D6DFBD55C057793A69E1F64640	0101000020BC080000404A3B1B904E2AC1B808CCD99D335E41
2727	2727	WI047	Sheboygan Housing Authority	WI047000001	WASSERMAN APT/TAMARACK HS	N	M	135	135	135	132	1	135	97.78	130	98.48	4	23.85	1.3	168	322	433	14097	10909	7.56	10.08	44.54	18.49	19.33	20.77	0.77	69.23	14.86	95.38	80	0	16.92	38.46	11.54	43.37	53.19	37.5	6.15	33.85	23.85	36.15	0	30	18.46	0.77	3.85	6.92	20	81	19.23	96	80	17.69	2.31	2.31	26.66	10.98	56.16	55	Sheboygan                	117	000400	2	2014	N	Y	Sheboygan                	117	72975	Sheboygan                               	72975	Sheboygan city                          	\N	\N	7620	Sheboygan, WI MSA                                 	43100	Sheboygan, WI Metropolitan Statistical Area                                	99999	\N	1	0	5506	6000	S	\N	2201 Erie Ave                                     	\N	Sheboygan                   	WI	53081	3768	\N	53081	99	1	53081376899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.754835	-87.735765	S	\N	R	\N	** Street-Level Rooftop **  	55117	5572975	55117000400	551170004002	446	30	28.56999969	22.02000046	100	12561	1712708201000	685180	685188	9204593466	9204594097	melody.hermann@sheboyganha.com	9204593422	9204594097	melody.hermann@sheboyganha.com	0101000020E6100000988915C616EF55C0CEDBE96E9EE04540	0101000020BC0800008F05D89D4A2531C1A8C89AE3E53C5B41
2728	2728	WI006	La Crosse Housing Authority	WI006024569	STOKKE TOWER	N	M	401	383	383	376	1	593	98.18	375	99.73	6	15.2	1	387	379	453	16356	15849	5.14	3.51	49.46	15.68	26.22	15.47	0	82.4	17.51	94.67	73.07	0	0	51.47	0	70.14	43.9	57.62	3.47	23.47	29.33	43.73	1.6	11.73	9.33	0.53	0.8	1.07	21	90	0	0	98.93	1.07	0	0.8	21.62	47.45	18.76	55	La Crosse                	063	000200	3	3016	N	Y	La Crosse                	063	40775	La Crosse                               	40775	La Crosse city                          	\N	\N	3870	La Crosse, WI-MN MSA                              	29100	La Crosse-Onalaska, WI-MN Metropolitan Statistical Area                    	99999	\N	1	0	5503	3428	S	\N	1025 Liberty St                                   	\N	La Crosse                   	WI	54603	2533	\N	54603	99	1	54603253399	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	43.838296	-91.244113	S	\N	R	\N	** Street-Level Rooftop **  	55063	5540775	55063000200	550630002003	456	0	43.66999817	39.02000046	100	13263	1712708201000	2045289	2039361	6087822264	6087822262	\N	6087822264	6087822262	sschauf@lacrossehousing.org	0101000020E61000006275218C9FCF56C017F885484DEB4540	0101000020BC0800009E246EB0DA3C3FC1487F90A225B85B41
2729	2729	GA060	Housing Authority of the City of Moultrie	GA060000002	WESTLAND HOMES	N	M	214	214	214	210	4	328	98.13	210	100	8	14.76	2.4	513	359	621	20566	8419	0	10.1	33.17	14.9	41.83	47.62	0	51.43	36.6	75.24	46.19	0.95	58.57	87.14	57.14	24.39	19.57	10.92	10.95	57.14	10.95	20.95	0	95.24	93.33	0	0	1.9	8	100	100	162	22.38	39.52	38.1	19.52	97.87	58	46.75	13	Colquitt                 	071	970301	1	1031	N	N	Colquitt                 	071	92100	Moultrie                                	53060	Moultrie city (part)                    	\N	\N	9999	\N	34220	Moultrie, GA Micropolitan Statistical Area                                 	99999	\N	0	1	1308	2220	S	\N	612A 7th Ave NW                                   	\N	Moultrie                    	GA	31768	3240	\N	31768	12	3	31768324012	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	31.186904	-83.796194	9	H	4	\N	**  Centroid Lat/Long   **  	13071	1353060	13071970301	130719703011	614	276	9.55000019	9.15999985	96.19000244	16705	1712708201000	1565872	1568813	2299854162	2298901203	michael@moultrieha.com	2298905525	2298901203	michael@moultrieha.com	0101000020E610000048DFADD7F4F254C0388AC2F0D82F3F40	0101000020BC080000EF7DC11720A80AC17B9FA9FC02184341
2730	2730	GA063	Housing Authority of the City of Cordele	GA063000002	MORNINGSIDE HOMES	N	M	100	100	100	98	2	433	98	98	100	5	11.22	2.5	241	331	643	15251	6202	0	36.73	25.51	16.33	21.43	41.84	0	58.16	25.83	90.82	64.29	1.02	63.27	88.78	63.27	15.56	37.5	7.05	19.39	59.18	13.27	8.16	0	100	100	0	0	0	3	100	100	160	22.45	35.71	41.84	16.33	49.64	20.42	58.53	13	Crisp                    	081	010100	2	2048	N	Y	Crisp                    	081	90792	Cordele                                 	19616	Cordele city                            	\N	\N	9999	\N	18380	Cordele, GA Micropolitan Statistical Area                                  	99999	\N	0	1	1308	0786	S	\N	610 N 2nd St                                      	\N	Cordele                     	GA	31015	3379	\N	31015	99	0	31015337999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.975249	-83.774851	S	\N	R	\N	** Street-Level Rooftop **  	13081	1319616	13081010100	130810101002	667	124	3.31999993	6.21999979	100	11327	1712708201000	756098	799963	2292733938	2292730310	beth@cordelehousing.com	2292733938	2292730310	beth@cordelehousing.com	0101000020E6100000A30BA62897F154C0251F1DEBA9F93F40	0101000020BC080000D1BEC6C6DBF308C16D51E4E011484541
2731	2731	GA069	Housing Authority of the City of Dublin	GA069000200	JOHNSON HOMES	N	M	145	144	144	140	4	539	97.22	140	100	5	10	2.3	316	301	698	13611	6030	13.85	11.54	44.62	7.69	22.31	40.71	0	52.14	23.35	90	73.57	0.71	53.57	89.29	51.43	23.42	31.03	11.39	8.57	58.57	12.14	20.71	2.14	95	95	0	0	0	16	109	100	56	18.57	43.57	37.86	32.14	76.18	43.63	58.22	13	Laurens                  	175	950900	2	2035	N	N	Laurens                  	175	90978	Dublin                                  	24376	Dublin city                             	\N	\N	9999	\N	20140	Dublin, GA Micropolitan Statistical Area                                   	99999	\N	0	1	1312	1032	S	\N	112 Katie Dudley Vlg                              	\N	Dublin                      	GA	31021	6005	\N	31021	12	9	31021600512	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.536683	-82.897251	S	\N	R	\N	** Street-Level Rooftop **  	13175	1324376	13175950900	131759509002	706	154	9.48999977	8.53999996	97.13999939	11208	1712708201000	1172506	1169117	4782722450	4782722452	dhousing@bellsouth.net	4782722450	4782722452	dhousing@dublinhousingauthority.net	0101000020E6100000647F758F6CB954C06B864D07B2444040	0101000020BC08000020ACF4BA4D70F140E491DCE798CB4641
2732	2732	GA085	Housing Authority of the City of Quitman	GA085000001	HILLSDALE HEIGHTS	N	M	202	202	202	196	6	202	97.03	196	100	5	22.96	2.5	498	304	567	15689	6175	3.57	21.43	38.27	14.29	22.45	24.49	3.06	71.94	23.82	92.35	68.88	1.53	54.59	83.67	54.59	19.18	44	12.65	7.14	53.06	14.29	25.51	1.02	91.84	91.33	0	0	0.51	5	76	99.49	129	34.18	26.53	39.29	14.8	64.22	33.41	65.15	13	Brooks                   	027	960500	2	2049	N	N	Brooks                   	027	92436	Quitman                                 	63224	Quitman city                            	\N	\N	9999	\N	46660	Valdosta, GA Metropolitan Statistical Area                                 	99999	\N	1	0	1308	2652	S	\N	619 W Stewart St Apt 1S6                          	\N	Quitman                     	GA	31643	2649	\N	31643	19	2	31643264919	S	1S6     	Apt 	\N	4	N	\N	\N	\N	60% Overall probable correctness                            	30.782346	-83.564799	S	\N	R	\N	** Street-Level Rooftop **  	13027	1363224	13027960500	130279605002	570	248	10.84000015	8.22999954	97.95999908	11316	1712708201000	1334436	1334436	2292634631	2292638767	quitmanha@windstream.net	2298900250	\N	michael@moultrieha.com	0101000020E61000001E3DB4AA25E454C097FAD1D347C83E40	0101000020BC080000DDE3F7E6E03B02C172BFF1330DF54141
2733	2733	PA051	Bucks County Housing Authority	PA051000008	REHAB PROJECT	Y	M	13	13	13	0	13	648	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	42	Bucks                    	017	100600	2	2020	N	N	Bucks                    	017	08760	Bristol                                 	08760	Bristol borough                         	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4201	0723	S	\N	20 Lincoln Ave                                    	\N	Bristol                     	PA	19007	5311	\N	19007	20	1	19007531120	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.100819	-74.846361	S	\N	R	\N	** Street-Level Rooftop **  	42017	4208760	42017100600	420171006002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2153489469	2153487140	bcha@bucksha.net	2153489469	2153487140	bcha@bucksha.net	0101000020E6100000B66C53C72AB652C041810FA3E70C4440	0101000020BC0800004DC120A2C12442413FDDE609181C5641
2734	2734	NY009	Albany Housing Authority	NY009000016	South End Phase III	Y	M	56	56	21	21	0	1393	100	20	95.24	8	5	1.2	23	431	865	20428	17763	15.79	10.53	36.84	0	36.84	35	0	60	18.38	85	70	0	5	70	5	40	80	47.83	0	35	45	20	0	90	70	0	0	20	1	150	85	113	80	20	0	10	82.93	34.94	6.39	36	Albany                   	001	002500	4	4003	N	Y	Albany                   	001	01000	Albany                                  	01000	Albany city                             	\N	\N	0160	Albany-Schenectady-Troy, NY MSA                   	10580	Albany-Schenectady-Troy, NY Metropolitan Statistical Area                  	99999	\N	1	0	3620	0040	S	\N	365 S Pearl St                                    	\N	Albany                      	NY	12202	1978	\N	12202	99	0	12202197899	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	42.639593	-73.758267	S	\N	R	\N	** Street-Level Rooftop **  	36001	3601000	36001002500	360010025004	860	1	21.73999977	30.43000031	95	12973	1712708201000	217957	216624	5186417500	5186417547	info@albanyhousing.org	5186417518	5186417544	cdarbeau@albanyhousing.org	0101000020E6100000FD534F72877052C082CCF22EDE514540	0101000020BC080000148B649A0FE04341ED146532D5BA5941
2735	2735	GA118	Housing Authority of the County of Stewart	GA118000001	MAJ MEYER ANN/SCHOOLSIDE	Y	M	70	70	70	69	1	70	98.58	67	97.1	10	1.49	1.9	128	318	701	15754	8246	10.77	12.31	36.92	18.46	21.54	32.84	0	64.18	32.78	85.07	59.7	0	31.34	80.6	31.34	13.51	46.67	23.44	1.49	46.27	7.46	44.78	1.49	100	100	0	0	0	0	106	88.06	124	16.42	44.78	38.81	41.79	72.93	26.32	62.56	13	Stewart                  	259	950400	2	2019	\N	\N	Stewart                  	259	91848	Lumpkin                                 	47980	Lumpkin city (part)                     	\N	\N	9999	\N	17980	Columbus, GA-AL Metropolitan Statistical Area                              	99999	\N	1	0	1302	1920	N	\N	1 Stevens St                                      	\N	Lumpkin                     	GA	31815	3629	\N	31815	01	1	31815362901	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.047142	-84.798893	S	\N	R	\N	** Street-Level Rooftop **  	13259	1347980	13259950400	132599504002	463	38	26.55999947	10.93999958	95.51999664	12456	1712708201000	580731	383464	2298384493	2298384530	kevin.wilson@wgcha.org	2297322128	2298384530	kevin.wilson@wgcha.org	0101000020E6100000CA101B10213355C0EA72C0BF08064040	0101000020BC0800005D494D07ADD01FC1E4D63072138E4541
2736	2736	IL018	Housing Authority of the City of Rock Island	IL018000009	Cascade Garden	N	M	70	70	33	30	3	241	90.91	30	100	5	10	1.1	32	313	662	14053	13175	6.9	0	72.41	10.34	10.34	6.67	0	90	15.9	96.67	90	0	0	63.33	0	84.62	70.59	71.88	3.33	16.67	23.33	56.67	6.67	80	76.67	0	3.33	0	29	85	100	93	100	0	0	0	67.23	28.65	74.34	17	Rock Island              	161	023700	1	\N	N	Y	Rock Island              	161	71201	South Rock Island                       	65078	Rock Island city (part)                 	\N	\N	9999	\N	19340	Davenport-Moline-Rock Island, IA-IL Metropolitan Statistical Area          	99999	\N	1	0	1717	6006	S	\N	655 Cascade Garden Dr                             	\N	Rock Island                 	IL	61201	5277	\N	61201	99	1	61201527799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.4868	-90.5838	9	S	B	\N	**  Centroid Lat/Long   **  	17161	1765078	17161023700	171610237001	681	0	56.25	34.38000107	100	12684	1712708201000	238164	245001	3097880825	3097888610	jchow@communityhomepartners.com	3097880825	\N	jchow@communityhomepartners.com	0101000020E61000002CA9ACFA5CA556C0CA365D764FBE4440	0101000020BC080000D118BA8066133EC1916555BDC25D5841
2737	2737	RI003	Woonsocket Housing Authority	RI003000002	VETERANS MEMORIAL	N	M	300	296	296	295	1	1207	99.66	295	100	5	8.47	2.8	828	533	762	23867	8503	7.25	9.06	18.84	13.41	51.45	44.75	5.76	43.05	22.72	87.46	67.8	8.81	60.68	90.17	65.08	22.88	75	18.72	6.78	70.85	14.58	7.8	0	77.29	8.14	0.34	2.71	66.1	12	114	0	0	4.07	45.42	50.51	16.95	55	35.39	24.27	44	Providence               	007	017400	3	3012	N	N	Providence               	007	80780	Woonsocket                              	80780	Woonsocket city                         	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4401	0306	S	\N	218 Bourdon Blvd                                  	\N	Woonsocket                  	RI	02895	8308	\N	02895	18	8	02895830818	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.995282	-71.529826	S	\N	R	\N	** Street-Level Rooftop **  	44007	4480780	44007017400	440070174003	761	399	3.38000011	16.43000031	97.97000122	18523	1712708201000	2697973	2668271	4017678000	4017678088	tboisvert@woonsockethousing.org	4017678036	\N	tboisvert@woonsockethousing.org	0101000020E61000005C1C50ABE8E151C0004E8A6665FF4440	0101000020BC0800000BD1C627B3A74841771BFCB5940F5941
2738	2738	RI003	Woonsocket Housing Authority	RI003000004	JOHN F KENNEDY MANOR	N	M	198	198	198	197	1	1207	99.49	197	100	6	12.69	1.2	229	476	762	21058	18116	1.02	0.51	33.5	24.37	40.61	1.02	0.51	98.48	20.07	93.91	64.97	0	0	62.94	0	100	49.71	54.15	0	1.02	12.18	86.8	10.66	27.41	3.05	0	1.52	22.84	12	101	0	0	86.29	13.71	0	4.57	41.41	26.73	4.16	44	Providence               	007	018000	2	2004	N	N	Providence               	007	80780	Woonsocket                              	80780	Woonsocket city                         	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4401	0306	Y	\N	547 Clinton St Apt 411                            	\N	Woonsocket                  	RI	02895	3229	\N	02895	11	8	02895322911	H	411     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	42.007176	-71.504798	S	\N	R	\N	** Street-Level Rooftop **  	44007	4480780	44007018000	440070180002	761	0	82.52999878	14.85000038	98.48000336	18017	1712708201000	1801697	1772755	4017678000	4017678088	tboisvert@woonsockethousing.org	4017678036	\N	tboisvert@woonsockethousing.org	0101000020E6100000E6EC449C4EE051C0FE47A424EB004540	0101000020BC0800007D51528D0EB44841B453E21090145941
2739	2739	RI005	The Housing Authority of the City of Newport	RI005000008	Newport Heights IIIA	N	M	44	44	17	15	2	632	88.24	12	80	9	8.33	4.1	49	819	960	33988	8324	0	0	8.33	8.33	83.33	75	8.33	16.67	26.15	91.67	58.33	16.67	83.33	91.67	91.67	0	0	0	0	83.33	16.67	0	0	16.67	8.33	0	0	8.33	13	74	100	273	0	0	100	16.67	47.81	28.23	28.41	44	Newport                  	005	040500	1	1022	N	N	Newport                  	005	49960	Newport                                 	49960	Newport city                            	\N	\N	9999	\N	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4401	0168	S	\N	21 Sunset Blvd                                    	\N	Newport                     	RI	02840	1245	\N	02840	21	1	02840124521	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.513529	-71.311309	S	\N	R	\N	** Street-Level Rooftop **  	44005	4449960	44005040500	440050405001	931	29	2.03999996	0	100	33335	1712708201000	172755	189939	4018470185	4018471276	rmitchell@npthousing.org	4018470185	4018471276	rmitchell@npthousing.org	0101000020E6100000CDA9957CECD351C03F827851BBC14440	0101000020BC0800009E6031E4EA4249415C7D810A736A5841
2740	2740	TN001	Memphis Housing Authority	TN001000080	COLLEGE PARK HOMES	Y	M	70	70	0	0	0	1702	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	47	Shelby                   	157	011600	1	1006	N	N	Shelby                   	157	91488	Harmony                                 	48000	\N	\N	\N	4920	Memphis, TN-AR-MS MSA                             	32820	Memphis, TN-MS-AR Metropolitan Statistical Area                            	99999	\N	1	0	4709	1242	S	\N	862 Williams Ave E                                	\N	Memphis                     	TN	38126	5804	\N	38126	62	5	38126580462	S	\N	\N	\N	3	F	N	A	\N	70% Overall probable correctness                            	35.122225	-90.033248	S	\N	R	\N	** Street-Level Rooftop **  	47157	4748000	47157011600	471570116001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9015441102	9015441146	info@memphisha.org	9015441102	\N	dwashington@memphisha.org	0101000020E61000008CED37BC208256C03F6D9A11A58F4140	0101000020BC08000098CBA8538B433FC126E34373CDDF4E41
2741	2741	IL003	Peoria Housing Authority	IL003000011	HARRISON HOMES REDEVELOPMENT PHASE III	N	M	35	35	35	26	4	654	74.29	26	100	5	3.85	3.4	88	246	1062	11898	3515	25	15	30	5	25	30.77	15.38	30.77	12.95	88.46	84.62	3.85	84.62	92.31	84.62	15.38	0	4.55	3.85	88.46	7.69	0	0	100	92.31	0	0	7.69	7	61	96.15	195	7.69	46.15	46.15	3.85	78.54	56.58	74.31	17	Peoria                   	143	005100	2	2020	N	N	Peoria                   	143	59013	Peoria City                             	59000	Peoria city (part)                      	\N	\N	6120	Peoria-Pekin, IL MSA                              	37900	Peoria, IL Metropolitan Statistical Area                                   	99999	\N	1	0	1717	5526	S	\N	2022 S Friedan St                                 	\N	Peoria                      	IL	61605	2781	\N	61605	22	0	61605278122	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	40.665511	-89.634032	S	\N	R	\N	** Street-Level Rooftop **  	17143	1759000	17143005100	171430051002	1039	60	0	4.55000019	100	5985	1712708201000	331220	336482	3096768736	3096777301	acrawford@pha.peoria.il.us	3092655353	3096760603	acrawford@peoriahousing.org	0101000020E61000002D45F4FA936856C09364E3762F554440	0101000020BC0800005F8CB1E5358E3AC1F912FF2C131E5741
2742	2742	AR020	Little River County Housing Authority	AR020000001	LITTLE RIVER/ASHDOWN	N	M	148	148	148	135	13	148	91.22	135	100	7	16.3	2	266	336	503	18888	9586	2.96	9.63	37.78	14.07	35.56	28.15	0	71.85	24.55	75.56	52.59	2.96	34.07	74.81	31.85	34.44	62.22	24.81	7.41	37.78	21.48	33.33	2.22	68.89	65.93	1.48	0	1.48	7	85	92.59	114	53.33	22.22	24.44	4.44	32.41	15.67	73.04	05	Little River             	081	030103	1	1023	N	N	Little River             	081	91935	Jefferson                               	02380	Ashdown city                            	\N	\N	9999	\N	45500	Texarkana, TX-AR Metropolitan Statistical Area                             	99999	\N	1	0	0504	0090	S	\N	110 Federal St                                    	\N	Ashdown                     	AR	71822	4802	\N	71822	10	5	71822480210	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.683611	-94.134752	S	\N	R	\N	** Street-Level Rooftop **  	05081	0502380	05081030103	050810301031	472	106	17.67000008	13.90999985	97.77999878	14700	1712708201000	815320	815320	8705426464	8705426499	driley@littleriverhousing.org	8705426464	8705426499	driley@littleriverhousing.org	0101000020E6100000825ADAC69F8857C09B91B19080D74040	0101000020BC08000061952F73979449C193E8EF718CE74B41
2743	2743	OK075	Housing Authority of the City of Beggs	OK075000001	RENTAL	Y	M	50	50	50	47	2	50	94	45	95.75	7	20	1.6	70	340	409	20984	13490	2.22	11.11	42.22	11.11	33.33	40	0	60	32.09	77.78	53.33	2.22	22.22	64.44	20	38.46	68.42	34.29	8.89	31.11	17.78	42.22	2.22	71.11	48.89	15.56	0	6.67	7	84	68.89	99	57.78	31.11	11.11	11.11	34.73	13.58	63.68	40	Okmulgee                 	111	000602	2	2051	\N	\N	Okmulgee                 	111	90221	Beggs                                   	05000	Beggs city (part)                       	\N	\N	9999	\N	46140	Tulsa, OK Metropolitan Statistical Area                                    	99999	\N	1	0	4002	0186	N	\N	303 S Choctaw St                                  	\N	Beggs                       	OK	74421	3262	\N	74421	03	6	74421326203	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	35.739884	-96.068909	S	\N	R	\N	** Street-Level Rooftop **  	40111	4005000	40111000602	401110006022	409	20	28.56999969	14.28999996	86.66999817	13872	1712708201000	230604	230609	9182673211	9182673209	housinbeggs@gmail.com	9182673211	9182673209	housinbeggs@gmail.com	0101000020E6100000A5E94A01690458C0B9E3D584B4DE4140	0101000020BC0800001915C5F0383C4DC1ABED513150285141
2744	2744	AL008	Selma Housing Authority	AL008000007	VALLEY CREEK HOMES	N	M	100	100	100	93	6	581	93	93	100	5	16.13	2.4	221	257	714	12350	5197	6.52	34.78	39.13	7.61	11.96	30.11	0	68.82	20.79	93.55	84.95	2.15	46.24	88.17	47.31	21.33	27.78	10.41	2.15	61.29	17.2	19.35	0	97.85	97.85	0	0	0	20	82	90.32	124	33.33	37.63	29.03	12.9	92.12	35.62	61.47	01	Dallas                   	047	956600	2	\N	N	Y	Dallas                   	047	92880	Selma                                   	69120	Selma city (part)                       	\N	\N	9999	\N	42820	Selma, AL Micropolitan Statistical Area                                    	99999	\N	0	1	0107	2040	S	\N	301A Valley Creek Homes                           	\N	Selma                       	AL	36701	5774	\N	36701	01	9	36701577401	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.4117	-87.0312	9	S	B	\N	**  Centroid Lat/Long   **  	01047	0169120	01047956600	010479566002	694	101	8.14000034	8.14000034	98.91999817	10968	1712708201000	797159	790917	3348746271	3348745567	kennard.randolph@selmahousing.com	3348746271	\N	kennard.randolph@selmahousing.com	0101000020E61000009FA4482EFFC155C04C84E795B2344040	0101000020BC08000094649AC0226932C10DECFA197CCF4641
2745	2745	GA096	Housing Authority of the City of Camilla	GA096000004	NEW Jester  Homes  I I	N	M	29	29	29	29	0	335	100	29	100	7	0	1.4	40	266	792	16692	12102	6.9	13.79	48.28	6.9	24.14	24.14	0	75.86	32.59	82.76	68.97	0	17.24	68.97	17.24	41.18	25	25	3.45	24.14	31.03	41.38	0	100	100	0	0	0	0	119	100	115	65.52	34.48	0	6.9	87.54	45.12	73.78	13	Mitchell                 	205	090300	2	2028	N	N	Mitchell                 	205	90522	Camilla                                 	12624	Camilla city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1302	0516	S	\N	294 Palmer St                                     	\N	Camilla                     	GA	31730	1065	\N	31730	94	1	31730106594	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.240268	-84.213006	S	\N	R	\N	** Street-Level Rooftop **  	13205	1312624	13205090300	132050903002	783	6	30	17.5	93.09999847	11556	1712708201000	275664	272363	9123368543	9123368805	\N	2293368543	2293368805	pjt@camillahousingauthority.net	0101000020E6100000000DEBE3A10D55C07E022034823D3F40	0101000020BC0800000912C577134115C1FA5B0ABFDF444341
2746	2746	GA100	Housing Authority of the City of Valdosta	GA100000004	CRANFORD HOMES	Y	M	131	131	131	121	10	531	92.37	121	100	7	6.61	2.1	252	390	759	18552	8908	0	3.31	55.37	15.7	25.62	33.06	0	66.94	28.36	82.64	60.33	3.31	27.27	91.74	29.75	34.33	33.33	17.46	0	33.06	22.31	44.63	0.83	94.21	93.39	0	0	0.83	7	161	100	204	19.01	29.75	51.24	42.98	67.44	44.7	48.79	13	Lowndes                  	185	011301	1	1014	N	Y	Lowndes                  	185	93168	Valdosta                                	78800	Valdosta city (part)                    	\N	\N	9999	\N	46660	Valdosta, GA Metropolitan Statistical Area                                 	99999	\N	1	0	1308	3354	S	\N	1102 W Gordon St                                  	\N	Valdosta                    	GA	31601	2005	\N	31601	99	4	31601200599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.83939	-83.304038	S	\N	R	\N	** Street-Level Rooftop **  	13185	1378800	13185011301	131850113011	492	91	22.21999931	10.31999969	97.51999664	13932	1712708201000	1102024	703211	2292424130	2292421252	mstalvey@valdostapha.org	2292424130	2292421252	mstalvey@valdostapha.org	0101000020E610000026D8CC5B75D354C00AA55443E2D63E40	0101000020BC0800005C245487F85CF0C07BE9D1CC1B1A4241
2747	2747	GA137	Housing Authority of the City of Hazlehurst	GA137000002	PROJECT UNNAMED	Y	M	23	23	23	23	0	156	100	22	95.65	7	18.18	2.6	57	278	640	16834	6497	4.55	31.82	27.27	13.64	22.73	59.09	0	40.91	29.45	95.45	63.64	4.55	54.55	90.91	59.09	6.67	57.14	12.28	13.64	45.45	9.09	31.82	0	77.27	77.27	0	0	0	3	70	90.91	148	18.18	27.27	54.55	27.27	35.81	22.25	61.4	13	Telfair                  	271	950500	3	3030	\N	\N	Telfair                  	271	91842	Lumber City                             	47952	Lumber City city                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1308	1914	N	\N	10 Main St                                        	\N	Lumber City                 	GA	31549	2659	\N	31549	10	5	31549265910	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.932658	-82.68148	S	\N	R	\N	** Street-Level Rooftop **  	13271	1347952	13271950500	132719505003	635	30	12.27999973	5.26000023	95.44999695	10762	1712708201000	176530	175398	9123757299	9123759093	shannon10@mchsi.com	9123757299	9123759093	shannon10@mchsi.com	0101000020E6100000ACE3495E9DAB54C0C37EB3ACC2EE3F40	0101000020BC08000024B14BC40A6B004167A1DC7A271C4541
2748	2748	GA161	Housing Authority of the County of Harris	GA161000001	SWINT APARTMENTS/MOUNTAIN VIEW APARTMENT	N	M	43	43	43	41	2	43	95.35	41	100	9	4.88	2	83	389	567	21832	10785	5.71	0	34.29	14.29	45.71	39.02	0	46.34	30.97	70.73	51.22	0	39.02	80.49	36.59	28	50	21.69	2.44	46.34	12.2	39.02	0	87.8	87.8	0	0	0	3	163	80.49	180	24.39	41.46	34.15	31.71	30.65	10	83.85	13	Harris                   	145	120301	1	\N	\N	\N	Harris                   	145	91398	Hamilton                                	02364	Remainder of Hamilton CCD               	\N	\N	9999	\N	17980	Columbus, GA-AL Metropolitan Statistical Area                              	99999	\N	1	0	1303	\N	N	\N	102 Hill St                                       	\N	Hamilton                    	GA	31811	6753	\N	31811	02	3	31811675302	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.7359	-84.9851	9	H	B	\N	**  Centroid Lat/Long   **  	13145	1302364	13145120301	131451203011	554	30	19.28000069	12.05000019	90.23999786	15840	1712708201000	279077	279077	7065712800	7065712864	colgaha@mindspring.com	7065712800	\N	colgaha@mindspring.com	0101000020E610000070ACDEE00B3F55C0333B9EF8315E4040	0101000020BC080000D60E5AE8656221C16FE926C60D7C4741
2749	2749	TN017	Lebanon Housing Authority	TN017000001	UPTON HEIGHTS	N	M	354	354	354	323	7	354	91.24	322	99.69	7	11.18	2.4	771	409	809	19491	8140	7.96	13.69	32.8	11.15	34.39	43.48	0.62	53.42	19.16	92.86	73.91	3.73	44.1	77.33	40.99	27.2	37.35	15.43	5.59	49.07	19.88	25.47	1.24	33.54	27.64	0.62	0.31	4.97	19	80	79.5	53	28.88	32.61	38.51	15.84	34.47	25.01	60.4	47	Wilson                   	189	030500	1	1019	N	N	Wilson                   	189	93800	20                                      	41520	Lebanon city (part)                     	\N	\N	9999	\N	34980	Nashville-Davidson--Murfreesboro--Franklin, TN Metropolitan Statistical Are	99999	\N	1	0	4706	1068	S	\N	84 Upton Hts Apt                                  	\N	Lebanon                     	TN	37087	2368	\N	37087	84	4	37087236884	S	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	36.218089	-86.287415	9	S	4	\N	**  Centroid Lat/Long   **  	47189	4741520	47189030500	471890305001	811	307	11.80000019	11.27999973	98.13999939	13026	1712708201000	3135319	3135288	6154441872	6154441520	lhaoffice@lhatn.org	6154441872	6154441520	pjohnson@lhatn.org	0101000020E6100000A4A7E201659255C052DC1F57EA1B4240	0101000020BC0800000A27F6A6E2972BC1C3E637A6A8A65041
2750	2750	NJ021	Paterson Housing Authority	NJ021000023	Freedom Village Phase II/Parks Crossing	N	M	63	63	16	0	0	985	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	34	Passaic                  	031	181500	1	1011	N	Y	Passaic                  	031	57000	Paterson                                	57000	Paterson city                           	\N	\N	0875	Bergen-Passaic, NJ PMSA                           	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3409	2466	S	\N	96 Harrison St                                    	\N	Paterson                    	NJ	07501	1292	\N	07501	99	5	07501129299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.922776	-74.16374	S	\N	R	\N	** Street-Level Rooftop **  	34031	3457000	34031181500	340311815001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9733455650	9739779085	igorham@patersonha.org	9733455650	9739779085	igorham@patersonha.org	0101000020E6100000EF0556B77A8A52C0EC5321861D764440	0101000020BC08000018A1E92F856C43410815E093864E5741
2751	2751	NE005	Ord Housing Authority	NE005000001	Parkview Village Addn and Scattered Site	Y	M	118	117	117	111	2	117	94.87	111	100	6	21.62	1.9	215	384	369	27722	14312	3.67	4.59	18.35	15.6	57.8	44.14	0	52.25	32.08	74.77	39.64	10.81	18.02	55.86	22.52	30.43	21.43	16.74	7.21	38.74	16.22	37.84	2.7	7.21	0.9	0	2.7	3.6	4	75	9.91	182	65.77	8.11	26.13	1.8	7.12	10.63	82.24	31	Valley                   	175	971400	3	3064	N	N	Valley                   	175	37315	Ord                                     	37280	Ord city (part)                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	2232	S	\N	611 S 10th St                                     	\N	Ord                         	NE	68862	1859	\N	68862	11	5	68862185911	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.598327	-98.922311	S	\N	R	\N	** Street-Level Rooftop **  	31175	3137280	31175971400	311759714003	376	71	20.46999931	12.56000042	93.69000244	22080	1712708201000	491431	491431	3087283770	3087287824	oha@ordhousing.net	3087283770	3087287824	oha@ordhousing.net	0101000020E61000003C4DB72407BB58C08B9AA6FA95CC4440	0101000020BC080000C136AA71873A50C1ADDF571E55F15941
2752	2752	MO068	Richland Housing Authority	MO068000001	RICHLAND LHA	N	M	93	93	93	93	0	93	100	93	100	6	27.96	1.9	176	342	482	15604	8245	7.53	7.53	41.94	22.58	20.43	33.33	2.15	64.52	19.61	95.7	72.04	5.38	29.03	67.74	25.81	37.5	62.07	26.7	11.83	38.71	18.28	31.18	1.08	3.23	1.08	0	0	2.15	7	45	96.77	94	50.54	34.41	15.05	10.75	10.8	20.07	83.62	29	Pulaski                  	169	470502	2	2027	N	Y	Pulaski                  	169	42266	Liberty                                 	61562	Richland city (part)                    	\N	\N	9999	\N	22780	Fort Leonard Wood, MO Micropolitan Statistical Area                        	99999	\N	0	1	2904	4404	S	\N	400 W Washington Ave                              	\N	Richland                    	MO	65556	8491	\N	65556	99	3	65556849199	H	\N	\N	\N	5	\N	N	A	\N	50% Overall probable correctness                            	37.859904	-92.405853	S	\N	R	\N	** Street-Level Rooftop **  	29169	2961562	29169470502	291694705022	492	57	17.04999924	16.47999954	97.84999847	13500	1712708201000	537359	537359	5737653448	5737654658	jmitchell@webound.com	5737653448	5737654658	jmitchell@richlandha.com	0101000020E61000000AB5DC7EF91957C0F541915511EE4240	0101000020BC0800006F30C070142844C19550B4EB068B5341
2753	2753	TN011	Pulaski Housing Authority	TN011000005	VICTORIA PLACE	Y	M	3	3	3	3	0	208	100	3	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	47	Giles                    	055	920301	2	2001	N	N	Giles                    	055	91006	District 6                              	61040	Pulaski city (part)                     	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4707	1524	S	\N	170 Victoria Pl                                   	\N	Pulaski                     	TN	38478	2529	\N	38478	70	5	38478252970	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.205329	-87.023843	S	\N	R	\N	** Street-Level Rooftop **  	47055	4761040	47055920301	470559203012	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9313636525	9313631686	pamdickey@pulaskihousing.com	9313636526	9313631686	pamdickey@pulaskihousing.com	0101000020E6100000D7FBC9A486C155C081F97B38489A4140	0101000020BC08000042C2EC119C7631C1900A10C6E6944E41
2754	2754	TN078	Oliver Springs Housing Authority	TN078000001	BRITTAIN VILLAGE	N	M	114	114	114	107	6	114	93.86	105	98.14	6	13.33	1.9	200	426	632	21420	11245	7.62	11.43	33.33	13.33	34.29	29.52	0.95	69.52	25.8	82.86	57.14	9.52	25.71	71.43	30.48	32.39	70.59	26	1.9	49.52	16.19	32.38	0	8.57	7.62	0	0	0.95	8	82	95.24	87	38.1	23.81	38.1	25.71	6.94	16.23	69.94	47	Roane                    	145	030900	1	1003	N	N	Roane                    	145	90716	4                                       	55800	Oliver Springs town (part)              	\N	\N	9999	\N	28940	Knoxville, TN Metropolitan Statistical Area                                	99999	\N	1	0	4703	1434	S	\N	101 Brittain Vlg                                  	\N	Oliver Springs              	TN	37840	1700	\N	37840	01	9	37840170001	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.046262	-84.342867	S	\N	R	\N	** Street-Level Rooftop **  	47145	4755800	47145030900	471450309001	626	63	18.5	13	92.37999725	13245	1712708201000	811708	811772	8654351711	8654350575	Oshousing@oliverspringshousing.org	8654351711	8654350575	kleffewosha@oliverspringshousing.org	0101000020E6100000B71D6E88F11555C06E61C6E9EB054240	0101000020BC080000098C10C41D4714C1EB42B84F8B505041
2755	2755	TX005	Houston Housing Authority	TX005000007	IRVINTON VILLAGE	N	M	308	308	308	287	21	2599	93.18	283	98.61	7	19.43	2.4	687	250	958	11104	4574	34.98	10.6	32.51	8.13	13.78	28.27	1.77	69.96	11.95	97.53	90.11	0.35	54.42	82.33	52.65	26.75	87.5	18.78	2.83	64.66	18.37	14.13	0.35	97.17	84.45	0	0.35	12.37	52	78	0	0	36.04	38.52	25.44	5.65	89.94	33.76	59.06	48	Harris                   	201	210400	2	2005	N	Y	Harris                   	201	91835	Houston                                 	35000	Houston city (part)                     	\N	\N	3360	Houston, TX PMSA                                  	26420	Houston-The Woodlands-Sugar Land, TX Metropolitan Statistical Area         	99999	\N	1	0	4829	2514	S	\N	2901 Fulton St                                    	\N	Houston                     	TX	77009	5785	\N	77009	99	4	77009578599	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	29.788062	-95.360685	S	\N	R	\N	** Street-Level Rooftop **  	48201	4835000	48201210400	482012104002	954	349	6.26000023	13.25	98.94000244	10968	1712708201000	3298145	3274910	7132600500	7132600812	president@housingforhouston.com	7132600501	\N	dnorthern@housingforhouston.com	0101000020E61000009FCF897615D757C013EE616EBEC93D40	0101000020BC080000881E35ECE5EE4DC18EAF5F3723554141
2756	2756	TX006	San Antonio Housing Authority	TX006000030	MIRASOL/CTK/RANGEL	N	M	248	248	248	242	6	6049	97.58	242	100	12	8.68	2.9	692	329	730	16467	5759	11.26	17.75	37.23	10.39	23.38	31.4	2.07	61.98	19.31	93.8	81.82	7.02	50.41	80.99	54.13	21.23	85.71	20.23	0.83	56.61	16.53	26.03	2.89	94.63	7.44	0.41	0	86.78	0	131	99.59	182	28.51	26.86	44.63	8.26	95.06	24.06	91.78	48	Bexar                    	029	170800	2	2002	N	N	Bexar                    	029	93407	San Antonio Central                     	65000	San Antonio city (part)                 	\N	\N	7240	San Antonio, TX MSA                               	41700	San Antonio-New Braunfels, TX Metropolitan Statistical Area                	99999	\N	1	0	4820	4758	Y	\N	4502 W Martin St Apt 301                          	\N	San Antonio                 	TX	78237	1697	\N	78237	76	7	78237169776	H	301     	Apt 	\N	2	\N	N	\N	\N	80% Overall probable correctness                            	29.433592	-98.544808	S	\N	R	\N	** Street-Level Rooftop **  	48029	4865000	48029170800	480291708002	732	359	9.39000034	12.14000034	97.93000031	11117	1712708201000	2119024	2143278	2104776000	2104776043	ed_hinojosa@homesa.org	2104776064	2104776062	ed_hinojosa@homesa.org	0101000020E61000007DD55F22DEA258C00CC8A0E2FF6E3D40	0101000020BC080000601F24BF60F952C1D34B02AF35714141
2757	2757	DC001	D.C  Housing Authority	DC001001460	EDGEWOOD TERRACE SENIORS DEVELOPMENT	N	M	89	89	89	85	4	8003	95.51	80	94.12	15	15	1.1	85	408	1465	16706	15723	2.6	7.79	48.05	12.99	28.57	7.5	0	87.5	11.61	98.75	88.75	0	0	47.5	0	0	23.75	25.88	0	0	0	100	8.75	100	96.25	0	0	3.75	0	110	0	0	100	0	0	0	90.69	33.17	3.03	11	District Of Columbia     	001	009204	2	2000	N	Y	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	S	\N	635 Edgewood St NE                                	\N	Washington                  	DC	20017	4145	\N	20017	99	8	20017414599	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.924317	-76.997407	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001009204	110010092042	1121	0	98.81999969	0	98.75	13182	1712708201000	1494752	968174	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E6100000830A2B84D53F53C0C8C6F90450764340	0101000020BC080000E5DD0C64FF633B41485E26A0C1575441
2758	2758	MA047	Falmouth Housing Authority	MA047004005	James L Conley Tataket Apartments	N	M	163	163	163	152	4	222	93.25	152	100	7	7.89	1.1	165	513	488	22372	20609	0	0.66	26.97	21.71	50.66	4.61	0	95.39	18.35	94.08	67.11	0	0	63.16	0	100	46.15	49.7	0	2.63	11.84	85.53	9.87	10.53	7.89	0	1.32	1.32	46	116	0	0	100	0	0	0	14.84	13.25	57.39	25	Barnstable               	001	014800	3	3005	N	Y	Barnstable               	001	23105	Falmouth                                	99999	Remainder of Falmouth town              	\N	\N	9999	\N	12700	Barnstable Town, MA Metropolitan Statistical Area                          	70900	Barnstable Town, MA Metropolitan NECTA                                     	1	0	2509	\N	S	\N	138 Teaticket Hwy                                 	\N	Teaticket                   	MA	02536	5620	\N	02536	99	3	02536562099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.564031	-70.596509	S	\N	R	\N	** Street-Level Rooftop **  	25001	2599999	25001014800	250010148003	493	0	83.63999939	13.32999992	100	20261	1712708201000	891003	893693	5085481977	5084577573	brichards@falmouthhousing.org	5085481977	5084577573	brichards@falmouthhousing.org	0101000020E61000003C0D16342DA651C09EF4F22A32C84440	0101000020BC080000012FC9CE8EBD4A412EC3CE31F1925841
6317	6317	KS001	Kansas City, KS Housing Authority	KS001000057	West Highrise	N	M	378	377	377	354	10	2086	93.9	354	100	6	18.08	1	371	327	936	14038	13395	8.47	6.21	52.26	19.21	13.84	6.21	0	93.79	13.51	97.74	89.83	0	0	61.3	0	74.83	52.22	59.57	0.56	11.86	30.23	57.34	4.24	79.38	75.14	0.28	0	3.95	7	90	27.4	140	95.76	4.24	0	3.67	67.98	15.55	59.72	20	Wyandotte                	209	044301	2	2010	N	N	Wyandotte                	209	36000	Kansas City                             	36000	Kansas City city                        	\N	\N	3760	Kansas City, MO-KS MSA                            	28140	Kansas City, MO-KS Metropolitan Statistical Area                           	99999	\N	1	0	2002	1776	Y	\N	6100 Leavenworth Rd Apt 201                       	\N	Kansas City                 	KS	66104	1437	\N	66104	51	2	66104143751	H	201     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	39.143267	-94.719865	S	\N	R	\N	** Street-Level Rooftop **  	20209	2036000	20209044301	202090443012	932	0	57.68000031	31	99.44000244	11592	1712708201000	3977474	3813011	9132813300	9132793428	atapia@kckha.org	9132813100	9132793428	atapia@kckha.org	0101000020E6100000710FA64412AE57C048F3B19256924340	0101000020BC080000A59657F2C9BC48C114AC70A008B05541
2759	2759	MA047	Falmouth Housing Authority	MA047004006	Rose Morin	N	M	60	59	59	57	2	222	96.61	57	100	8	12.28	1.1	62	503	488	24259	22302	1.85	1.85	20.37	27.78	48.15	8.77	0	85.96	20.01	89.47	63.16	0	0	56.14	0	100	40	45.16	0	3.51	8.77	87.72	14.04	7.02	3.51	3.51	0	0	20	73	0	0	100	0	0	0	14.84	13.25	57.39	25	Barnstable               	001	014800	3	3006	N	Y	Barnstable               	001	23105	Falmouth                                	23070	Falmouth CDP                            	\N	\N	9999	\N	12700	Barnstable Town, MA Metropolitan Statistical Area                          	70900	Barnstable Town, MA Metropolitan NECTA                                     	1	0	2509	\N	S	\N	58 Rose Morin Ln                                  	\N	Falmouth                    	MA	02540	3351	\N	02540	99	9	02540335199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.558902	-70.601292	S	\N	R	\N	** Street-Level Rooftop **  	25001	2523070	25001014800	250010148003	493	0	83.87000275	12.89999962	96.48999786	18391	1712708201000	334126	331436	5085481977	5084577573	brichards@falmouthhousing.org	5085481977	5084577573	brichards@falmouthhousing.org	0101000020E6100000BAF570917BA651C066CDC7198AC74440	0101000020BC0800002E065E1F71BB4A415F61F42EF5905841
2760	2760	MD003	Frederick Housing Authority	MD003000005	HILLCREST COMMONS	N	M	60	60	20	19	1	303	95	19	100	5	10.53	2.5	48	430	950	20048	7936	0	15.79	36.84	10.53	36.84	42.11	10.53	47.37	13.23	100	94.74	10.53	57.89	94.74	68.42	25	66.67	12.5	10.53	57.89	15.79	15.79	0	89.47	68.42	0	0	21.05	1	57	100	118	21.05	57.89	21.05	0	74.28	13.98	15.99	24	Frederick                	021	750505	3	3012	N	Y	Frederick                	021	90132	District 2 Frederick                    	30325	Frederick city (part)                   	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	2406	0552	S	\N	1155 Orchard Ter                                  	\N	Frederick                   	MD	21703	3908	\N	21703	55	7	21703390855	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.41575	-77.447699	S	\N	R	\N	** Street-Level Rooftop **  	24021	2430325	24021750505	240217505053	899	24	6.25	8.32999992	100	14244	1712708201000	216554	194265	3016628173	3016631464	klollar@hacfrederick.org	3016628173	3016631464	klollar@hacfrederick.org	0101000020E6100000D2F3B419A75C53C08B22C54B37B54340	0101000020BC080000C299D29AEE5339413B7CCC7D6C015541
2761	2761	MI058	Lansing Housing Commission	MI058000102	MT VERNON	N	M	62	62	62	2	0	291	3.23	2	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	26	Eaton                    	045	020202	3	3005	N	N	Eaton                    	045	46000	Lansing                                 	46000	Lansing city (part)                     	\N	\N	4040	Lansing-East Lansing, MI MSA                      	29620	Lansing-East Lansing, MI Metropolitan Statistical Area                     	99999	\N	1	0	2607	3456	S	\N	4151 Glenburne Blvd                               	\N	Lansing                     	MI	48911	2537	\N	48911	51	4	48911253751	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.689378	-84.609694	S	\N	R	\N	** Street-Level Rooftop **  	26045	2646000	26045020202	260450202023	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	5174876550	5174876977	dfleming@lanshc.org	5173727996	5174874977	dfleming@lanshc.org	0101000020E61000003114FC39052755C0F2EACB893D584540	0101000020BC080000929A7CFDC22F13C126717B021B8F5941
2762	2762	MI080	Traverse City Housing Commission	MI080000001	RIVERVIEW TERRACE	N	M	21	21	21	20	1	21	95.24	20	100	6	10	4.4	87	732	1358	37693	8665	10	15	5	0	70	75	5	20	38.59	70	35	45	55	75	75	10	0	4.6	0	90	10	0	0	5	0	0	5	0	0	53	100	120	0	0	100	0	10.42	4.83	83.65	26	Leelanau                 	089	970601	2	2019	N	Y	Leelanau                 	089	25700	Elmwood                                 	99999	Remainder of Elmwood charter township   	\N	\N	9999	\N	45900	Traverse City, MI Micropolitan Statistical Area                            	99999	\N	0	1	2601	\N	S	\N	10208 E Carter Ctr                                	\N	Traverse City               	MI	49684	7854	\N	49684	99	7	49684785499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.783453	-85.652436	S	\N	R	\N	** Street-Level Rooftop **  	26089	2699999	26089970601	260899706012	1610	55	0	4.5999999	90	34828	1712708201000	325878	386386	2319224915	2319222893	info@tchousing.org	2319224915	2319222293	kfulmer@tchousing.org	0101000020E61000000075EC82C16955C0C3FD173048644640	0101000020BC0800006187AA10FBD620C15F6A01C007865C41
2763	2763	MI084	Boyne City Housing Commission	MI084000001	LITZENBURGER/CONKLE ANNEX	Y	M	80	79	79	77	2	79	97.47	77	100	4	11.69	1.9	149	506	356	22565	11661	0	1.33	25.33	17.33	56	24.68	0	72.73	25.99	83.12	41.56	10.39	18.18	71.43	22.08	48.57	30.95	20.81	1.3	29.87	14.29	54.55	9.09	0	0	0	0	0	0	59	70.13	108	66.23	3.9	29.87	2.6	8.68	4.93	71.8	26	Charlevoix               	029	001300	1	1024	N	Y	Charlevoix               	029	09820	Boyne City                              	09820	Boyne City city                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2601	0780	S	\N	829 S Park St                                     	\N	Boyne City                  	MI	49712	1588	\N	49712	99	7	49712158899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	45.205529	-85.013433	S	\N	R	\N	** Street-Level Rooftop **  	26029	2609820	26029001300	260290013001	366	52	28.19000053	12.07999992	100	21164	1712708201000	329383	329383	2315826203	2315823797	bethany@boynecityhc.com	2315826203	2315823797	bethany@boynecityhc.com	0101000020E610000042751516DC4055C0972A35C64E9A4640	0101000020BC0800003009B3CC431617C19D9F7656A8135D41
2764	2764	MI095	Gladwin City Housing Commission	MI095000001	MAPLE MANOR	N	M	70	70	70	67	3	70	95.71	67	100	5	29.85	1.6	110	390	442	19475	11862	5.97	2.99	34.33	19.4	37.31	19.4	1.49	79.1	29.02	74.63	52.24	4.48	20.9	71.64	22.39	37.04	37.5	25.45	1.49	19.4	19.4	59.7	5.97	1.49	0	0	0	1.49	3	52	29.85	262	70.15	14.93	14.93	0	8.19	12.32	72.42	26	Gladwin                  	051	000700	2	2035	N	Y	Gladwin                  	051	32320	Gladwin                                 	32320	Gladwin city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2604	2478	S	\N	130 W Maple St                                    	\N	Gladwin                     	MI	48624	1500	\N	48624	99	2	48624150099	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	43.98182	-84.487025	S	\N	R	\N	** Street-Level Rooftop **  	26051	2632320	26051000700	260510007002	423	29	37.27000046	12.72999954	100	15720	1712708201000	355167	355167	9894265721	9894266944	lori@gladwinchc.net	9894265721	9894266944	lori@gladwinchc.net	0101000020E61000002876E76A2B1F55C0D9331947ACFD4540	0101000020BC0800000915959718F10FC15D202075D3595B41
2765	2765	WY015	Housing Authority of the City of Buffalo	WY015000011	BUFFALO	N	M	30	30	30	29	1	30	96.67	29	100	6	17.24	1	29	409	535	18290	18290	0	6.9	41.38	20.69	31.03	3.45	0	96.55	19.5	89.66	65.52	0	0	68.97	0	100	36	44.83	0	0	13.79	86.21	27.59	6.9	3.45	0	0	3.45	11	61	0	0	100	0	0	0	10.82	10.49	67.11	56	Johnson                  	019	955202	3	3008	N	N	Johnson                  	019	90495	Buffalo                                 	10685	Buffalo city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	5600	0036	Y	\N	351 S Cedar St Unit 111                           	\N	Buffalo                     	WY	82834	2338	\N	82834	36	0	82834233836	H	111     	Unit	\N	1	\N	N	\N	\N	90% Overall probable correctness                            	44.345476	-106.710676	S	\N	R	\N	** Street-Level Rooftop **  	56019	5610685	56019955202	560199552023	517	0	86.20999908	13.78999996	100	16599	1712708201000	186252	186255	3076378218	3076374663	ghancock@cheyennehousing.org	3076338320	\N	ghancock@cheyennehousing.org	0101000020E6100000034330B77BAD5AC04C61BA8E382C4640	0101000020BC08000036D12A6AD62557C143C54A6291F25F41
2766	2766	AL139	HA JACKSONVILLE	AL139000001	ROEBUCK MANOR	Y	M	175	175	175	174	1	175	99.43	174	100	6	13.22	2.3	397	324	403	15525	6805	19.14	7.41	28.4	14.81	30.25	37.93	1.15	54.02	21.24	91.38	64.94	1.72	48.28	83.33	47.7	23.08	52.27	13.6	6.32	52.3	16.09	25.29	0.57	41.95	40.23	0	0.57	1.15	6	91	100	122	19.54	33.33	47.13	27.59	35.43	22.03	56.82	01	Calhoun                  	015	002105	1	1008	N	N	Calhoun                  	015	91746	Jacksonville                            	38272	Jacksonville city (part)                	\N	\N	0450	Anniston, AL MSA                                  	11500	Anniston-Oxford, AL Metropolitan Statistical Area                          	99999	\N	1	0	0103	1242	S	\N	620 Church Ave SE                                 	\N	Jacksonville                	AL	36265	2865	\N	36265	20	5	36265286520	S	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	33.808607	-85.759682	S	\N	R	\N	** Street-Level Rooftop **  	01015	0138272	01015002105	010150021051	401	181	11.59000015	8.06000042	96.55000305	12521	1712708201000	841701	841701	2564352485	2564358548	jessica@jacksonvillealhousing.com	2564352485	2564358548	jessica@jacksonvillealhousing.com	0101000020E61000005E0540A19E7055C0B68A236F80E74040	0101000020BC08000011D9488BF91D28C1A411A8FEAF8A4A41
2767	2767	AL140	Housing Authority of the City of Centre, Al	AL140000001	CHEROKEE COURT	N	M	160	160	160	159	1	160	99.38	159	100	6	17.61	2	313	369	550	18715	9507	0.63	11.32	40.88	15.09	32.08	36.48	0	63.52	27.95	77.99	52.83	3.77	38.99	73.58	34.59	35.4	47.83	23.32	3.14	50.94	16.98	28.93	0.63	15.72	14.47	0	0	1.26	11	76	100	123	29.56	50.31	20.13	21.38	11.69	11.86	69.07	01	Cherokee                 	019	955900	3	3001	N	N	Cherokee                 	019	90522	Centre                                  	13648	Centre city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0103	0414	S	\N	124 Sherry Dr                                     	\N	Centre                      	AL	35960	2240	\N	35960	24	3	35960224024	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	34.140989	-85.657154	S	\N	R	\N	** Street-Level Rooftop **  	01019	0113648	01019955900	010199559003	550	113	17.56999969	15.64999962	96.23000336	14172	1712708201000	1049675	1049675	2565939164	2565939168	tarha@hiwaay.net	2565939164	2565939168	tarha@hiwaay.net	0101000020E6100000BECAA6CF0E6A55C0DC7F71ED0B124140	0101000020BC0800000A66A30547FF26C10C9598F76C744B41
2768	2768	AL169	The Housing Authority of the City of  Prichard	AL169000005	HOPE VI Family Sales Phase IV	N	M	16	16	16	11	5	136	68.75	9	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	01	Mobile                   	097	004000	2	2008	N	N	Mobile                   	097	92187	Mobile                                  	62496	Prichard city                           	\N	\N	5160	Mobile, AL MSA                                    	33660	Mobile, AL Metropolitan Statistical Area                                   	99999	\N	1	0	0101	1872	S	\N	709 Hinson Ave                                    	\N	Prichard                    	AL	36610	2845	\N	36610	09	6	36610284509	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.739953	-88.102081	S	\N	R	\N	** Street-Level Rooftop **  	01097	0162496	01097004000	010970040002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2512830111	2512830444	npopoola@prichardhousing.com	2512830111	2512830444	npopoola@prichardhousing.com	0101000020E6100000DBACBE7E880656C0E7464B8F6DBD3E40	0101000020BC0800000C030A4A381338C1D64F091D934F4241
2769	2769	CA004	Housing Authority of the City of Los Angeles	CA004000403	PUEBLO DEL RIO	N	M	660	660	660	650	9	6209	98.48	649	99.85	6	6.16	2.8	1811	668	749	26400	9461	4.06	8.44	27.97	11.88	47.66	42.06	15.87	40.52	27.11	92.45	74.73	12.02	36.52	75.96	40.22	24.42	58.9	20.65	0.62	43.91	22.96	32.51	1.08	98.46	26.19	0	5.39	66.87	82	186	99.54	82	20.34	52.08	27.58	10.02	99.26	35.35	40.72	06	Los Angeles              	037	228800	3	3015	N	N	Los Angeles              	037	91750	Los Angeles                             	44000	Los Angeles city (part)                 	\N	\N	4480	Los Angeles-Long Beach, CA PMSA                   	31080	Los Angeles-Long Beach-Anaheim, CA Metropolitan Statistical Area           	99999	\N	1	0	0637	2118	S	\N	1725 E 53rd St                                    	\N	Los Angeles                 	CA	90058	3313	\N	90058	25	1	90058331325	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	33.994801	-118.242079	S	\N	R	\N	** Street-Level Rooftop **  	06037	0644000	06037228800	060372288003	741	639	14.47000027	13.14000034	97.83999634	18548	1712708201000	5842829	5717315	8334225248	\N	douglas.guthrie@hacla.org	2132521810	\N	douglas.guthrie@hacla.org	0101000020E610000091D6EA387E8F5DC0759C9EA355FF4040	0101000020BC080000F61D00318ACA64C1E4A371BBD7285641
2770	2770	CA031	Housing Authority of the City of Oxnard	CA031000003	COLONIA VILLAGE	N	M	70	70	70	65	2	522	92.86	65	100	5	1.54	3.7	240	1300	573	50085	13565	0	4.62	7.69	4.62	83.08	73.85	1.54	24.62	40.67	76.92	41.54	27.69	18.46	52.31	24.62	16.67	34.78	11.25	0	24.62	41.54	33.85	0	98.46	0	0	1.54	96.92	58	252	100	90	0	27.69	72.31	7.69	94.61	28.93	40.07	06	Ventura                  	111	009100	4	4006	N	N	Ventura                  	111	92310	Oxnard                                  	54652	Oxnard city (part)                      	\N	\N	8735	Ventura, CA PMSA                                  	37100	Oxnard-Thousand Oaks-Ventura, CA Metropolitan Statistical Area             	99999	\N	1	0	0626	2622	S	\N	1210 E Colonia Rd                                 	\N	Oxnard                      	CA	93030	3712	\N	93030	10	1	93030371210	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	34.206219	-119.166528	S	\N	R	\N	** Street-Level Rooftop **  	06111	0654652	06111009100	061110091004	578	58	12.5	8.32999992	92.30999756	46187	1712708201000	447298	464841	8053858094	8053857969	emilio.ramirez@oxnard.org	8053858094	8053857969	emilio.ramirez@oxnard.org	0101000020E61000007BD40E65A8CA5DC0F18E5862651A4140	0101000020BC080000FAE80E51A04A65C1B595D8AD15F75641
2771	2771	CA052	HOUSING AUTHORITY OF COUNTY OF MARIN	CA052000002	KRUGER PINES	N	M	200	200	200	195	5	494	97.5	190	97.44	7	5.79	1.1	208	415	1168	17371	15868	3.74	3.21	50.8	16.58	25.67	5.79	2.11	90.53	10.02	99.47	97.37	0	1.58	51.58	1.05	83.02	69.34	69.23	0	12.11	15.79	72.11	10	42.11	21.58	1.58	8.42	10.53	75	153	100	117	97.89	2.11	0	1.05	34.89	6.29	59.73	06	Marin                    	041	124100	4	4004	N	Y	Marin                    	041	93140	Southeast Marin                         	75315	Strawberry CDP                          	\N	\N	7360	San Francisco, CA PMSA                            	41860	San Francisco-Oakland-Berkeley, CA Metropolitan Statistical Area           	99999	\N	1	0	0602	\N	S	\N	47 N Knoll Rd                                     	\N	Mill Valley                 	CA	94941	1646	\N	94941	99	8	94941164699	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	37.903816	-122.512962	S	\N	R	\N	** Street-Level Rooftop **  	06041	0675315	06041124100	060411241004	898	3	70.19000244	22.60000038	100	14394	1712708201000	2732928	2059176	4154912525	4154793305	KCarroll@marinhousing.org	4156869584	\N	kcarroll@marinhousing.org	0101000020E61000000D5F915ED4A05EC001151E3EB0F34240	0101000020BC0800007DD3DF34ECF165C148856B6F024C5E41
2772	2772	CA069	Housing Authority of the City of Madera	CA069000001	MADERA	N	M	128	128	128	125	3	244	97.66	126	100	5	6.35	2.1	261	516	280	20839	10060	2.42	7.26	41.94	17.74	30.65	29.37	7.14	61.9	25.7	87.3	63.49	7.14	23.81	61.11	26.98	0	37.18	13.41	0.79	24.6	12.7	61.9	5.56	94.44	3.17	0.79	3.17	87.3	28	116	97.62	57	57.14	18.25	24.6	3.97	95.35	37.67	52.76	06	Madera                   	039	000901	2	2017	N	Y	Madera                   	039	91830	Madera                                  	45022	Madera city                             	\N	\N	2840	Fresno, CA MSA                                    	31460	Madera, CA Metropolitan Statistical Area                                   	99999	\N	1	0	0613	2166	S	\N	725 E 6th St                                      	\N	Madera                      	CA	93638	3477	\N	93638	99	2	93638347799	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	36.966474	-120.050962	S	\N	R	\N	** Street-Level Rooftop **  	06039	0645022	06039000901	060390009012	355	82	33.33000183	1.91999996	97.62000275	14700	1712708201000	419972	537168	5596745695	5596745701	blanca@maderaha.org	5596745695	5596745701	blanca@maderaha.org	0101000020E610000090001FF642035EC073AF856BB57B4240	0101000020BC080000BC711D6177E164C1ECC7B18F977D5B41
2773	2773	MD009	Housing Authority Of Crisfield	MD009000001	SOMERS COVE APTS	N	M	50	50	50	40	0	329	80	40	100	5	15	3.6	143	392	724	19187	5367	6.45	0	29.03	19.35	45.16	40	5	32.5	27.71	82.5	67.5	10	70	85	72.5	13.89	50	6.99	15	62.5	12.5	10	0	75	70	0	0	5	13	83	0	0	10	17.5	72.5	22.5	40.68	25.37	55.87	24	Somerset                 	039	930600	1	1056	N	N	Somerset                 	039	90628	District 7 Crisfield                    	20775	Crisfield city (part)                   	\N	\N	9999	\N	41540	Salisbury, MD-DE Metropolitan Statistical Area                             	99999	\N	1	0	2401	0366	S	\N	43 Somers Cv                                      	\N	Crisfield                   	MD	21817	1300	\N	21817	43	0	21817130043	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.975656	-75.862304	S	\N	R	\N	** Street-Level Rooftop **  	24039	2420775	24039930600	240399306001	439	87	2.79999995	5.59000015	97.5	14922	1712708201000	347358	205594	4109680289	4109680053	housauth@verizon.net	4109680288	4109680053	don001_hctc@verizon.net	0101000020E6100000A6F31DFD2FF752C0729BB84BE2FC4240	0101000020BC080000963F8CA5E74E4041B90CA22DEC155341
2774	2774	MD009	Housing Authority Of Crisfield	MD009000003	SOMERS COVE APTS	N	M	100	99	99	86	7	329	86.87	86	100	5	19.77	2.4	203	367	724	18115	7674	5.26	18.42	36.84	10.53	28.95	36.05	9.3	43.02	26.06	86.05	75.58	1.16	51.16	72.09	47.67	15.87	34.78	11.33	3.49	55.81	13.95	26.74	1.16	63.95	61.63	1.16	0	1.16	23	116	0	0	26.74	38.37	34.88	12.79	40.68	25.37	55.87	24	Somerset                 	039	930600	1	1056	N	N	Somerset                 	039	90628	District 7 Crisfield                    	20775	Crisfield city (part)                   	\N	\N	9999	\N	41540	Salisbury, MD-DE Metropolitan Statistical Area                             	99999	\N	1	0	2401	0366	S	\N	101 Somers Cv                                     	\N	Crisfield                   	MD	21817	1604	\N	21817	01	9	21817160401	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.975408	-75.862089	S	\N	R	\N	** Street-Level Rooftop **  	24039	2420775	24039930600	240399306001	439	98	11.81999969	7.38999987	95.34999847	11316	1712708201000	746821	458633	4109680289	4109680053	housauth@verizon.net	4109680288	4109680053	don001_hctc@verizon.net	0101000020E6100000435E57772CF752C0DBAB582BDAFC4240	0101000020BC0800009263EB29094F4041694F0570D6155341
2775	2775	MD011	Glenarden Housing Authority	MD011000001	HAWKINS MANOR II	N	M	60	60	60	57	3	60	95	53	92.98	7	0	2.9	154	672	567	31890	10975	0	8	26	14	52	43.4	5.66	45.28	21.24	90.57	73.58	15.09	43.4	84.91	52.83	34.21	60	21.43	0	60.38	13.21	26.42	3.77	100	98.11	0	0	1.89	73	109	66.04	179	30.19	18.87	50.94	9.43	97.78	24.59	44.82	24	Prince George's          	033	803508	2	2008	N	N	Prince George's          	033	91164	District 13 Kent                        	32500	Glenarden city (part)                   	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	2404	0606	Y	\N	8506 Fulton Ave                                   	\N	Glenarden                   	MD	20706	1504	\N	20706	06	9	20706150406	S	\N	\N	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	38.931608	-76.865289	S	\N	R	\N	** Street-Level Rooftop **  	24033	2432500	24033803508	240338035082	567	75	10.39000034	15.57999992	94.33999634	19740	1712708201000	387868	387874	3017720880	3013221945	lonnie.scales@gmail.com	3017720880	\N	rfuller@glenardenhousing.org	0101000020E6100000D88D1DE5603753C013C64FEE3E774340	0101000020BC080000FE92A1636DF63B41F9E14D02FE5B5441
2776	2776	ME003	Portland Housing Authority	ME003000004	Sagamore Village	N	M	350	340	340	308	4	708	90.59	308	100	4	9.74	3	922	659	1285	27377	9146	4.7	5.03	24.5	13.42	52.35	44.48	3.57	48.05	22.95	89.94	70.13	18.51	35.06	70.45	38.96	47.26	67.61	24.84	0.97	51.62	24.68	22.73	0.32	50.32	33.44	0.65	13.64	2.6	23	134	98.38	60	6.49	46.75	46.75	23.05	24.94	11.05	71.05	23	Cumberland               	005	002102	3	3009	N	N	Cumberland               	005	60545	Portland                                	60545	Portland city                           	\N	\N	6400	Portland, ME MSA                                  	38860	Portland-South Portland, ME Metropolitan Statistical Area                  	76750	Portland-South Portland, ME Metropolitan NECTA                             	1	0	2301	2484	S	\N	1 Riverton Dr                                     	\N	Portland                    	ME	04103	1011	\N	04103	01	8	04103101101	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.700459	-70.320465	S	\N	R	\N	** Street-Level Rooftop **  	23005	2360545	23005002102	230050021023	1285	374	9.97999954	18.32999992	98.37999725	20165	1712708201000	4748800	4486691	2077734753	2077615886	bfrost@porthouse.org	2077734753	\N	bfrost@porthouse.org	0101000020E6100000AE2EA17F829451C05271F6A3A8D94540	0101000020BC080000C1672C2DE58E4A41BD4E38B168955B41
2777	2777	MN003	HRA of DULUTH, MINNESOTA	MN003000006	VILLAGE PLACE	N	M	55	55	16	15	1	515	93.75	14	93.34	7	14.29	1.6	22	646	925	31036	19750	0	0	14.29	14.29	71.43	64.29	0	35.71	33.26	78.57	35.71	0	7.14	50	7.14	41.67	0	22.73	14.29	42.86	28.57	14.29	0	14.29	0	0	14.29	0	1	67	100	65	0	100	0	50	32.02	34.1	26.5	27	St. Louis                	137	001600	1	1004	N	Y	St. Louis                	137	17000	Duluth                                  	17000	Duluth city                             	\N	\N	2240	Duluth-Superior, MN-WI MSA                        	20260	Duluth, MN-WI Metropolitan Statistical Area                                	99999	\N	1	0	2708	1266	S	\N	602 E 5th St                                      	\N	Duluth                      	MN	55805	2469	\N	55805	99	8	55805246999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	46.79594	-92.095965	S	\N	R	\N	** Street-Level Rooftop **  	27137	2717000	27137001600	271370016001	942	1	13.64000034	22.72999954	92.86000061	23943	1712708201000	166490	169577	2185296300	2185296344	info@duluthhousing.com	2185296341	2185296304	jkeppers@duluthhousing.com	0101000020E610000078FE614A240657C0C601A55CE1654740	0101000020BC0800007B8069C3153040C19D2B5D8F86F15F41
2778	2778	MN009	HRA of BEMIDJI, MINNESOTA	MN009000001	NORTHLAND APARTMENTS	N	M	120	120	120	115	5	120	95.83	115	100	6	29.57	1.7	196	405	449	19089	11200	7.96	2.65	44.25	15.04	30.09	26.96	7.83	63.48	23.44	89.57	70.43	5.22	14.78	55.65	19.13	63.16	70	40.82	5.22	52.17	25.22	17.39	0	40	0.87	38.26	0	0.87	9	63	16.52	162	82.61	0.87	16.52	0	28.68	36.65	60.16	27	Beltrami                 	007	450600	5	5016	N	N	Beltrami                 	007	05068	Bemidji                                 	05068	Bemidji city                            	\N	\N	9999	\N	13420	Bemidji, MN Micropolitan Statistical Area                                  	99999	\N	0	1	2708	0348	Y	\N	619 America Ave NW Apt 111                        	\N	Bemidji                     	MN	56601	3061	\N	56601	36	3	56601306136	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	47.47389	-94.884514	S	\N	R	\N	** Street-Level Rooftop **  	27007	2705068	27007450600	270074506005	430	58	11.22000027	33.15999985	99.12999725	13260	1712708201000	619465	619465	2184444522	2184444521	debbie@bemidjihra.org	2184417463	2184444521	debbie@bemidjihra.org	0101000020E610000009429BE09BB857C0AC32706DA8BC4740	0101000020BC08000055FAFB46812A45C1C4A99AE429A86041
2779	2779	MN018	HRA of WADENA, MINNESOTA	MN018000001	WADENA HRA	N	M	61	61	61	58	3	61	95.08	58	100	10	15.52	1.1	63	361	268	16750	15421	5.45	9.09	38.18	14.55	32.73	17.24	5.17	72.41	25.53	86.21	65.52	0	1.72	58.62	1.72	59.38	26.92	41.27	12.07	27.59	15.52	44.83	5.17	3.45	1.72	1.72	0	0	4	75	0	0	94.83	5.17	0	0	9.32	18.21	69.17	27	Wadena                   	159	480300	4	4011	N	N	Wadena                   	159	67504	Wadena                                  	67504	Wadena city (part)                      	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2707	4764	Y	\N	300 2nd St SE Apt 111                             	\N	Wadena                      	MN	56482	1549	\N	56482	36	7	56482154936	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	46.438221	-95.135433	S	\N	R	\N	** Street-Level Rooftop **  	27159	2767504	27159480300	271594803004	255	1	44.43999863	30.15999985	98.27999878	14173	1712708201000	186330	186330	2186317723	2186317709	mariam@wadenahra.com	2186317723	2186317709	mariam@wadenahra.com	0101000020E6100000D9DB2CEFAAC857C0363D2DA017384740	0101000020BC0800006C790453C82A46C1004D131081EB5F41
2780	2780	PA002	Philadelphia Housing Authority	PA002000020	SPRING GARDEN APARTMENTS	N	M	203	202	202	189	13	12792	93.56	189	100	11	14.29	2.5	465	442	1808	20651	8394	6.43	8.77	28.65	11.11	45.03	37.57	6.88	46.03	18.66	92.06	77.25	0	46.56	85.71	44.44	18.31	57.45	19.35	3.17	52.91	19.05	24.87	1.59	99.47	91.01	0	1.06	7.41	0	133	0	0	7.41	43.39	49.21	35.45	69.58	30.49	3.91	42	Philadelphia             	101	013100	2	2007	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4202	5451	S	\N	600 Perth Pl                                      	\N	Philadelphia                	PA	19123	3441	\N	19123	99	4	19123344199	H	\N	\N	\N	3	D	\N	A	\N	70% Overall probable correctness                            	39.962465	-75.151468	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101013100	421010131002	1807	193	10.97000027	13.32999992	98.41000366	16056	1712708201000	4100721	3620826	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E61000005656D6A6B1C952C09762970D32FB4340	0101000020BC08000097DFBE266584414164F6690E2FE55541
2781	2781	AL189	Top of Alabama Regional Housing Authority	AL189000001	TANNER HOMES	N	M	300	299	299	298	0	299	99.67	298	100	6	11.41	1.7	513	353	627	16297	9467	0	18.79	42.28	17.11	21.81	33.89	0	66.11	18.5	93.62	77.18	2.35	23.83	78.19	22.48	34.44	32.65	21.64	3.69	28.86	18.12	49.33	3.02	13.76	12.75	0	0.67	0.34	11	98	100	152	28.86	31.54	39.6	47.99	24.1	15.09	62.27	01	Madison                  	089	011028	3	3032	N	N	Madison                  	089	92052	Madison                                 	45784	Madison city (part)                     	\N	\N	9999	\N	26620	Huntsville, AL Metropolitan Statistical Area                               	99999	\N	1	0	0105	1458	S	\N	106A Garner St                                    	\N	Madison                     	AL	35758	1858	\N	35758	06	4	35758185806	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	34.690994	-86.748233	9	H	4	\N	**  Centroid Lat/Long   **  	01089	0145784	01089011028	010890110283	627	163	30.02000046	11.69999981	98.31999969	12468	1712708201000	2243165	2243165	2565939164	2565939168	tarha@hiwaay.net	2565939164	2565939168	tarha@hiwaay.net	0101000020E6100000106DAA0CE3AF55C0471ECA7D72584140	0101000020BC080000D87AE214A95E30C162279508141D4D41
2782	2782	AR023	Housing Authority of the County of Poinsett	AR023000001	POINSETT CO/MARKED TREE	Y	M	298	270	270	250	18	270	92.59	250	100	6	19.2	2	497	285	524	13243	6661	6.6	7.55	50	16.04	19.81	18	2	64.8	22.78	91.2	64.8	0.8	33.6	71.6	31.2	23.98	54.43	19.11	9.2	38.8	20.8	31.2	2.4	43.2	42	0	0	1.2	32	77	99.6	75	42.8	32.4	24.8	17.6	27.34	25.82	68.55	05	Poinsett                 	111	490100	3	3010	N	N	Poinsett                 	111	91527	Greenwood                               	39370	Lepanto city                            	\N	\N	9999	\N	27860	Jonesboro, AR Metropolitan Statistical Area                                	99999	\N	1	0	0501	1530	S	\N	117 Portis St                                     	\N	Lepanto                     	AR	72354	2003	\N	72354	17	6	72354200317	S	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	35.616329	-90.328513	S	\N	R	\N	** Street-Level Rooftop **  	05111	0539370	05111490100	051114901003	520	189	17.10000038	10.26000023	98.80000305	11268	1712708201000	1572365	1572390	8703582990	8703584537	director@poinsettcountyhousing.com	8703582990	8703584537	director@poinsettcountyhousing.com	0101000020E61000001815645B069556C08AC55FDEE3CE4140	0101000020BC080000C2F7A86B6C2D40C147C9442759285041
2783	2783	AR037	Housing Authority of the City of Prescott	AR037000001	NORTH TERRACE ADDITION	N	M	103	103	103	96	3	103	93.2	96	100	7	40.63	2.2	209	329	374	15829	7271	15.63	3.13	42.71	10.42	28.13	20.83	0	79.17	30.04	87.5	60.42	3.13	38.54	69.79	40.63	33.33	48.48	24.88	10.42	38.54	16.67	34.38	2.08	73.96	73.96	0	0	0	14	65	88.54	104	45.83	27.08	27.08	3.13	44.27	20.59	68.34	05	Nevada                   	099	090200	3	3168	N	Y	Nevada                   	099	92520	Missouri                                	57260	Prescott city                           	\N	\N	9999	\N	26260	Hope, AR Micropolitan Statistical Area                                     	99999	\N	0	1	0504	2208	S	\N	700 High Meadow St                                	\N	Prescott                    	AR	71857	2262	\N	71857	99	2	71857226299	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	33.802224	-93.370686	S	\N	R	\N	** Street-Level Rooftop **  	05099	0557260	05099090200	050990902003	382	88	16.75	17.21999931	97.91999817	11766	1712708201000	430455	430466	8708873718	8708876374	libbysamone@yahoo.com	8708873718	8708876374	libbysamone@yahoo.com	0101000020E61000000966C551B95757C083CDA746AFE64040	0101000020BC0800001172C6B5F7BF47C1B7A0320510034C41
2784	2784	AR041	Lonoke County Housing Authority	AR041000001	LONOKE COUNTY/CARLISLE	Y	M	122	121	121	119	2	121	98.35	119	100	6	16.81	2.1	248	395	557	17817	8549	5.08	5.93	39.83	16.1	33.05	26.05	0	73.11	21.54	93.28	68.91	1.68	39.5	73.11	35.29	46.43	62.86	28.23	1.68	50.42	18.49	29.41	0	31.09	29.41	0.84	0.84	0	10	71	97.48	156	38.66	26.05	35.29	13.45	20.86	13.06	67.76	05	Lonoke                   	085	020400	1	1072	N	N	Lonoke                   	085	90663	Carlisle                                	11500	Carlisle city                           	\N	\N	4400	Little Rock-North Little Rock, AR MSA             	30780	Little Rock-North Little Rock-Conway, AR Metropolitan Statistical Area     	99999	\N	1	0	0501	0450	S	\N	401 N Greenlaw Ave                                	\N	Carlisle                    	AR	72024	8600	\N	72024	01	0	72024860001	S	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	34.785748	-91.749042	S	\N	R	\N	** Street-Level Rooftop **  	05085	0511500	05085020400	050850204001	562	98	14.52000046	19.35000038	99.16000366	14482	1712708201000	795549	795549	8705523554	8705523555	dgates@lonokepha.com	8705523554	8705523555	dgates@lonokepha.com	0101000020E6100000D03ADB4DF0EF56C0A73BF46393644140	0101000020BC080000B80017F81BAB43C15024D0D23C544E41
2785	2785	CA092	Housing Authority of the County of Ventura	CA092000007	1854 LOS FELIZ DR APTS	N	M	49	48	48	48	0	350	100	48	100	5	2.08	2.5	119	783	471	32992	13308	6.38	8.51	6.38	6.38	72.34	62.5	2.08	29.17	26.74	85.42	54.17	4.17	37.5	85.42	35.42	20.51	44.44	10.92	2.08	52.08	27.08	18.75	2.08	62.5	0	0	2.08	60.42	0	151	97.92	187	0	83.33	16.67	29.17	57.1	14.48	20.99	06	Ventura                  	111	007100	1	1003	N	Y	Ventura                  	111	93350	Thousand Oaks                           	78582	Thousand Oaks city (part)               	\N	\N	8735	Ventura, CA PMSA                                  	37100	Oxnard-Thousand Oaks-Ventura, CA Metropolitan Statistical Area             	99999	\N	1	0	0626	3732	S	\N	1872 Los Feliz Dr                                 	\N	Thousand Oaks               	CA	91362	3004	\N	91362	99	4	91362300499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.177971	-118.84852	S	\N	R	\N	** Street-Level Rooftop **  	06111	0678582	06111007100	061110071001	476	35	10.07999992	6.71999979	95.83000183	30348	1712708201000	271017	274150	8054809991	8054801021	info@ahacv.org	8054809991	8054801021	execdirector@ahacv.org	0101000020E6100000BC2BD4264EB65DC097A8F1C0C7164140	0101000020BC0800008A6AC915011B65C1B511ECCE6FC05641
2786	2786	LA074	Housing Authority of Sabine Parish	LA074000001	COLE MEM & FRIENDSHP VLG	Y	M	132	132	132	126	6	262	95.45	125	99.21	5	27.2	2.1	261	281	340	14495	6942	16	17.6	32	8.8	25.6	36.8	0	63.2	23.95	88	68	1.6	48.8	76	44.8	17.35	70.37	13.79	18.4	48.8	11.2	21.6	1.6	68.8	68.8	0	0	0	7	75	88.8	122	39.2	32	28.8	9.6	49.2	24.8	57.75	22	Sabine                   	085	000100	3	3049	N	N	Sabine                   	085	95431	District 9                              	61055	Pleasant Hill village                   	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2204	1452	S	\N	8543 Atkins St                                    	\N	Pleasant Hill               	LA	71065	3418	\N	71065	43	8	71065341843	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.813433	-93.513082	S	\N	R	\N	** Street-Level Rooftop **  	22085	2261055	22085000100	220850001003	337	124	10.72999954	6.51000023	96	11208	1712708201000	514108	514122	3182563359	3182560835	jurlean@sabinehousing.org	3182563359	3182560835	jurlean@sabinehousing.org	0101000020E61000001310E255D66057C0BFB020253DD03F40	0101000020BC0800006AE34E61D5C048C1A17E386D6F7A4641
2787	2787	LA092	Housing Authority of St. James Parish	LA092000001	OSCAR BROOKS APARTMENTS	N	M	76	75	75	34	0	251	45.33	34	100	1	5.88	1.8	62	331	489	16011	8780	0	11.76	47.06	17.65	23.53	20.59	0	79.41	19.45	91.18	70.59	0	23.53	73.53	23.53	50	72.22	41.94	0	32.35	14.71	52.94	0	100	100	0	0	0	37	137	100	91	50	35.29	14.71	17.65	54.95	8.69	81.55	22	St. James                	093	040200	\N	\N	\N	\N	St. James                	093	94318	District 2                              	46720	Lutcher town (part)                     	\N	\N	9999	\N	35380	New Orleans-Metairie, LA Metropolitan Statistical Area                     	99999	\N	1	0	2202	1080	\N	\N	\N	\N	Lutcher                     	LA	70071	\N	\N	70071	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	30.0524	-90.7056	5	S	T	\N	**  Centroid Lat/Long   **  	22093	2246720	22093040200	\N	518	23	32.25999832	17.73999977	100	11262	1712708201000	199390	198966	2258693278	2258698552	dgroover@stjameshousing.com	2258693278	2258698552	dgroover@stjameshousing.com	0101000020E6100000C107E78C28AD56C0E6081A166A0D3E40	0101000020BC080000E0A35F3C007A42C1BB6268D80DDD4041
2788	2788	LA096	Housing Authority of the Town of Haynesville	LA096000001	Cadenhead	N	M	120	120	120	114	5	120	95	101	88.6	9	15.84	1.6	159	296	511	14496	9208	0	16.83	53.47	16.83	12.87	20.79	0	79.21	34.63	88.12	66.34	0.99	28.71	68.32	28.71	40.32	79.49	37.11	6.93	34.65	19.8	38.61	1.98	96.04	96.04	0	0	0	5	126	95.05	115	61.39	23.76	14.85	15.84	63.86	38.5	81.47	22	Claiborne                	027	950300	3	3000	N	N	Claiborne                	027	94600	District 4                              	33525	Haynesville town (part)                 	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2204	0780	S	\N	1733 Amos Dr                                      	\N	Haynesville                 	LA	71038	5701	\N	71038	33	2	71038570133	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.965746	-93.143402	S	\N	R	\N	** Street-Level Rooftop **  	22027	2233525	22027950300	220279503003	260	47	24.53000069	17.61000061	96.04000092	11208	1712708201000	699540	371321	3186241272	3186242799	haynesvillehousi@bellsouth.net	3186241272	3186242799	haynesvillehousi@bellsouth.net	0101000020E61000006F1C957F2D4957C0074A9D909D7B4040	0101000020BC0800007F3DA8A2F57E47C181C39657EC9A4941
2789	2789	OH028	Erie Metropolitian Housing Authority	OH028000001	Scattered Sites	Y	M	93	93	93	90	2	227	96.77	90	100	5	8.89	3.5	313	290	719	12544	3607	20.29	8.7	26.09	14.49	30.43	42.22	0	33.33	14.51	97.78	81.11	7.78	77.78	97.78	84.44	11.49	66.67	6.39	6.67	82.22	7.78	3.33	0	61.11	56.67	1.11	0	3.33	18	70	100	201	0	26.67	73.33	14.44	38.44	24.54	59.84	39	Erie                     	043	040801	3	3005	N	N	Erie                     	043	70380	Sandusky                                	70380	Sandusky city                           	\N	\N	9999	\N	41780	Sandusky, OH Micropolitan Statistical Area                                 	99999	\N	0	1	3909	4680	S	\N	800 W Market St                                   	\N	Sandusky                    	OH	44870	2320	\N	44870	00	0	44870232000	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.454065	-82.71741	S	\N	R	\N	** Street-Level Rooftop **  	39043	3970380	39043040801	390430408013	732	191	0.95999998	5.75	98.88999939	10968	1712708201000	776590	808480	4196250262	4196214254	rchamberlain@eriemetrohousing.org	4196250262	4196214254	rchamberlain@eriemetrohousing.org	0101000020E6100000C895A10BEAAD54C0E64748CD1EBA4440	0101000020BC0800006D8E137B78A106413049EA6DD1C75741
2790	2790	OH041	Athens Metropolitan Housing Authority	OH041000002	SCATTERED SITES	Y	M	27	27	27	24	3	71	88.89	24	100	6	4.17	3.3	79	502	921	24867	7554	4.35	0	34.78	13.04	47.83	45.83	0	50	30.55	79.17	62.5	37.5	29.17	91.67	62.5	63.64	0	24.05	0	70.83	20.83	8.33	0	8.33	4.17	0	0	4.17	0	139	100	274	0	0	100	37.5	14.89	33	52.43	39	Athens                   	009	972900	2	2020	N	N	Athens                   	009	02750	Athens                                  	76568	The Plains CDP (part)                   	\N	\N	9999	\N	11900	Athens, OH Micropolitan Statistical Area                                   	99999	\N	0	1	3912	5166	S	\N	33 E 3rd St                                       	\N	The Plains                  	OH	45780	1325	\N	45780	33	9	45780132533	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	39.365684	-82.1282	S	\N	R	\N	** Street-Level Rooftop **  	39009	3976568	39009972900	390099729002	855	38	2.52999997	24.04999924	91.66999817	17718	1712708201000	265384	266666	7405924481	\N	zackd@athensmha.org	7405924481	7405942410	zackd@athensmha.org	0101000020E6100000EB24C66D348854C03F29B8BBCEAE4340	0101000020BC080000D32F4914B1941441B156D71641DE5441
2791	2791	OH043	Licking Metropolitan Housing Authority	OH043000001	LICKING HIGH RISE	N	M	100	99	99	90	4	99	90.91	90	100	6	4.44	1	92	338	435	14684	14364	2.3	6.9	52.87	20.69	17.24	2.22	0	94.44	14.54	98.89	88.89	0	0	41.11	0	100	60.76	65.22	0	0	12.22	87.78	1.11	5.56	3.33	0	0	2.22	2	91	0	0	100	0	0	0	15.01	33.98	51.49	39	Licking                  	089	759000	1	1048	N	N	Licking                  	089	54040	Newark                                  	54040	Newark city                             	\N	\N	1840	Columbus, OH MSA                                  	18140	Columbus, OH Metropolitan Statistical Area                                 	99999	\N	1	0	3912	3558	Y	\N	85 W Church St Apt 111                            	\N	Newark                      	OH	43055	5034	\N	43055	36	2	43055503436	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	40.057959	-82.406633	S	\N	R	\N	** Street-Level Rooftop **  	39089	3954040	39089759000	390897590001	248	0	85.87000275	14.13000011	98.88999939	13032	1712708201000	470280	285346	7403498069	7403497132	jhullarthur@lickingmha.org	7403498069	\N	jhullarthur@lickingmha.org	0101000020E61000006BA76A46069A54C08ED952336B074440	0101000020BC08000039A2243677041041D743DE7C98D55541
2792	2792	OK007	Housing Authority of the City of Heavener	OK007000001	HAMILTON HOMES	N	M	28	28	28	28	0	28	100	28	100	2	7.14	1.4	40	386	179	21642	15150	0	7.14	25	17.86	50	28.57	0	71.43	35.95	60.71	32.14	0	14.29	78.57	7.14	12.5	50	40	10.71	3.57	14.29	71.43	7.14	10.71	0	0	0	10.71	0	62	50	61	71.43	14.29	14.29	7.14	42.93	29.03	78.63	40	Le Flore                 	079	040601	3	3053	N	N	Le Flore                 	079	91300	Heavener                                	33400	Heavener city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4002	1374	Y	\N	201 E Avenue I Apt 2A                             	\N	Heavener                    	OK	74937	3234	\N	74937	21	5	74937323421	H	2A      	Apt 	\N	3	\N	\N	\N	\N	70% Overall probable correctness                            	34.884283	-94.600565	S	\N	R	\N	** Street-Level Rooftop **  	40079	4033400	40079040601	400790406013	179	5	55	12.5	96.43000031	20576	1712708201000	60131	60131	9186532500	9186532755	heavenerha@windstream.net	9186532500	9186532755	heavenerha@windstream.net	0101000020E61000008AF42EA86FA657C05263712F30714140	0101000020BC080000866DC948B8364AC10460A3F17D6A4F41
2793	2793	PA002	Philadelphia Housing Authority	PA002000127	SPRING GARDEN MIXED-FINANCE	Y	M	97	97	86	85	1	12792	98.84	85	100	8	10.59	2	173	680	1808	23727	11658	7.69	2.56	29.49	15.38	44.87	31.76	1.18	58.82	21.3	84.71	69.41	1.18	38.82	81.18	35.29	28.81	30.77	19.08	1.18	48.24	20	30.59	4.71	96.47	44.71	0	0	51.76	0	912	100	134	30.59	31.76	37.65	25.88	31.83	9.25	1.13	42	Philadelphia             	101	013402	3	3008	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	1901 Spring Garden St                             	\N	Philadelphia                	PA	19130	3819	\N	19130	99	7	19130381999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.963661	-75.169368	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101013402	421010134023	1807	59	17.92000008	13.86999989	96.47000122	15600	1712708201000	1844239	1821254	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E61000003121E1ECD6CA52C0275C5D3E59FB4340	0101000020BC080000747BC5E2877A4141BC997D9849E55541
2794	2794	PA002	Philadelphia Housing Authority	PA002000143	Greater Grays Ferry Estates II-A	N	M	184	184	184	177	7	12792	96.2	177	100	7	7.34	2.4	418	718	1808	26552	11243	5.99	5.99	21.56	8.98	57.49	54.24	2.26	37.85	23.56	87.57	58.19	1.13	52.54	88.7	50.85	18.18	65.22	15.07	2.26	64.97	19.77	12.99	0	98.31	95.48	0	0	2.82	0	109	100	112	0	69.49	30.51	24.86	82.59	24.56	11.05	42	Philadelphia             	101	003600	2	2002	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	1700 S Natrona St                                 	\N	Philadelphia                	PA	19145	1648	\N	19145	00	1	19145164800	S	\N	\N	\N	5	N	\N	A	\N	50% Overall probable correctness                            	39.93311	-75.198821	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101003600	421010036002	1807	162	6.46000004	11	97.73999786	22839	1712708201000	3840358	3859323	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E6100000686FB77BB9CC52C08C27012670F74340	0101000020BC08000023549BB8CF6B41419F4DC4CDE1D95541
2795	2795	PA002	Philadelphia Housing Authority	PA002000147	Cambridge Phase III	N	M	40	40	40	39	1	12792	97.5	39	100	6	7.69	2.5	97	671	1808	27094	10893	14.29	2.86	11.43	11.43	60	53.85	2.56	33.33	23.81	79.49	61.54	2.56	43.59	94.87	43.59	13.89	66.67	14.43	0	56.41	38.46	5.13	0	100	100	0	0	0	0	119	94.87	84	0	20.51	79.49	46.15	75.11	34.01	3.58	42	Philadelphia             	101	013100	1	\N	N	N	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	9999	\N	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4202	5451	S	\N	905 N Marvine St                                  	\N	Philadelphia                	PA	19123	1982	\N	19123	05	9	19123198205	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	39.9654	-75.1505	9	H	B	\N	**  Centroid Lat/Long   **  	42101	4260000	42101013100	421010131001	1807	32	3.08999991	12.36999989	89.73999786	21840	1712708201000	846180	845582	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E610000015E6C0CAA1C952C07999273A92FB4340	0101000020BC0800006B8245BBC9844141BC70810B3FE65541
2796	2796	PA002	Philadelphia Housing Authority	PA002000901	SCATTERED SITES	Y	M	354	344	344	318	22	12792	92.44	318	100	4	3.46	2.4	773	579	1808	26180	10770	5.61	9.9	23.43	8.58	52.48	43.71	5.97	45.6	22.88	85.85	66.35	1.26	39.62	93.4	39.31	19.9	41.88	15.14	0.63	42.45	20.44	36.48	5.35	99.37	96.54	0.31	0	2.52	0	218	33.33	139	0.63	3.77	95.6	60.06	96.71	35.82	4.55	42	Philadelphia             	101	010400	2	2002	N	N	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	4953 Fairmount Ave                                	\N	Philadelphia                	PA	19139	1738	\N	19139	53	0	19139173853	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.963678	-75.219943	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101010400	421010104002	1807	261	16.55999947	8.40999985	96.23000336	19965	1712708201000	6899625	6981473	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E61000000F64CE8B13CE52C0EEDEF8CC59FB4340	0101000020BC0800003F58F75AD15E4141A06CA27F63E45541
2797	2797	AR087	Housing Authority of the City of Crossett	AR087000001	PINE FOREST	Y	M	124	124	124	117	7	124	94.35	117	100	5	17.95	1.9	225	348	496	17714	9211	0	17.09	43.59	10.26	29.06	31.62	0	68.38	28.13	82.91	57.26	1.71	44.44	74.36	43.59	37.93	83.33	28.89	10.26	48.72	15.38	25.64	0	83.76	83.76	0	0	0	8	77	98.29	147	36.75	33.33	29.91	18.8	43.7	15.84	87.32	05	Ashley                   	003	960600	2	2064	N	N	Ashley                   	003	91212	Egypt                                   	16240	Crossett city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0504	0642	S	\N	700 N Arkansas St                                 	\N	Crossett                    	AR	71635	3300	\N	71635	00	2	71635330000	S	\N	\N	\N	2	N	N	A	\N	80% Overall probable correctness                            	33.12682	-91.964316	S	\N	R	\N	** Street-Level Rooftop **  	05003	0516240	05003960600	050039606002	496	84	13.77999973	17.32999992	94.01999664	13056	1712708201000	696359	696359	8703645095	8703646130	crossettpha@windstream.net	8703645095	8703646130	crossettpha@acswifi.net	0101000020E61000007C06755AB7FD56C0061242A33B904040	0101000020BC080000682CB2DF9DAA44C1F7ED24FAFFBE4941
2798	2798	KY035	Housing Authority of Prestonsburg	KY035000001	DIXIE	N	M	160	160	160	157	1	160	98.12	155	98.73	5	17.42	1.8	283	328	529	15740	8621	11.92	8.61	41.72	12.58	25.17	23.87	1.94	71.61	28.74	87.1	61.94	5.16	23.23	70.32	23.87	37.76	77.19	32.51	6.45	34.19	23.87	35.48	1.29	1.29	1.29	0	0	0	3	97	89.68	66	41.94	29.68	28.39	22.58	4.41	37.88	59.46	21	Floyd                    	071	921001	1	1011	N	Y	Floyd                    	071	92832	Prestonsburg                            	99999	Remainder of Prestonsburg CCD           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2105	\N	D	\N	20 Dixie Ct                                       	\N	Prestonsburg                	KY	41653	1574	\N	41653	99	6	41653157499	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	37.664377	-82.713393	S	\N	R	\N	** Street-Level Rooftop **  	21071	2199999	21071921001	210719210011	550	76	20.48999977	17.30999947	97.41999817	11736	1712708201000	997386	997422	6068862717	6068863839	pha.treys@gmail.com	6068862717	6068863839	pha.treys@gmail.com	0101000020E610000010A01C3BA8AD54C0CFFD344E0AD54240	0101000020BC080000281EEE132D8E0341FC06DC2DB0835241
2799	2799	KY037	Housing Authority of Hickman	KY037000001	HOLLY CT-DAVIS PARK	N	M	121	117	117	113	4	117	96.58	113	100	5	25.66	2.1	237	362	557	18425	8785	15.04	7.96	30.97	8.85	37.17	38.94	0.88	60.18	36	70.8	53.98	0.88	34.51	66.37	30.09	28.87	50	16.88	10.62	46.9	28.32	14.16	0.88	67.26	65.49	0	0	1.77	5	80	92.04	84	36.28	30.97	32.74	21.24	32.97	20.99	80.88	21	Fulton                   	075	960200	3	3034	\N	\N	Fulton                   	075	91712	Hickman                                 	36298	Hickman city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2101	1038	\N	\N	\N	\N	Hickman                     	KY	42050	\N	\N	42050	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	36.567264	-89.179761	S	\N	R	\N	** Street-Level Rooftop **  	21075	2136298	21075960200	210759602003	282	94	7.17000008	13.5	97.34999847	13920	1712708201000	754694	392625	2702362888	2702362204	lynn_busby@yahoo.com	2702362888	2702362204	lynn_busby@yahoo.com	0101000020E610000020294834814B56C094C3521B9C484240	0101000020BC080000E16EA72F42AD3AC188015BD86E5D5141
2800	2800	KY071	Housing Authority of Bardstown	KY071000001	KENNETT,EDELEN,ELM GROVE	Y	M	199	187	187	179	8	187	95.72	179	100	1	17.32	2.3	419	372	605	17475	7466	7.82	12.85	31.84	18.99	28.49	39.66	0.56	59.78	20.42	91.62	73.18	0.56	45.81	75.98	42.46	30	88.14	24.34	3.35	46.93	16.76	32.96	1.12	30.17	29.61	0	0	0.56	11	89	0	0	43.02	24.02	32.96	4.47	12.61	8.65	80.44	21	Nelson                   	179	930400	2	2000	\N	\N	Nelson                   	179	90152	Bardstown                               	03628	Bardstown city (part)                   	\N	\N	9999	\N	12680	Bardstown, KY Micropolitan Statistical Area                                	99999	\N	0	1	2102	0084	M	\N	203 S Elm Grove Ave                               	\N	Bardstown                   	KY	40004	1243	\N	40004	\N	\N	\N	S	\N	\N	M	\N	N	N	\N	M	Multiple Match                                              	37.808927	-85.477721	S	\N	R	\N	** Street-Level Rooftop **  	21179	2103628	21179930400	211799304002	598	191	14.80000019	11.46000004	97.76999664	14347	1712708201000	1299774	1299774	5023483525	5023484165	HAB@bardstowncable.net	5023483525	5023484165	hab@bardstowncable.net	0101000020E61000001E011AFB925E55C00A557EEB8AE74240	0101000020BC080000E049441D607623C1B94D1B57F7D05241
2801	2801	LA118	Housing Authority of the City of Jennings	LA118005642	UNNAMED	N	M	164	163	163	158	1	165	96.94	157	99.36	6	19.75	1.8	275	343	530	19074	10890	3.82	10.83	36.94	13.38	35.03	36.94	0	63.06	26.14	77.07	50.32	0.64	36.31	76.43	34.39	24.44	61.19	24.36	6.37	35.03	15.92	42.68	1.91	57.96	57.32	0	0	0.64	6	74	100	68	38.22	31.21	30.57	26.75	45.12	29.34	78.45	22	Jefferson Davis          	053	000700	3	3004	N	N	Jefferson Davis          	053	94456	District 3                              	38355	Jennings city (part)                    	\N	\N	9999	\N	27660	Jennings, LA Micropolitan Statistical Area                                 	99999	\N	0	1	2203	0888	S	\N	301A Bangle Dr                                    	\N	Jennings                    	LA	70546	7531	\N	70546	01	1	70546753101	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.206774	-92.661164	9	H	4	\N	**  Centroid Lat/Long   **  	22053	2238355	22053000700	220530007003	530	93	25.09000015	9.44999981	96.18000031	14508	1712708201000	1005372	1005341	3378245642	3378245649	jenningsha@yahoo.com	3378245642	3378245649	jenningsha@protonmail.com	0101000020E61000007666CF82502A57C075A20D24EF343E40	0101000020BC08000043E99E146E3147C1AA0856A106BF4141
2802	2802	LA122	HOUSING AUTHORITY OF THE TOWN OF COLFAX	LA122000001	UNNAMED	N	M	90	90	90	85	5	90	94.44	84	98.82	6	19.05	2.3	195	324	634	18933	8156	3.57	11.9	36.9	14.29	33.33	45.24	2.38	52.38	30.1	82.14	57.14	4.76	38.1	75	40.48	19.3	51.85	15.9	8.33	48.81	10.71	32.14	0	85.71	85.71	0	0	0	72	84	100	116	22.62	42.86	34.52	22.62	54.74	34.41	80.51	22	Grant                    	043	020300	2	2021	\N	\N	Grant                    	043	94441	District 3                              	16375	Colfax town (part)                      	\N	\N	9999	\N	10780	Alexandria, LA Metropolitan Statistical Area                               	99999	\N	1	0	2204	0330	N	\N	120A Hud Loop                                     	\N	Colfax                      	LA	71417	1029	\N	71417	20	6	71417102920	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.52392	-92.704249	9	H	4	\N	**  Centroid Lat/Long   **  	22043	2216375	22043020300	220430203002	613	86	15.38000011	8.21000004	94.05000305	14534	1712708201000	646829	646860	3186275945	3186275957	sondra_cha@bellsouth.net	3186275945	3186275957	sondra_cha@bellsouth.net	0101000020E6100000D843666A122D57C0578FFC9E1F863F40	0101000020BC08000095E31298D7E746C1666FE3ADC2724541
2803	2803	LA261	Village of Fenton Housing Authority	LA261002664	UNNAMED	N	M	25	25	25	16	0	25	64	16	100	10	12.5	1.9	30	352	758	18692	9969	0	31.25	37.5	12.5	18.75	43.75	0	56.25	27.66	81.25	56.25	6.25	12.5	81.25	18.75	20	66.67	23.33	0	25	37.5	37.5	0	87.5	81.25	0	0	6.25	41	105	93.75	114	0	0	100	75	21.85	6.29	74.3	22	Jefferson Davis          	053	000100	2	2052	\N	\N	Jefferson Davis          	053	95500	District 10                             	25335	Fenton village                          	\N	\N	9999	\N	27660	Jennings, LA Micropolitan Statistical Area                                 	99999	\N	0	1	2203	0558	N	\N	505 Elton Lemonia St                              	\N	Fenton                      	LA	70640	0455	P	70640	05	4	70640045505	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.365281	-92.91445	S	\N	R	\N	** Street-Level Rooftop **  	22053	2225335	22053000100	220530001002	866	10	20	10	93.75	13558	1712708201000	145531	145531	3377562664	3377562223	fentonha@gmail.com	3377562664	3377562223	fentonha@gmail.com	0101000020E610000061994A59863A57C00004390E835D3E40	0101000020BC0800000880530439C347C117A191D465414241
2804	2804	MA002	Boston Housing Authority	MA002000249	TORRE UNIDAD	N	M	204	195	195	185	8	8160	94.87	183	98.92	8	4.37	1.2	217	373	1319	16036	13523	3.35	5.03	56.42	20.67	14.53	6.56	3.83	87.43	10.92	98.91	95.08	0	0	39.89	0	100	80.14	80.18	0	8.2	12.57	79.23	8.74	78.14	21.86	0.55	34.97	20.77	49	135	0	0	99.45	0.55	0	0.55	54.49	51.36	1.77	25	Suffolk                  	025	070502	2	2004	N	N	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2507	0282	Y	\N	80 W Dedham St Apt 911                            	\N	Boston                      	MA	02118	1626	\N	02118	36	4	02118162636	H	911     	Apt 	\N	1	\N	N	\N	\N	90% Overall probable correctness                            	42.341619	-71.072748	S	\N	R	\N	** Street-Level Rooftop **  	25025	2507000	25025070502	250250705022	1312	0	81.11000061	17.04999924	98.91000366	12754	1712708201000	2928805	2896999	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E6100000EDD639E7A7C451C03356DE2BBA2B4540	0101000020BC080000A9C30793B57D4941C89446C0E5985941
2805	2805	OK041	Housing Authority of the Town of Ringling	OK041000001	RINGLING HA	N	M	46	46	46	44	0	46	95.65	44	100	5	18.18	1.5	65	302	549	16272	11015	2.33	6.98	46.51	20.93	23.26	27.27	2.27	68.18	27.41	88.64	59.09	2.27	15.91	59.09	13.64	58.06	38.46	36.92	4.55	38.64	27.27	29.55	2.27	4.55	0	2.27	0	2.27	6	59	84.09	195	72.73	18.18	9.09	2.27	23.47	21.45	81.26	40	Jefferson                	067	371600	\N	\N	\N	\N	Jefferson                	067	92665	Ringling                                	17350	Cornish town                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4004	0690	\N	\N	\N	\N	Ringling                    	OK	73456	\N	\N	73456	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	34.0943	-97.6412	5	S	T	\N	**  Centroid Lat/Long   **  	40067	4017350	40067371600	\N	526	15	23.07999992	27.69000053	100	13650	1712708201000	290078	290078	5806622227	5806222097	rhaok041@phamail.com	5806622227	5806622097	rhaok041@phamail.com	0101000020E6100000651FB96B096958C09795BA05120C4140	0101000020BC080000F19D6FFAA8D050C1EEC7AC0F57474E41
2806	2806	OK053	Housing Authority of the Town of Indiahoma	OK053000053	RENTAL	N	M	8	8	8	8	0	8	100	7	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	40	Comanche                 	031	002302	2	2062	\N	\N	Comanche                 	031	93133	Southwest Comanche                      	36850	Indiahoma town                          	\N	\N	4200	Lawton, OK MSA                                    	30020	Lawton, OK Metropolitan Statistical Area                                   	99999	\N	1	0	4004	1512	N	\N	101 Big Bow St                                    	\N	Indiahoma                   	OK	73552	5045	\N	73552	01	3	73552504501	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	34.61983	-98.748462	S	\N	R	\N	** Street-Level Rooftop **  	40031	4036850	40031002302	400310023022	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	5804293405	5804293405	cha026@yahoo.com	5804293405	5804293405	cha026@yahoo.com	0101000020E61000008D7829CDE6AF58C0AF28E396564F4140	0101000020BC08000075B5280F0EFB51C12A5D9B9C551B5041
2807	2807	OK068	Housing Authority of the City of Haileyville	OK068000001	RENTAL	N	M	22	22	22	21	0	22	95.46	18	85.71	8	33.33	1.9	34	299	561	15142	8016	0	35.29	35.29	11.76	17.65	22.22	0	72.22	21.62	83.33	77.78	5.56	22.22	66.67	22.22	27.27	57.14	26.47	16.67	33.33	11.11	38.89	5.56	16.67	0	11.11	5.56	0	3	21	88.89	107	55.56	33.33	11.11	0	35.96	15.02	83.1	40	Pittsburg                	121	486700	5	5003	\N	\N	Pittsburg                	121	91255	Hartshorne-Haileyville                  	31900	Haileyville city                        	\N	\N	9999	\N	32540	McAlester, OK Micropolitan Statistical Area                                	99999	\N	0	1	4002	1290	N	\N	813 3rd St                                        	\N	Haileyville                 	OK	74546	2273	P	74546	13	6	74546227313	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	34.851597	-95.576281	S	\N	R	\N	** Street-Level Rooftop **  	40121	4031900	40121486700	401214867005	336	9	23.53000069	14.71000004	94.44000244	10848	1712708201000	141303	88703	9187314296	\N	haileyvillehousing@gmail.com	9187314296	\N	haileyvillehousing@gmail.com	0101000020E610000096BDB3C9E1E457C09A906521016D4140	0101000020BC080000F89EE8EC9E7B4CC1B2025FD8E5A54F41
2808	2808	OK076	Housing Authority of the City of Kingston	OK076000001	KINGSTON HA	N	M	20	20	20	19	0	20	95	19	100	5	5.26	1.5	29	391	391	20238	13259	0	0	36.84	21.05	42.11	31.58	5.26	63.16	33.34	78.95	36.84	10.53	0	73.68	0	0	7.14	6.9	0	15.79	10.53	73.68	5.26	10.53	0	5.26	0	5.26	1	63	63.16	108	57.89	31.58	10.53	10.53	27.74	13.2	75.68	40	Marshall                 	095	094805	2	2037	N	N	Marshall                 	095	93081	South Marshall                          	39900	Kingston town (part)                    	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4002	1644	Y	\N	200 Gary Dr Apt 101                               	\N	Kingston                    	OK	73439	9230	\N	73439	26	2	73439923026	H	101     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	33.997142	-96.717673	S	\N	R	\N	** Street-Level Rooftop **  	40095	4039900	40095094805	400950948052	391	4	51.72000122	3.45000005	100	19222	1712708201000	89146	89146	5805643309	5805649477	kingstonha@sbcglobal.net	5805643309	\N	kingstonha@sbcglobal.net	0101000020E61000007357BC5AEE2D58C023DC5959A2FF4040	0101000020BC080000081AC43356824FC18806ECE433A74D41
2809	2809	KS013	Hanover Housing Authority	KS013000001	HIGHLAND HAVEN	N	M	18	18	18	17	1	18	94.44	17	100	7	23.53	1.2	20	450	244	28724	24416	0	0	29.41	5.88	64.71	47.06	0	52.94	40.04	58.82	29.41	5.88	5.88	58.82	5.88	30	14.29	20	17.65	29.41	11.76	41.18	0	0	0	0	0	0	3	65	94.12	19	82.35	17.65	0	5.88	6.73	10.32	88.04	20	Washington               	201	978600	1	1139	N	N	Washington               	201	29900	Hanover                                 	29875	Hanover city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2001	1446	S	\N	8 Highland Hvn                                    	\N	Hanover                     	KS	66945	9025	\N	66945	08	6	66945902508	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	39.893854	-96.868472	S	\N	R	\N	** Street-Level Rooftop **  	20201	2029875	20201978600	202019786001	244	2	35	15	94.12000275	23304	1712708201000	49739	49739	7853372692	7853372246	housinghanover@gmail.com	7852680417	7853372692	Housinghanover@gmail.com	0101000020E610000022BC950B953758C07E0DCFCE69F24340	0101000020BC080000C86FF97F57094DC16C2E0A52B3205741
2810	2810	KS039	Paola Housing Authority	KS039000001	MAPLE VISTA	N	M	90	90	90	89	0	90	98.89	89	100	4	12.36	1.3	119	451	356	22623	16920	1.14	2.27	34.09	25	37.5	25.84	1.12	71.91	21.69	88.76	69.66	3.37	16.85	62.92	15.73	46	30.77	31.09	3.37	29.21	23.6	43.82	0	3.37	1.12	0	0	2.25	14	75	77.53	105	77.53	17.98	4.49	1.12	12.86	6.59	77	20	Miami                    	121	100601	3	3049	N	Y	Miami                    	121	54250	Paola                                   	54250	Paola city                              	\N	\N	3760	Kansas City, MO-KS MSA                            	28140	Kansas City, MO-KS Metropolitan Statistical Area                           	99999	\N	1	0	2003	2718	S	\N	307 W Shawnee St                                  	\N	Paola                       	KS	66071	1642	\N	66071	07	0	66071164207	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	38.57028	-94.882088	S	\N	R	\N	** Street-Level Rooftop **  	20121	2054250	20121100601	201211006013	356	22	32.77000046	21.85000038	98.87999725	17760	1712708201000	379775	379775	9132944731	9132948430	pha@cebridge.net	9132944731	9132948430	pha@cebridge.net	0101000020E6100000D5683A2174B857C04C975CEFFE484340	0101000020BC080000A670C182BC5649C1F1D6A48109EA5441
2811	2811	KS045	Galena Housing Authority	KS045000001	GALENA HOUSING	N	M	40	40	40	36	4	40	90	29	80.55	10	0	1.5	43	283	545	13382	9025	7.14	10.71	57.14	14.29	10.71	24.14	0	72.41	20.71	96.55	82.76	3.45	17.24	65.52	17.24	53.33	57.14	39.53	0	24.14	27.59	48.28	3.45	13.79	0	6.9	6.9	0	1	83	89.66	106	65.52	24.14	10.34	10.34	15.46	21.5	77.8	20	Cherokee                 	021	958500	4	4004	N	N	Cherokee                 	021	25100	Galena                                  	25100	Galena city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2002	1218	S	\N	1302 Elm St                                       	\N	Galena                      	KS	66739	1435	\N	66739	02	4	66739143502	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.069532	-94.642636	S	\N	R	\N	** Street-Level Rooftop **  	20021	2025100	20021958500	200219585004	545	9	34.88000107	20.93000031	100	11304	1712708201000	235325	235321	6207835525	6207835516	chad@ghaks.org	6207835525	6207835516	chad@ghaks.org	0101000020E61000008F42BFF220A957C03058AE6CE6884240	0101000020BC080000143E49BD257049C135CF4DBF79C65241
2812	2812	KS057	Housing Authority of Medicine Lodge	KS057000001	INDIAN HILLS LODGE	Y	M	40	39	39	27	6	39	69.23	27	100	7	14.81	1.4	37	359	607	19660	14347	0	0	17.39	17.39	65.22	14.81	0	70.37	25.26	88.89	33.33	0	22.22	85.19	22.22	33.33	11.11	13.51	11.11	18.52	3.7	66.67	22.22	3.7	0	0	0	3.7	1	60	18.52	42	77.78	14.81	7.41	3.7	10.24	25.2	86.35	20	Barber                   	007	968100	2	2067	N	Y	Barber                   	007	45525	Medicine Lodge                          	45500	Medicine Lodge city                     	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2004	2262	S	\N	200 S Cherry St                                   	\N	Medicine Lodge              	KS	67104	1448	\N	67104	99	7	67104144899	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	37.279356	-98.580693	S	\N	R	\N	** Street-Level Rooftop **  	20007	2045500	20007968100	200079681002	585	8	51.34999847	8.10999966	100	21807	1712708201000	196565	196565	6208865801	6208863868	mlhouse@sctelcom.net	6208865801	6208863868	mlhouse@sctelcom.net	0101000020E610000037EDF8122AA558C0D70DF8EFC1A34240	0101000020BC0800008794D752991651C1347D54D2F2D05341
2813	2813	KY074	Housing Authority of Ashland	KY074000002	DEBORD TERRACE II	N	M	103	103	103	94	9	365	91.26	94	100	5	21.28	2.7	252	310	689	15025	5605	17.95	10.26	32.05	10.26	29.49	42.55	6.38	34.04	20.86	84.04	70.21	19.15	48.94	77.66	59.57	19.32	66.67	11.51	17.02	63.83	12.77	6.38	0	7.45	5.32	0	1.06	1.06	6	58	0	0	14.89	41.49	43.62	7.45	11.07	15.37	72.67	21	Boyd                     	019	030400	1	1016	Y	N	Boyd                     	019	90104	Ashland                                 	02368	Ashland city (part)                     	\N	\N	3400	Huntington-Ashland, WV-KY-OH MSA                  	26580	Huntington-Ashland, WV-KY-OH Metropolitan Statistical Area                 	99999	\N	1	0	2105	0048	S	\N	917 Kilgore Dr                                    	\N	Ashland                     	KY	41101	3160	\N	41101	17	5	41101316017	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.461612	-82.620035	S	\N	R	\N	** Street-Level Rooftop **  	21019	2102368	21019030400	210190304001	687	119	3.17000008	9.52000046	93.62000275	10986	1712708201000	777207	783237	6063257112	6063241714	mmiller@ashlandha.org	6063257112	6063241714	mmiller@ashlandha.org	0101000020E61000009CA047A7AEA754C0A9C11B1A163B4340	0101000020BC0800003006F948F078074190C96F0DC09E5341
2814	2814	KY099	Housing Authority of Franklin	KY099000001	ASHMORE VILLAGE	N	M	112	108	108	108	0	110	100	108	100	3	28.7	2.2	235	496	397	24705	11354	0.93	3.7	24.07	23.15	48.15	39.81	0.93	59.26	34.65	75.93	35.19	3.7	37.96	77.78	38.89	27.63	28.13	15.32	12.04	37.96	20.37	29.63	2.78	18.52	16.67	0	0.93	0.93	43	60	82.41	57	40.74	25.93	33.33	15.74	18.07	19.1	74.81	21	Simpson                  	213	970402	1	1021	N	N	Simpson                  	213	91328	Franklin                                	28918	Franklin city (part)                    	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2101	0864	S	\N	201 Brentmore Dr                                  	\N	Franklin                    	KY	42134	2514	\N	42134	01	3	42134251401	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.712609	-86.568249	S	\N	R	\N	** Street-Level Rooftop **  	21213	2128918	21213970402	212139704021	397	93	14.89000034	11.06000042	94.44000244	19146	1712708201000	514752	514752	2705868500	2705861953	franklinha@bellsouth.net	2705868500	2705861953	franklinha@bellsouth.net	0101000020E61000001E4F0D315EA455C056C98CC5365B4240	0101000020BC080000CF2E03C157CE2DC15A074A82425B5141
2815	2815	KY158	Housing Authority of Dry Ridge	KY158000001	MEADOWVIEW ESTATES	N	M	66	66	66	66	0	66	100	66	100	1	16.67	2.8	188	390	613	19425	6820	7.58	15.15	28.79	18.18	30.3	37.88	1.52	60.61	25.16	81.82	56.06	13.64	48.48	84.85	54.55	22.92	72.22	15.43	6.06	54.55	12.12	27.27	0	9.09	3.03	0	1.52	4.55	0	55	100	121	33.33	21.21	45.45	1.52	11.37	22.99	39.57	21	Grant                    	081	920202	1	1041	N	N	Grant                    	081	93720	Williamstown-Dry Ridge                  	22582	Dry Ridge city                          	\N	\N	1640	Cincinnati, OH-KY-IN PMSA                         	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	2104	0654	S	\N	342 Meadowview Cir                                	\N	Dry Ridge                   	KY	41035	8889	\N	41035	42	8	41035888942	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.67759	-84.594261	S	\N	R	\N	** Street-Level Rooftop **  	21081	2122582	21081920202	210819202021	674	103	9.56999969	8.51000023	96.97000122	14541	1712708201000	485123	485123	8598244432	8598245733	director@drhousing.org	8598244432	8598245733	director@drhousing.org	0101000020E6100000D1854A5F082655C0CC43E344BB564340	0101000020BC08000097410DDC1A9616C175EEA72F3CFB5341
2816	2816	LA001	Housing Authority of New Orleans	LA001002709	Harmony Oaks	N	M	460	460	193	188	5	2215	97.41	183	97.34	5	10.93	2.6	473	503	703	20710	8013	12.57	7.19	26.95	10.78	42.51	24.04	0.55	66.12	25.26	81.97	62.3	4.92	58.47	92.35	61.75	26.75	80.77	16.28	1.09	68.85	15.85	14.21	1.64	97.81	96.17	0	0	1.64	42	100	100	149	10.93	33.88	55.19	25.68	89.79	30.84	18.89	22	Orleans                  	071	010200	1	1001	N	Y	Orleans                  	071	98000	New Orleans                             	55000	New Orleans city                        	\N	\N	5560	New Orleans, LA MSA                               	35380	New Orleans-Metairie, LA Metropolitan Statistical Area                     	99999	\N	1	0	2202	1296	S	\N	3320 Clara St                                     	\N	New Orleans                 	LA	70115	6620	\N	70115	99	4	70115662099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.938975	-90.09683	S	\N	R	\N	** Street-Level Rooftop **  	22071	2255000	22071010200	220710102001	695	229	6.98000002	11.84000015	95.08000183	13985	1712708201000	1586814	1585607	5046703300	5042868788	ehester@hano.org	5046703269	\N	ehester@hano.org	0101000020E6100000B1EE7476328656C07EA561AA60F03D40	0101000020BC08000010A14DD0C90541C124B35E2A936C4041
2817	2817	MA002	Boston Housing Authority	MA002002123	Maverick Landing Phase III	N	M	92	92	71	66	5	8160	92.96	66	100	9	1.52	3	199	951	1319	40168	13322	6.06	6.06	16.67	3.03	68.18	65.15	3.03	31.82	27.53	81.82	53.03	21.21	25.76	71.21	31.82	6.25	38.89	7.54	0	53.03	21.21	25.76	0	78.79	7.58	0	12.12	59.09	0	132	100	147	0	37.88	62.12	22.73	61.6	31.35	0	25	Suffolk                  	025	050300	2	2001	N	N	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2507	0282	Y	\N	10 London St                                      	\N	East Boston                 	MA	02128	3021	\N	02128	10	0	02128302110	S	\N	\N	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	42.370115	-71.04192	S	\N	R	\N	** Street-Level Rooftop **  	25025	2507000	25025050300	250250503002	1312	62	12.06000042	4.01999998	98.48000336	38576	1712708201000	1044901	1054874	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E61000002D7D39D1AEC251C047FDA3ED5F2F4540	0101000020BC0800008E2D36249B8B49412BD4289803A45941
2818	2818	NY068	Oneonta Housing Authority	NY068001949	ALBERT NADER TOWERS	N	M	112	112	112	109	3	112	97.32	109	100	6	11.93	1	114	403	422	19357	18508	0	0.92	43.12	23.85	32.11	5.5	0	94.5	22.79	87.16	54.13	0	0	58.72	0	97.44	41.43	61.4	0	11.01	24.77	64.22	8.26	5.5	1.83	0	0.92	2.75	17	92	0	0	100	0	0	0	20.41	29.3	25.7	36	Otsego                   	077	591100	1	1012	N	Y	Otsego                   	077	54881	Oneonta                                 	54881	Oneonta city                            	\N	\N	9999	\N	36580	Oneonta, NY Micropolitan Statistical Area                                  	99999	\N	0	1	3619	4744	S	\N	2 Mitchell St                                     	\N	Oneonta                     	NY	13820	2343	\N	13820	99	6	13820234399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.447382	-75.065842	S	\N	R	\N	** Street-Level Rooftop **  	36077	3654881	36077591100	360775911001	422	0	64.91000366	34.20999908	97.25	16104	1712708201000	551965	551965	6074320170	6074320178	cohadir@stny.rr.com	6074320170	6074320178	cohadir@stny.rr.com	0101000020E610000072185DC136C452C06B3337D043394540	0101000020BC0800000532BB78283A414142553868805B5941
2819	2819	NY070	Lockport Housing Authority	NY070000002	SPIRES	N	M	100	100	100	95	5	352	95	95	100	6	17.89	1	96	377	557	16169	16001	5.32	2.13	55.32	13.83	23.4	10.53	4.21	83.16	17.41	94.74	74.74	0	0	46.32	0	73.91	48.98	61.46	2.11	18.95	27.37	51.58	2.11	23.16	16.84	1.05	1.05	4.21	5	74	0	0	100	0	0	0	32.7	26.52	29.24	36	Niagara                  	063	023700	2	2011	N	Y	Niagara                  	063	43082	Lockport                                	43082	Lockport city                           	\N	\N	1280	Buffalo-Niagara Falls, NY MSA                     	15380	Buffalo-Cheektowaga, NY Metropolitan Statistical Area                      	99999	\N	1	0	3624	3612	S	\N	45 Ontario St                                     	\N	Lockport                    	NY	14094	2852	\N	14094	99	7	14094285299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.171331	-78.694549	S	\N	R	\N	** Street-Level Rooftop **  	36063	3643082	36063023700	360630237002	552	0	51.04000092	36.45999908	100	13872	1712708201000	635137	616181	7164340001	7164346303	kbancroft@lockporthousingauthority.com	7164340001	7164346303	kbancroft@lockporthousingauthority.com	0101000020E6100000D53FA67D73AC53C01A6B962CEE954540	0101000020BC0800003C83CD8A90653341CA79105FA62E5A41
2820	2820	NY093	Olean Housing Authority	NY093001001	WEST AND ALDER COURTS	Y	M	108	108	108	105	3	306	97.22	105	100	4	21.9	2.9	309	504	634	24616	8365	1.92	10.58	21.15	9.62	56.73	55.24	11.43	32.38	30.54	82.86	50.48	29.52	43.81	64.76	55.24	25.77	50	11.65	12.38	74.29	6.67	6.67	0	18.1	13.33	0	0	4.76	5	87	62.86	64	4.76	13.33	81.9	36.19	14.52	20.83	59.56	36	Cattaraugus              	009	961600	2	2000	N	Y	Cattaraugus              	009	54716	Olean                                   	54716	Olean city                              	\N	\N	9999	\N	36460	Olean, NY Micropolitan Statistical Area                                    	99999	\N	0	1	3623	4724	S	\N	305 N 15th St                                     	\N	Olean                       	NY	14760	2051	\N	14760	99	6	14760205199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.082118	-78.448419	S	\N	R	\N	** Street-Level Rooftop **  	36009	3654716	36009961600	360099616002	645	162	2.58999991	10.35999966	94.29000092	23184	1712708201000	799293	766612	7163728262	7163734741	akivari@oleanhousing.org	7163728262	7163734741	akivari@oleanhousing.org	0101000020E61000000ACF9AE5B29C53C012B5B4D7820A4540	0101000020BC08000077A6C4BDDA94344106B0BB88D6AC5841
2821	2821	WA001	Seattle Housing Authority	WA001000096	West Seattle Affordable Housing LLLP	Y	M	204	204	63	63	0	5264	100	63	100	7	7.94	2.1	132	504	879	20880	9965	5	8.33	36.67	8.33	41.67	42.86	3.17	49.21	14.4	96.83	77.78	4.76	34.92	82.54	36.51	24.44	77.78	18.94	3.17	49.21	20.63	26.98	1.59	76.19	58.73	1.59	7.94	7.94	0	72	95.24	53	31.75	68.25	0	6.35	56.2	17.04	37.22	53	King                     	033	010701	2	2000	N	Y	King                     	033	92928	Seattle                                 	63000	Seattle city                            	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5307	1392	S	\N	5915 Delridge Way SW                              	\N	Seattle                     	WA	98106	3510	\N	98106	99	9	98106351099	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	47.549536	-122.363268	S	\N	R	\N	** Street-Level Rooftop **  	53033	5363000	53033010701	530330107012	877	46	13.64000034	8.32999992	100	13032	1712708201000	664491	652607	2066153300	2066153504	execdirector@seattlehousing.org	2066153510	\N	rod.brandon@seattlehousing.org	0101000020E61000007D4C6DC83F975EC08120143257C64740	0101000020BC080000EACDA5C328EE61C107E0CFE8ADB06541
2822	2822	WA008	Housing Authority of the City of Vancouver	WA008000517	Tenny Creek	N	M	40	40	40	36	4	189	90	36	100	7	16.67	1	36	219	641	9300	9300	0	23.33	63.33	13.33	0	0	16.67	66.67	8.21	100	100	0	0	36.11	0	100	87.5	97.22	0	38.89	38.89	22.22	0	13.89	8.33	2.78	0	2.78	0	15	0	0	100	0	0	0	36.91	7.54	62.08	53	Clark                    	011	040809	2	\N	N	N	Clark                    	011	93600	Vancouver                               	30305	Hazel Dell CDP                          	\N	\N	9999	\N	38900	Portland-Vancouver-Hillsboro, OR-WA Metropolitan Statistical Area          	99999	\N	1	0	5303	0662	S	\N	1520 NE 94th St                                   	\N	Vancouver                   	WA	98665	9021	\N	98665	20	2	98665902120	S	\N	\N	\N	3	\N	S	A	\N	70% Overall probable correctness                            	45.6886	-122.6526	9	H	B	\N	**  Centroid Lat/Long   **  	53011	5330305	53011040809	530110408092	644	0	22.21999931	77.77999878	100	10968	1712708201000	276785	293822	3606942501	3606948369	asilver@vhausa.com	3609939560	\N	asilver@vhausa.com	0101000020E61000001F9FCA32C4A95EC0B771750B24D84640	0101000020BC08000086B07FC929D962C1F2BD621B428D6441
2823	2823	WA012	HA City of Kennewick	WA012000001	SUNNY SLOPE HOMES	N	M	190	190	190	183	7	190	96.32	183	100	7	8.2	2.4	441	428	546	17879	7419	3.89	8.33	41.11	21.11	25.56	20.22	6.56	71.58	18.23	96.72	83.06	10.38	32.24	74.86	35.52	46.28	69.35	25.4	0.55	43.72	21.86	33.88	0.55	47.54	3.28	1.09	2.73	40.44	23	102	99.45	111	49.73	27.32	22.95	4.37	67.09	30.06	29.72	53	Benton                   	005	011202	2	2003	N	Y	Benton                   	005	92768	Richland-Kennewick                      	35275	Kennewick city                          	\N	\N	6740	Richland-Kennewick-Pasco, WA MSA                  	28420	Kennewick-Richland, WA Metropolitan Statistical Area                       	99999	\N	1	0	5304	0720	S	\N	6 W 6th Ave                                       	\N	Kennewick                   	WA	99336	5657	\N	99336	99	9	99336565799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	46.20278	-119.117695	S	\N	R	\N	** Street-Level Rooftop **  	53005	5335275	53005011202	530050112022	568	191	14.73999977	15.64999962	98.36000061	13380	1712708201000	1198771	1198771	5094103143	5095827544	mtruman@kennewickha.org	5095868576	5095827544	mtruman@kennewickha.org	0101000020E610000091479C5088C75DC038BDECB1F4194740	0101000020BC08000057FFDD5AFFFF60C1BF17C6A917E86341
2824	2824	WI001	Housing Authority of the City of Superior	WI001000001	PARK PLACE HOMES	Y	M	238	238	238	237	1	266	99.58	236	99.58	6	15.68	1.7	409	431	939	20861	12037	5.26	9.65	30.7	13.6	40.79	41.1	0.42	54.66	22.42	85.17	60.59	2.54	27.97	65.68	24.58	38.89	47.3	26.41	9.75	39.41	19.49	31.36	1.27	11.44	4.66	3.39	0.42	2.97	20	107	66.53	86	45.34	38.98	15.68	18.22	15.35	32.54	40.97	55	Douglas                  	031	021100	3	3010	N	N	Douglas                  	031	78650	Superior                                	78650	Superior city                           	\N	\N	2240	Duluth-Superior, MN-WI MSA                        	20260	Duluth, MN-WI Metropolitan Statistical Area                                	99999	\N	1	0	5507	6500	S	\N	701 Roosevelt Ave                                 	\N	Superior                    	WI	54880	6680	\N	54880	01	4	54880668001	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	46.730702	-92.095348	S	\N	R	\N	** Street-Level Rooftop **  	55031	5578650	55031021100	550310211003	936	132	19.06999969	17.60000038	97.87999725	15476	1712708201000	2671627	2672913	7153946601	7153943512	pambenson@superiorhousing.org	7153946601	\N	pambenson@superiorhousing.org	0101000020E6100000A8897F2E1A0657C01017A3A4875D4740	0101000020BC08000092BAD30E6A3640C1790EF2D34CDA5F41
2825	2825	KS062	Chanute Housing Authority	KS062000001	OSAGE VILLAGE & GENERAL OCCUPANCY	Y	M	139	137	137	122	12	137	89.05	122	100	6	31.15	1.6	195	322	499	15691	9817	10	8.33	44.17	13.33	24.17	26.23	1.64	70.49	21.25	92.62	69.67	2.46	19.67	67.21	20.49	37.5	33.33	24.62	16.39	33.61	15.57	34.43	3.28	12.3	4.1	1.64	0	6.56	12	66	63.93	140	72.95	9.84	17.21	4.1	15.92	18.51	85.24	20	Neosho                   	133	951700	2	2028	N	Y	Neosho                   	133	12500	Chanute                                 	12500	Chanute city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2002	0570	S	\N	301 W Walnut St                                   	\N	Chanute                     	KS	66720	1683	\N	66720	01	0	66720168301	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	37.684434	-95.456819	S	\N	R	\N	** Street-Level Rooftop **  	20133	2012500	20133951700	201339517002	548	50	22.55999947	17.95000076	97.54000092	13000	1712708201000	730423	730423	6204317320	6204311231	mikkih@chapublic.com	6204317320	\N	mikkih@chapublic.com	0101000020E6100000D60CC2853CDD57C06C9384889BD74240	0101000020BC080000EB1DC399C9FE4AC188A53E2D29C65341
2826	2826	NJ063	Vineland Housing Authority	NJ063000004	VINELAND HA	Y	M	64	64	64	44	0	164	68.75	43	97.72	4	13.95	2.6	112	812	809	36172	13888	0	0	18.6	9.3	72.09	67.44	0	32.56	47.32	62.79	27.91	4.65	41.86	86.05	39.53	9.68	58.33	14.29	0	60.47	11.63	27.91	0	95.35	23.26	0	0	72.09	47	162	100	152	0	39.53	60.47	32.56	68.87	14.58	66.1	34	Cumberland               	011	040300	3	3007	N	N	Cumberland               	011	76070	Vineland                                	76070	Vineland city                           	\N	\N	8760	Vineland-Millville-Bridgeton, NJ PMSA             	47220	Vineland-Bridgeton, NJ Metropolitan Statistical Area                       	99999	\N	1	0	3402	3330	S	\N	64 Arcadia Pl                                     	\N	Vineland                    	NJ	08360	4833	\N	08360	64	5	08360483364	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.48086	-75.014368	S	\N	R	\N	** Street-Level Rooftop **  	34011	3476070	34011040300	340110403003	394	41	12.5	8.03999996	83.72000122	32393	1712708201000	427010	245961	8566914099	8566918404	jjones@vha.org	8566914099	8566960481	jjones@vha.org	0101000020E61000001426C267EBC052C0F91909D28CBD4340	0101000020BC080000FA91C1D680E64141A78B8484333C5541
2827	2827	NJ069	Freehold Housing Authority	NJ069000001	MONMOUTH CT	N	M	85	85	85	81	3	85	95.29	56	69.14	11	5.36	1.8	101	631	490	28512	15808	0	5.36	16.07	23.21	55.36	25	0	75	22.96	85.71	58.93	5.36	17.86	73.21	19.64	20	16.67	10.89	0	19.64	16.07	64.29	7.14	60.71	25	0	0	35.71	10	112	0	0	66.07	10.71	23.21	1.79	70.26	27.34	37.52	34	Monmouth                 	025	811000	1	1004	N	Y	Monmouth                 	025	25200	Freehold                                	25200	Freehold borough                        	\N	\N	5190	Monmouth-Ocean, NJ PMSA                           	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3403	1026	S	\N	107 Throckmorton St                               	\N	Freehold                    	NJ	07728	1661	\N	07728	99	4	07728166199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.26211	-74.279793	S	\N	R	\N	** Street-Level Rooftop **  	34025	3425200	34025811000	340258110001	490	23	38.61000061	3.96000004	100	21790	1712708201000	476733	476742	7324622421	7324097075	\N	7324622421	7324097075	J.BillyJr@yahoo.com	0101000020E6100000D842E620E89152C0E07C09D28C214440	0101000020BC08000053C58EBFE65143410CE8501BCC605641
2828	2828	NM009	Santa Fe Civic Housing Authority	NM009000004	ESPANOLA PH	Y	M	178	178	178	167	2	206	93.82	167	100	5	13.77	2.6	436	373	363	17600	6741	11.54	7.05	32.69	14.74	33.97	35.33	1.8	56.29	25.03	80.24	58.68	3.59	55.69	76.05	50.3	22.94	65.52	16.97	2.4	54.49	8.38	34.73	0	92.81	0	2.99	0	89.82	32	84	85.63	158	29.94	23.95	46.11	7.78	88.43	30.64	55.57	35	Rio Arriba               	039	940700	3	\N	N	N	Rio Arriba               	039	92790	Santa Clara                             	25170	Espanola city (part)                    	\N	\N	9999	\N	21580	Espaqola, NM Micropolitan Statistical Area                                 	99999	\N	0	1	3503	0186	S	\N	136A W Jonathon Dr                                	\N	Espanola                    	NM	87532	4405	\N	87532	36	3	87532440536	S	\N	\N	\N	4	N	\N	A	\N	60% Overall probable correctness                            	35.994	-106.0753	9	H	B	\N	**  Centroid Lat/Long   **  	35039	3525170	35039940700	350399407003	350	218	13.76000023	8.26000023	96.41000366	13152	1712708201000	727397	727278	5059882859	5059897786	edromero@sfcha.com	5059882859	5059897786	edromero@sfcha.com	0101000020E6100000DBEC16B7D1845AC0358958643BFF4140	0101000020BC08000040E6079DB90E5AC14CB6E99E21FE5341
2829	2829	LA001	Housing Authority of New Orleans	LA001003105	Bienville  Basin 3	N	M	105	105	36	34	2	2215	94.44	33	97.06	7	9.09	1.9	63	375	703	15198	7961	6.9	10.34	41.38	3.45	37.93	36.36	0	51.52	18.54	93.94	69.7	0	36.36	84.85	36.36	22.22	100	23.81	0	69.7	12.12	18.18	0	100	93.94	0	0	6.06	2	59	100	103	45.45	45.45	9.09	9.09	74.53	33.31	2.82	22	Orleans                  	071	004800	2	2009	N	Y	Orleans                  	071	98000	New Orleans                             	55000	New Orleans city                        	\N	\N	5560	New Orleans, LA MSA                               	35380	New Orleans-Metairie, LA Metropolitan Statistical Area                     	99999	\N	1	0	2202	1296	S	\N	1201 Bienville St                                 	\N	New Orleans                 	LA	70112	3565	\N	70112	99	2	70112356599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.958069	-90.071985	S	\N	R	\N	** Street-Level Rooftop **  	22071	2255000	22071004800	220710048002	695	25	9.52000046	14.28999996	100	12396	1712708201000	286982	292093	5046703300	5042868788	ehester@hano.org	5046703269	\N	ehester@hano.org	0101000020E610000024D2F8669B8456C0E5538B0244F53D40	0101000020BC08000033A34CC03BF540C14D4BD302FD784041
2830	2830	NY005	New York City Housing Authority	NY005011020	GOUVERNEUR MORRIS I	N	M	1887	1886	1886	1792	91	157269	95.01	1706	95.2	7	1.23	2.5	4195	543	1270	21664	8810	7.99	10.61	27.67	12.94	40.79	37.34	10.84	50.06	22.94	95.55	82.94	4.22	35.05	79.31	33.88	24.77	54.46	27.77	1.76	36.81	25.09	36.34	3.34	99.12	41.32	0.18	0.18	57.44	0	287	0	0	24.27	34.23	41.5	33.41	99.33	43.06	0.92	36	Bronx                    	005	014702	1	1000	N	Y	Bronx                    	005	08510	Bronx                                   	51000	New York city (part)                    	\N	\N	9999	\N	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3615	4436	S	\N	1465 Washington Ave Apt                           	\N	Bronx                       	NY	10456	1907	\N	10456	65	6	10456190765	S	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	40.83719	-73.903626	9	S	4	\N	**  Centroid Lat/Long   **  	36005	3651000	36005014702	360050147021	1266	1239	17.59000015	18.62000084	99.36000061	15886	1712708201000	27302428	27365687	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000C17C2502D57952C0A80DB90A296B4440	0101000020BC0800009B9F011F06FE4341934A68B9AA355741
2831	2831	NY005	New York City Housing Authority	NY005011270	DE HOSTOS APARTMENTS	Y	M	982	978	978	906	67	157269	92.63	682	75.28	8	3.67	1.7	1146	593	1270	25107	14942	7.43	8.02	30.16	12.33	42.05	28.45	7.77	62.46	26.58	89.59	74.93	0.73	18.91	75.07	18.62	25.76	50.65	34.55	1.17	21.99	20.23	56.6	8.94	93.7	33.28	0.29	7.18	52.93	0	318	11.73	57	52.79	33.14	14.08	21.11	43.13	8.96	1.34	36	New York                 	061	017900	6	6000	N	Y	New York                 	061	44919	Manhattan                               	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3612	4436	S	\N	201 W 93rd St                                     	\N	New York                    	NY	10025	7416	\N	10025	99	6	10025741699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.792453	-73.972102	S	\N	R	\N	** Street-Level Rooftop **  	36061	3651000	36061017900	360610179006	1266	194	38.47999954	15.27000046	97.20999908	16123	1712708201000	13803232	13781577	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E610000054214EEB367E52C0517091196F654440	0101000020BC080000CF187AA98BDB4341218821893B245741
2832	2832	NY005	New York City Housing Authority	NY005013410	UNIVERSITY AVE REHAB	Y	M	414	414	414	392	21	157269	94.68	339	86.48	9	0	2	692	535	1270	21847	10702	4.17	13.39	30.65	11.31	40.48	31.27	9.44	58.41	23.13	94.69	82.01	2.06	27.73	84.66	27.73	19.5	63.33	30.92	0.88	26.84	19.17	53.1	2.95	98.82	27.14	0	0	71.68	0	286	100	61	31.27	46.02	22.71	29.79	98.44	39.95	0.64	36	Bronx                    	005	024501	1	1000	N	Y	Bronx                    	005	08510	Bronx                                   	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3613	4436	S	\N	1925 University Ave                               	\N	Bronx                       	NY	10453	4483	\N	10453	99	0	10453448399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.853478	-73.912693	S	\N	R	\N	** Street-Level Rooftop **  	36005	3651000	36005024501	360050245011	1266	174	32.36999893	12.14000034	99.41000366	15504	1712708201000	5972247	6016908	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E61000002562E68F697A52C0F4745EC43E6D4440	0101000020BC080000645187CE2CF8434118B675C5443B5741
2833	2833	OH004	Cincinnati Metropolitian Housing Authority	OH004000208	ACQUISITION-REHAB	Y	M	217	216	216	190	13	4422	87.97	174	91.58	6	12.64	3.1	539	345	881	15218	4913	16.67	13.33	24.67	9.33	36	47.7	2.3	36.21	14.75	93.68	80.46	1.72	69.54	90.23	68.39	15.76	55.56	10.39	2.87	76.44	15.52	5.17	0	95.4	94.83	0	0	0.57	36	106	98.85	106	9.2	33.33	57.47	18.39	86.93	41.49	19.08	39	Hamilton                 	061	006800	1	1002	N	Y	Hamilton                 	061	15000	Cincinnati                              	15000	Cincinnati city                         	\N	\N	1640	Cincinnati, OH-KY-IN PMSA                         	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	3901	1062	S	\N	420 Glenwood Ave                                  	\N	Cincinnati                  	OH	45229	2042	\N	45229	99	2	45229204299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.150669	-84.497648	S	\N	R	\N	** Street-Level Rooftop **  	39061	3915000	39061006800	390610068001	886	304	2.23000002	9.09000015	100	11052	1712708201000	2008820	2072062	5139775661	5139775615	talk2us@cintimha.com	5139775660	5136653106	gregory.johnson@cintimha.com	0101000020E61000005E55FF76D91F55C0977E2B1F49934340	0101000020BC080000614CA119937F14C162D2FE8983A25441
2834	2834	OH004	Cincinnati Metropolitian Housing Authority	OH004000303	HOPE VI, PHASE 3 - LINCOLN COURT	N	M	58	58	40	37	3	4422	92.5	36	97.3	8	5.56	2.4	85	330	881	16549	7009	10	6.67	43.33	0	40	30.56	2.78	47.22	16.14	91.67	75	0	55.56	83.33	52.78	12	45.45	10.59	5.56	55.56	8.33	30.56	2.78	100	94.44	2.78	0	2.78	38	126	83.33	133	11.11	52.78	36.11	33.33	83.53	39.39	5.3	39	Hamilton                 	061	026400	5	5005	N	N	Hamilton                 	061	15000	Cincinnati                              	15000	Cincinnati city                         	\N	\N	1640	Cincinnati, OH-KY-IN PMSA                         	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	3901	1062	S	\N	720 Chestnut St                                   	\N	Cincinnati                  	OH	45203	1439	\N	45203	20	7	45203143920	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.107209	-84.526463	S	\N	R	\N	** Street-Level Rooftop **  	39061	3915000	39061026400	390610264005	886	43	12.93999958	4.71000004	97.22000122	10969	1712708201000	391183	382542	5139775661	5139775615	talk2us@cintimha.com	5139775660	5136653106	gregory.johnson@cintimha.com	0101000020E6100000C7BADD91B12155C0FEAF4306B98D4340	0101000020BC080000A1D07A1CED0815C1481A150D5C935441
2835	2835	OH004	Cincinnati Metropolitian Housing Authority	OH004000305	HOPE VI, Phase 2 - LAUREL HOMES	N	M	56	56	19	17	0	4422	89.47	15	88.24	10	20	2.1	31	303	881	14622	7075	7.69	15.38	46.15	0	30.77	20	6.67	60	14.38	100	80	0	33.33	93.33	33.33	27.27	25	12.9	0	46.67	26.67	26.67	6.67	100	93.33	0	0	6.67	10	154	80	134	13.33	40	46.67	46.67	84.69	39.45	4.8	39	Hamilton                 	061	026400	1	1023	N	N	Hamilton                 	061	15000	Cincinnati                              	15000	Cincinnati city                         	\N	\N	1640	Cincinnati, OH-KY-IN PMSA                         	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	3901	1062	S	\N	513 Derrick Turnbow Ave                           	\N	Cincinnati                  	OH	45214	2701	\N	45214	13	0	45214270113	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.110947	-84.524812	S	\N	R	\N	** Street-Level Rooftop **  	39061	3915000	39061026400	390610264001	886	12	12.89999962	9.68000031	100	11008	1712708201000	179724	170023	5139775661	5139775615	talk2us@cintimha.com	5139775660	5136653106	gregory.johnson@cintimha.com	0101000020E610000049C71185962155C06CACE282338E4340	0101000020BC0800008AF230BFC60015C1B0E6B4FBAB945441
6318	6318	IA004	Ottumwa Housing Authority	IA004000003	FAMILY SITES	Y	M	60	60	60	50	9	359	83.33	50	100	4	10	3.2	158	376	469	19333	6118	14	18	16	14	38	52	2	46	28.25	84	66	12	76	90	82	12.77	33.33	5.7	8	86	0	6	0	34	22	0	10	2	14	46	84	202	0	42	58	2	35.41	29.22	60.95	19	Wapello                  	179	960200	1	1051	N	N	Wapello                  	179	90633	Center                                  	60465	Ottumwa city (part)                     	\N	\N	9999	\N	36900	Ottumwa, IA Micropolitan Statistical Area                                  	99999	\N	0	1	1903	3948	S	\N	103 Taft Cir                                      	\N	Ottumwa                     	IA	52501	1562	\N	52501	03	0	52501156203	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.039495	-92.438853	S	\N	R	\N	** Street-Level Rooftop **  	19179	1960465	19179960200	191799602001	477	88	3.79999995	5.05999994	100	15574	1712708201000	281513	280235	6416828369	6416827287	mcavkusic@ohatowers.org	6416828369	\N	mcavkusic@ohatowers.org	0101000020E61000009FEFE42A161C57C0B16D102C0E854440	0101000020BC0800005D285FAAE51643C112CBFC355AFB5741
2836	2836	OH004	Cincinnati Metropolitian Housing Authority	OH004000317	Bennett Point	N	M	56	56	14	14	0	4422	100	14	100	3	100	2.4	33	543	881	22746	9650	0	0	0	20	80	64.29	0	7.14	21.96	85.71	42.86	0	85.71	92.86	85.71	0	0	0	28.57	71.43	0	0	0	100	100	0	0	0	6	3	7.14	63	14.29	64.29	21.43	0	46.14	25.2	9.42	39	Hamilton                 	061	001100	1	1005	N	Y	Hamilton                 	061	15000	Cincinnati                              	15000	Cincinnati city                         	\N	\N	1640	Cincinnati, OH-KY-IN PMSA                         	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	3901	1062	S	\N	528 E 12th St                                     	\N	Cincinnati                  	OH	45202	7400	\N	45202	99	8	45202740099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.110237	-84.505682	S	\N	R	\N	** Street-Level Rooftop **  	39061	3915000	39061001100	390610011001	0	19	0	0	100	26663	1712708201000	148012	\N	5139775661	5139775615	talk2us@cintimha.com	5139775660	5136653106	gregory.johnson@cintimha.com	0101000020E6100000D44009185D2055C0986FF93E1C8E4340	0101000020BC08000094F55F1A16AC14C1383B4CB436945441
2837	2837	WI002	Housing Authority of the City of Milwaukee	WI002000010	MILWAUKEE	Y	M	50	50	50	47	2	2312	94	47	100	6	6.38	3.4	160	600	632	28028	8233	8.51	4.26	19.15	12.77	55.32	51.06	0	48.94	27.96	82.98	57.45	0	78.72	95.74	76.6	21.43	40	19.38	0	74.47	14.89	10.64	0	100	89.36	0	0	10.64	56	168	0	0	0	0	100	29.79	75.67	29.43	34.8	55	Milwaukee                	079	004000	3	3002	N	N	Milwaukee                	079	53000	Milwaukee                               	53000	Milwaukee city (part)                   	\N	\N	5080	Milwaukee-Waukesha, WI PMSA                       	33340	Milwaukee-Waukesha, WI Metropolitan Statistical Area                       	99999	\N	1	0	5504	4340	S	\N	4172 N 46th St                                    	\N	Milwaukee                   	WI	53216	1525	\N	53216	72	1	53216152572	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.093141	-87.970842	S	\N	R	\N	** Street-Level Rooftop **  	55079	5553000	55079004000	550790040003	631	87	3.75	17.5	95.73999786	23652	1712708201000	356565	371062	4142865678	4142860833	wlhines@hacm.org	4142865672	4142860833	wlhines@hacm.org	0101000020E610000060F07B4622FE55C00F38540BEC8B4540	0101000020BC080000FF1024E1306732C1B5253A3053565A41
2838	2838	WI002	Housing Authority of the City of Milwaukee	WI002000016	Scat Site North & West	Y	M	134	134	134	125	5	2312	93.28	125	100	6	8	3.1	384	518	632	24459	7962	9.68	8.06	17.74	12.9	51.61	46.4	3.2	49.6	24.43	88	62.4	4	67.2	92	67.2	31.19	56.25	19.01	0	72.8	14.4	12.8	0	99.2	96	0	0	3.2	61	145	0	0	0	15.2	84.8	28	89.16	30.72	45.9	55	Milwaukee                	079	004300	1	1005	N	N	Milwaukee                	079	53000	Milwaukee                               	53000	Milwaukee city (part)                   	\N	\N	5080	Milwaukee-Waukesha, WI PMSA                       	33340	Milwaukee-Waukesha, WI Metropolitan Statistical Area                       	99999	\N	1	0	5504	4340	S	\N	1915 W Cornell St                                 	\N	Milwaukee                   	WI	53209	6411	\N	53209	15	3	53209641115	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.098019	-87.935211	S	\N	R	\N	** Street-Level Rooftop **  	55079	5553000	55079004300	550790043001	631	188	5.21000004	16.40999985	97.59999847	20850	1712708201000	948312	976879	4142865678	4142860833	wlhines@hacm.org	4142865672	4142860833	wlhines@hacm.org	0101000020E6100000EBC73C7FDAFB55C0D3A7F5E28B8C4540	0101000020BC0800001188FF646B4132C1B0ECF38649575A41
2839	2839	WI003	Madison Community Development Authority	WI003000300	Bjarnes Romnes Apartments	N	M	265	262	262	251	9	728	95.8	251	100	8	9.96	1.8	451	430	520	18884	10510	2.14	5.13	50	16.67	26.07	19.12	0	74.1	15.49	95.62	85.66	3.98	24.7	62.95	27.09	55.35	76.09	40.58	0.8	40.24	22.31	36.65	0.4	60.96	49.8	1.2	3.59	6.37	23	100	33.86	125	65.34	19.12	15.54	1.99	30.55	13.84	44.83	55	Dane                     	025	001300	1	1015	N	Y	Dane                     	025	48000	Madison                                 	48000	Madison city                            	\N	\N	4720	Madison, WI MSA                                   	31540	Madison, WI Metropolitan Statistical Area                                  	99999	\N	1	0	5502	3944	S	\N	540 W Olin Ave                                    	\N	Madison                     	WI	53715	2510	\N	53715	99	3	53715251099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.054147	-89.390921	S	\N	R	\N	** Street-Level Rooftop **  	55025	5548000	55025001300	550250013001	520	148	21.29000092	24.82999992	98.01000214	12648	1712708201000	1566512	1579044	6082664675	6082649291	lkilmer@cityofmadison.com	6082671992	6082649291	mwachter@cityofmadison.com	0101000020E6100000E7F283D9045956C09183F349EE864540	0101000020BC080000051C57984E3738C1DCDEC7CC966A5A41
2840	2840	DC001	D.C  Housing Authority	DC001005370	THE AVENUE (PARK MORTON)	N	M	83	83	27	25	2	8003	92.59	26	100	19	0	1.1	29	328	1465	13439	12048	0	0	68.18	4.55	27.27	23.08	0	61.54	9.45	100	96.15	0	3.85	61.54	3.85	50	80	55.17	3.85	23.08	34.62	38.46	3.85	100	96.15	0	0	3.85	0	109	0	0	80.77	19.23	0	15.38	60.47	5.57	3.72	11	District Of Columbia     	001	003100	2	2005	N	Y	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	S	\N	3506 Georgia Ave NW                               	\N	Washington                  	DC	20010	1761	\N	20010	99	4	20010176199	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.933272	-77.024057	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001003100	110010031002	1121	1	34.47999954	27.59000015	100	10968	1712708201000	439615	349640	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E61000004B545F268A4153C07FE1F57475774340	0101000020BC080000F69A8741CF453B412CB4424B9E5A5441
2841	2841	NM024	Housing Authority of the Town of Bayard	NM024000002	SANTA CLARA	Y	M	32	32	32	32	0	102	100	32	100	6	15.63	1.8	59	346	627	16140	8754	15.63	0	37.5	15.63	31.25	34.38	3.13	62.5	24.35	84.38	59.38	3.13	40.63	62.5	37.5	25	66.67	22.03	3.13	43.75	15.63	37.5	0	96.88	0	0	0	96.88	1	84	0	0	43.75	25	31.25	15.63	71.53	30.18	48.2	35	Grant                    	017	964500	2	2023	\N	\N	Grant                    	017	92782	Santa Clara                             	70270	Santa Clara village                     	\N	\N	9999	\N	43500	Silver City, NM Micropolitan Statistical Area                              	99999	\N	0	1	3502	\N	N	\N	415A Mineral St                                   	\N	Santa Clara                 	NM	88026	5150	P	88026	15	9	88026515015	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	32.780281	-108.150288	9	H	4	\N	**  Centroid Lat/Long   **  	35017	3570270	35017964500	350179645002	621	25	22.03000069	8.47000027	96.87999725	12806	1712708201000	240950	238540	5755372296	5755376914	j.dominguez.bha@gmail.com	5755372296	5755376914	j.dominguez.bha@gmail.com	0101000020E61000003B308F519E095BC07A346F3FE0634040	0101000020BC08000075BC02D48BCE5DC18945D3C9600F5041
2842	2842	NM071	Housing Authority of the Village of Cuba	NM071000001	STEVE GURULE	N	M	28	28	28	28	0	28	100	28	100	8	7.14	2.6	73	418	538	27063	10380	0	7.41	33.33	3.7	55.56	39.29	0	57.14	32.1	71.43	46.43	17.86	25	60.71	32.14	40	46.15	21.92	0	32.14	21.43	46.43	0	82.14	0	50	0	32.14	16	107	96.43	38	50	28.57	21.43	0	74.83	26.49	62.8	35	Sandoval                 	043	010900	1	1044	N	Y	Sandoval                 	043	90870	Cuba                                    	19150	Cuba village                            	\N	\N	0200	Albuquerque, NM MSA                               	10740	Albuquerque, NM Metropolitan Statistical Area                              	99999	\N	1	0	3503	0138	S	\N	1 Rainbow                                         	\N	Cuba                        	NM	87013	1061	\N	87013	01	2	87013106101	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	36.012761	-106.961361	S	\N	R	\N	** Street-Level Rooftop **  	35043	3519150	35043010900	350430109001	538	27	21.92000008	13.69999981	96.43000031	20742	1712708201000	180624	180624	5752893499	5752892028	r.herrera.cha@gmail.com	5752893499	5752892028	r.herrera.cha@gmail.com	0101000020E610000010E649F086BD5AC0B3510427A2014240	0101000020BC0800000C6532AFC2135BC14BAF901BD24E5441
2843	2843	NM088	Northern Regional Housing Authority	NM088000004	Las Vegas	Y	M	262	260	260	237	5	643	91.15	235	99.16	4	18.72	1.8	430	343	727	17770	9712	9.81	7.94	38.79	11.21	32.24	30.64	2.13	58.3	33.67	81.7	60	7.23	25.96	64.68	27.23	29.56	77.63	28.6	17.02	37.87	13.62	31.49	1.28	94.47	0	0.85	0	93.62	5	103	98.3	87	48.09	29.79	22.13	17.02	88.78	30.2	47.62	35	San Miguel               	047	957300	3	3012	N	N	San Miguel               	047	91770	Las Vegas                               	39940	Las Vegas city (part)                   	\N	\N	9999	\N	29780	Las Vegas, NM Micropolitan Statistical Area                                	99999	\N	0	1	3503	0342	S	\N	2120 Hot Springs Blvd                             	\N	Las Vegas                   	NM	87701	3448	\N	87701	20	6	87701344820	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	35.595411	-105.229459	S	\N	R	\N	** Street-Level Rooftop **  	35047	3539940	35047957300	350479573003	447	135	18.84000015	14.64999962	91.48999786	11556	1712708201000	2068515	1245032	5757582460	5757511175	tbaca@northernregional.org	5754458021	5754458044	tbaca@northernregional.org	0101000020E610000066E3CC74AF4E5AC062A0786D36CC4140	0101000020BC0800004AC6F0DF533A59C130B1F97024295341
2844	2844	NY001	Syracuse Housing Authority	NY001000075	SCATTERED SITE TOWNHOUSES	Y	M	157	157	157	154	3	2315	98.09	152	98.7	5	3.29	2.9	442	410	808	25189	8662	10.95	12.41	21.9	8.76	45.99	42.76	5.92	41.45	27.05	79.61	67.76	2.63	62.5	92.76	62.5	12.6	56	9.5	1.97	65.79	15.79	16.45	0.66	92.76	62.5	0	0.66	29.61	6	154	63.16	123	0	30.26	69.74	28.95	70.83	46.96	20.11	36	Onondaga                 	067	004000	1	1004	N	N	Onondaga                 	067	73000	Syracuse                                	73000	Syracuse city                           	\N	\N	9999	\N	45060	Syracuse, NY Metropolitan Statistical Area                                 	99999	\N	1	0	3622	6376	S	\N	322 Seymour St Apt                                	\N	Syracuse                    	NY	13204	3210	\N	13204	22	0	13204321022	S	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	43.042346	-76.162484	9	S	4	\N	**  Centroid Lat/Long   **  	36067	3673000	36067004000	360670040001	812	189	5.88000011	6.32999992	93.41999817	14665	1712708201000	1493001	1499906	3154756181	3154704203	wsimmons@syrhousing.org	3154756181	3154704203	wsimmons@syrhousing.org	0101000020E6100000B83B4A23660A53C08B43FC976B854540	0101000020BC080000300401550BBF3D41B9366663E81C5A41
2845	2845	NY005	New York City Housing Authority	NY005020490	MARBLE HILL	N	M	1682	1682	1425	1365	57	157269	95.79	1085	79.48	8	3.78	1.8	1958	574	1270	23697	13131	5.14	10.75	27.48	13.64	42.99	31.34	8.02	59.26	25.09	92.53	76.68	1.2	25.71	80.74	25.16	26.66	50	30.69	1.84	31.24	21.94	44.98	5.9	98.99	33.27	0.46	0.55	64.7	0	307	0	0	25.44	72.07	2.49	33.82	92.54	36.55	1.87	36	New York                 	061	030900	3	3000	N	Y	New York                 	061	44919	Manhattan                               	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3613	4436	S	\N	5210 Broadway                                     	\N	Bronx                       	NY	10463	7610	\N	10463	99	4	10463761099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.874807	-73.909037	S	\N	R	\N	** Street-Level Rooftop **  	36061	3651000	36061030900	360610309003	1266	459	28.86000061	16.54999924	98.80000305	16800	1712708201000	20797563	20695038	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E61000006CD686A92D7A52C0325AFDACF96F4440	0101000020BC08000068093B76EAF84341DB19A420F2425741
2846	2846	NY005	New York City Housing Authority	NY005021140	STAPLETON	N	M	693	693	565	527	37	157269	93.27	342	64.9	8	5.56	2.8	947	645	1270	25823	9326	5.9	14.16	18.29	12.09	49.56	30.7	17.54	50.88	27.34	92.69	79.24	2.92	42.98	83.92	42.4	33.89	60.19	36.33	2.63	46.2	21.64	29.53	2.34	95.03	50.29	0.29	2.63	41.81	0	222	0	0	20.18	37.13	42.69	19.01	93.93	48.42	18.15	36	Richmond                 	085	002900	2	2000	N	Y	Richmond                 	085	70915	Staten Island                           	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3611	4436	S	\N	27 Warren St                                      	\N	Staten Island               	NY	10304	2557	\N	10304	99	5	10304255799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.622045	-74.082327	S	\N	R	\N	** Street-Level Rooftop **  	36085	3651000	36085002900	360850029002	1266	336	13.52000046	28.19000053	98.54000092	19506	1712708201000	8029123	7900827	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000A9F176D8448552C0923AA72B9F4F4440	0101000020BC080000AAC9628C7AA943411707342128E55641
2847	2847	NY005	New York City Housing Authority	NY005025001	PROSPECT PLAZA PHASE II	N	M	149	149	42	41	1	157269	97.62	41	100	9	0	2.5	104	735	1270	28923	11403	4.88	9.76	14.63	14.63	56.1	56.1	7.32	36.59	30.62	90.24	68.29	2.44	56.1	92.68	53.66	11.43	16.67	12.5	0	75.61	9.76	14.63	0	100	65.85	0	0	34.15	0	80	100	129	7.32	82.93	9.76	12.2	97.7	33.59	0.98	36	Kings                    	047	036300	4	4001	N	Y	Kings                    	047	10022	Brooklyn                                	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3608	4436	S	\N	396 Saratoga Ave                                  	\N	Brooklyn                    	NY	11233	4877	\N	11233	99	6	11233487799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.672201	-73.917105	S	\N	R	\N	** Street-Level Rooftop **  	36047	3651000	36047036300	360470363004	1266	43	5.76999998	11.53999996	100	24444	1712708201000	624671	638160	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000F05F2BD9B17A52C02888ADAE0A564440	0101000020BC080000E8566FEA430044412194C9199BFA5641
2848	2848	NY006	Utica Housing Authority	NY006000013	Rutger Manor	Y	M	33	33	21	17	4	896	80.95	17	100	11	5.88	3.5	59	420	803	19392	5588	0	7.14	28.57	21.43	42.86	47.06	0	35.29	23.16	94.12	70.59	35.29	41.18	76.47	64.71	25	100	15.25	0	70.59	23.53	5.88	0	88.24	47.06	0	5.88	35.29	50	102	94.12	207	0	23.53	76.47	17.65	81.99	43.71	22.94	36	Oneida                   	065	021500	1	1018	N	N	Oneida                   	065	76540	Utica                                   	76540	Utica city                              	\N	\N	8680	Utica-Rome, NY MSA                                	46540	Utica-Rome, NY Metropolitan Statistical Area                               	99999	\N	1	0	3622	6612	S	\N	1512 West St                                      	\N	Utica                       	NY	13501	4925	\N	13501	12	7	13501492512	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.089845	-75.238442	S	\N	R	\N	** Street-Level Rooftop **  	36065	3676540	36065021500	360650215001	799	30	3.3900001	13.56000042	100	17886	1712708201000	163843	163072	3157355246	3157353366	spenge@peoplefirstny.org	3157355246	\N	bcalli@uticamha.org	0101000020E610000004D03BA242CF52C04C5E7A0A808B4540	0101000020BC080000B96276EDC9BF40416386C2C9183D5A41
2849	2849	OH006	Lucas Metropolitan Housing Authority	OH006000133	CENTRAL 3 - AMP 133	N	M	324	322	322	312	8	2587	96.89	312	100	6	11.86	1.9	579	253	841	11184	6027	10.73	9.01	49.36	13.3	17.6	15.71	0.32	58.65	12.93	95.51	86.22	1.28	28.21	58.01	26.92	35.24	74.12	28.5	8.01	42.95	21.79	27.24	1.28	88.14	84.29	0	0	3.85	34	101	35.26	143	60.9	14.74	24.36	6.41	66.61	38.32	38.75	39	Lucas                    	095	002700	1	1034	N	Y	Lucas                    	095	77000	Toledo                                  	77000	Toledo city                             	\N	\N	8400	Toledo, OH MSA                                    	45780	Toledo, OH Metropolitan Statistical Area                                   	99999	\N	1	0	3909	5214	S	\N	240 21st St                                       	\N	Toledo                      	OH	43604	5137	\N	43604	99	9	43604513799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.657945	-83.549732	S	\N	R	\N	** Street-Level Rooftop **  	39095	3977000	39095002700	390950027001	836	225	15.36999989	17.27000046	98.40000153	10968	1712708201000	3149164	3178972	4192599400	4192599494	jcintronvega@lucasmha.org	4192599413	\N	rgagnon@lucasmha.org	0101000020E610000090D420CF2EE354C0BB1BAF8A37D44440	0101000020BC08000033F6DEC638D1E3C036353C2CDE155841
2850	2850	TN039	Shelbyville Housing Authority	TN039000006	EASTSIDE ANNEX PHASE II	N	M	4	4	4	4	0	429	100	4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	47	Bedford                  	003	950600	1	1015	N	N	Bedford                  	003	90954	6                                       	67760	Shelbyville city (part)                 	\N	\N	9999	\N	43180	Shelbyville, TN Micropolitan Statistical Area                              	99999	\N	0	1	4704	1692	S	\N	500 Dunnaway St                                   	\N	Shelbyville                 	TN	37160	4043	\N	37160	00	2	37160404300	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	35.477542	-86.458136	S	\N	R	\N	** Street-Level Rooftop **  	47003	4767760	47003950600	470039506001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9316841341	9316841342	rtillmansha@bellsouth.net	9316841341	9316841342	rtillmansha@bellsouth.net	0101000020E610000058B5A819529D55C0F24AA21820BD4140	0101000020BC080000AC496866DB972DC1FC05B3228B434F41
2851	2851	TN060	Newport Housing Authority	TN060000001	COL.  C. T. RHYNE HOMES	N	M	403	400	400	391	6	400	97.75	391	100	5	20.46	2.1	811	354	568	17357	8368	12.02	6.14	37.6	15.09	29.16	28.13	1.28	70.33	32.51	83.89	58.82	10.74	29.67	73.91	34.27	34.94	40.16	19.98	8.18	41.18	20.2	30.43	0.51	7.42	5.37	1.02	0	1.02	7	66	0	0	39.13	38.11	22.76	11.51	11.71	22.94	59.45	47	Cocke                    	029	920600	4	4000	N	Y	Cocke                    	029	90980	6                                       	53000	Newport city (part)                     	\N	\N	9999	\N	35460	Newport, TN Micropolitan Statistical Area                                  	99999	\N	0	1	4701	1386	S	\N	335 E Broadway                                    	\N	Newport                     	TN	37821	3171	\N	37821	99	9	37821317199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.966502	-83.184857	S	\N	R	\N	** Street-Level Rooftop **  	47029	4753000	47029920600	470299206004	563	295	16.77000046	13.81000042	95.40000153	13237	1712708201000	2663637	2663637	4236231575	4236250386	Wcole@newporttnhousing.com	4236231575	4236250386	wcole@nhatoday.com	0101000020E610000043D474B2D4CB54C000026756B6FB4140	0101000020BC0800008444BFB1BBB3C240B69E9FF4AE2A5041
2852	2852	TX005	Houston Housing Authority	TX005000008	Heatherbrook	N	M	176	176	53	52	1	2599	98.11	52	100	8	7.69	3.3	172	329	958	14462	4372	28.85	13.46	25	3.85	28.85	42.31	0	57.69	15.66	98.08	80.77	0	86.54	98.08	84.62	25.49	100	10.47	0	84.62	13.46	1.92	0	100	86.54	1.92	0	11.54	66	81	100	113	0	44.23	55.77	11.54	95.71	53.56	63.13	48	Harris                   	201	220701	3	3000	N	Y	Harris                   	201	91835	Houston                                 	35000	Houston city (part)                     	\N	\N	3360	Houston, TX PMSA                                  	26420	Houston-The Woodlands-Sugar Land, TX Metropolitan Statistical Area         	99999	\N	1	0	4829	2514	S	\N	2000 Tidwell Rd                                   	\N	Houston                     	TX	77093	6600	\N	77093	99	4	77093660099	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	29.847727	-95.352798	S	\N	R	\N	** Street-Level Rooftop **  	48201	4835000	48201220701	482012207013	954	107	0.57999998	9.88000011	100	11901	1712708201000	597594	606889	7132600500	7132600812	president@housingforhouston.com	7132600501	\N	dnorthern@housingforhouston.com	0101000020E61000008B46103E94D657C0D2B2FAA204D93D40	0101000020BC080000B8C67D7874E44DC1DCE9EAC68E7F4141
2853	2853	DC001	D.C  Housing Authority	DC001005410	VICTORY SQUARE SENIOR APARTMENTS	N	M	97	97	36	32	4	8003	88.89	35	100	10	80	1	35	363	1465	14907	14907	0	2.86	54.29	31.43	11.43	0	0	100	9.89	100	100	0	0	74.29	0	0	8.57	8.57	0	0	0	100	0	94.29	94.29	0	0	0	0	24	0	0	100	0	0	0	98.66	36.86	0	11	District Of Columbia     	001	009602	3	3015	N	Y	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	S	\N	600 Barnes St NE                                  	\N	Washington                  	DC	20019	1814	\N	20019	99	6	20019181499	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.899872	-76.952556	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001009602	110010096023	1121	0	100	0	100	14340	1712708201000	562739	430316	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E6100000924771ADF63C53C0C15073012F734340	0101000020BC080000C8B015BF69973B41202CCDDA9B4F5441
2854	2854	DC001	D.C  Housing Authority	DC001005470	Phyllis Wheatley, YWCA	Y	M	84	84	76	70	6	8003	92.11	52	74.28	21	1.92	1	52	255	1465	10492	10492	2.38	21.43	61.9	4.76	9.52	7.69	0	73.08	7.59	100	96.15	0	0	100	0	89.66	82.61	86.54	0	28.85	26.92	44.23	0	88.46	80.77	0	1.92	5.77	0	69	0	0	100	0	0	0	51.3	12.96	10.08	11	District Of Columbia     	001	004901	3	3000	N	Y	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	S	\N	901 Rhode Island Ave NW Unit 11                   	\N	Washington                  	DC	20001	5350	\N	20001	11	2	20001535011	H	11      	Unit	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	38.911817	-77.024086	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001004901	110010049013	1121	0	44.22999954	50	100	10092	1712708201000	1231015	954732	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E6100000843601A08A4153C053CB5F6BB6744340	0101000020BC08000022A354641C473B41CCC99EBEFB525441
2855	2855	DE001	Wilmington Housing Authority	DE001000005	Northeast	N	M	273	268	268	71	1	1364	26.49	71	100	6	0	3.6	253	419	1123	21521	6039	19.7	12.12	10.61	10.61	46.97	56.34	1.41	35.21	19.09	88.73	73.24	7.04	70.42	90.14	69.01	8.96	50	7.91	4.23	80.28	9.86	5.63	0	95.77	88.73	0	0	7.04	0	167	85.92	131	5.63	30.99	63.38	8.45	86.02	45.35	8.45	10	New Castle               	003	003002	2	2025	N	N	New Castle               	003	93996	Wilmington                              	77580	Wilmington city (part)                  	\N	\N	9160	Wilmington-Newark, DE-MD PMSA                     	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	1000	0336	S	\N	1314 E 28th St                                    	\N	Wilmington                  	DE	19802	3725	\N	19802	14	8	19802372514	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.749809	-75.525641	S	\N	R	\N	** Street-Level Rooftop **  	10003	1077580	10003003002	100030030022	1118	151	1.98000002	7.11000013	98.58999634	16621	1712708201000	956659	992701	3024296701	3024296815	RFitzgerald@whadelaware.org	3024296701	\N	RFitzgerald@whadelaware.org	0101000020E6100000A189261AA4E152C0AC18C5BDF9DF4340	0101000020BC080000F258ADBAACC0404186372CFAF2925541
2856	2856	DE004	Delaware State Housing Authority	DE004000013	SELBYVILLE	N	M	55	55	55	51	4	290	92.73	51	100	8	15.69	2.9	148	493	1271	26428	9107	2.04	0	22.45	12.24	63.27	49.02	0	47.06	28.17	80.39	50.98	5.88	66.67	88.24	66.67	27.91	87.5	16.89	1.96	60.78	21.57	15.69	0	68.63	62.75	1.96	0	3.92	0	80	100	207	0	50.98	49.02	9.8	9.52	3.97	66.96	10	Sussex                   	005	051312	\N	\N	\N	\N	Sussex                   	005	93552	Selbyville-Frankford                    	64840	Selbyville town                         	\N	\N	9999	\N	41540	Salisbury, MD-DE Metropolitan Statistical Area                             	99999	\N	1	0	1000	0306	\N	\N	\N	\N	Selbyville                  	DE	19975	\N	\N	19975	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	38.4737	-75.1503	5	S	T	\N	**  Centroid Lat/Long   **  	10005	1064840	10005051312	\N	1359	74	6.76000023	11.48999977	94.12000275	22307	1712708201000	777736	848065	3027394263	3027393178	cynthia.karnai@delaware.gov	3027394263	\N	cynthia.karnai@delaware.gov	0101000020E61000002284E4839EC952C01FBF9A33A23C4340	0101000020BC0800003C64FFB5B5C94141077DD5BF20D35341
2857	2857	NY001	Syracuse Housing Authority	NY001000077	ROSS TOWERS	N	M	160	160	160	150	10	2315	93.75	149	99.33	6	9.4	1.1	163	339	808	17303	15817	5.41	4.05	58.11	10.14	22.3	10.07	4.7	84.56	18.58	88.59	77.85	0	0	53.02	0	76.12	62.2	64.42	0	13.42	31.54	55.03	3.36	71.14	50.34	0.67	0	20.13	24	105	0	0	97.32	2.68	0	1.34	46.79	30.97	7.05	36	Onondaga                 	067	001600	1	1003	N	Y	Onondaga                 	067	73000	Syracuse                                	73000	Syracuse city                           	\N	\N	8160	Syracuse, NY MSA                                  	45060	Syracuse, NY Metropolitan Statistical Area                                 	99999	\N	1	0	3622	6376	S	\N	710 Lodi St                                       	\N	Syracuse                    	NY	13203	2257	\N	13203	99	7	13203225799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.055551	-76.138568	S	\N	R	\N	** Street-Level Rooftop **  	36067	3673000	36067001600	360670016001	812	0	54.59999847	32.52000046	98.66000366	12420	1712708201000	1454145	1460883	3154756181	3154704203	wsimmons@syrhousing.org	3154756181	3154704203	wsimmons@syrhousing.org	0101000020E61000007E2C514CDE0853C082C48D4B1C874540	0101000020BC08000061FFFEB3EED63D41994E8D6EF8215A41
2858	2858	SD011	Madison Housing and Redevelopment Commission	SD011000001	LAKEVIEW TOWER	N	M	94	90	90	82	5	90	91.11	82	100	6	43.9	1.1	92	268	533	13340	11890	34.21	2.63	22.37	10.53	30.26	28.05	0	64.63	14.38	91.46	73.17	0	4.88	41.46	4.88	26.56	55.56	29.35	34.15	26.83	17.07	21.95	0	20.73	12.2	3.66	2.44	2.44	2	56	0	0	97.56	2.44	0	0	14.98	31.2	44.56	46	Lake                     	079	960201	2	2039	N	Y	Lake                     	079	40220	Madison                                 	40220	Madison city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4600	1080	S	\N	111 S Washington Ave                              	\N	Madison                     	SD	57042	2958	\N	57042	99	0	57042295899	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	44.004607	-97.109942	S	\N	R	\N	** Street-Level Rooftop **  	46079	4640220	46079960201	460799602012	514	4	19.56999969	18.47999954	100	11208	1712708201000	524390	524390	6052562112	6052569677	housing@madisonhousingsd.com	6052562112	\N	ghagemann@madisonhousingsd.com	0101000020E61000008B922B4A094758C096E14EF696004640	0101000020BC08000068661F42B5574BC123D80D5DEBE85C41
2859	2859	TN001	Memphis Housing Authority	TN001000048	GREENLAW PLACE	N	M	88	88	22	22	0	1702	100	22	100	6	13.64	2.3	50	414	842	20560	9046	9.52	4.76	28.57	9.52	47.62	50	4.55	40.91	25.45	81.82	59.09	4.55	40.91	95.45	40.91	11.11	50	12	4.55	63.64	13.64	18.18	0	100	100	0	0	0	42	103	100	86	27.27	40.91	31.82	4.55	86.85	31.83	42.89	47	Shelby                   	157	002100	1	1044	N	N	Shelby                   	157	91488	Harmony                                 	48000	\N	\N	\N	4920	Memphis, TN-AR-MS MSA                             	32820	Memphis, TN-MS-AR Metropolitan Statistical Area                            	99999	\N	1	0	4709	1242	Y	\N	557 N 3rd St Apt 103                              	\N	Memphis                     	TN	38105	1714	\N	38105	28	0	38105171428	H	103     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	35.159059	-90.044703	S	\N	R	\N	** Street-Level Rooftop **  	47157	4748000	47157002100	471570021001	831	19	8	8	95.44999695	16009	1712708201000	222418	219509	9015441102	9015441146	info@memphisha.org	9015441102	\N	dwashington@memphisha.org	0101000020E6100000FBD6F869DC8256C03D95970B5C944140	0101000020BC08000012D3EB99294C3FC15CD7C525B6FA4E41
2860	2860	TN002	Johnson City Housing Authority	TN002000001	NORTHSIDE	N	M	74	73	73	73	0	420	100	72	98.63	5	40.28	2.6	188	283	791	12105	4636	35.71	10	25.71	10	18.57	29.17	4.17	63.89	15.61	91.67	79.17	2.78	62.5	77.78	56.94	21.67	33.33	10.11	29.17	47.22	6.94	16.67	1.39	27.78	19.44	1.39	0	6.94	4	43	0	0	18.06	40.28	41.67	11.11	32.86	38.65	34.29	47	Washington               	179	060100	3	3040	N	N	Washington               	179	90750	4                                       	38320	Johnson City city (part)                	\N	\N	3660	Johnson City-Kingsport-Bristol, TN-VA MSA         	27740	Johnson City, TN Metropolitan Statistical Area                             	99999	\N	1	0	4701	0954	S	\N	544 Washington Ave                                	\N	Johnson City                	TN	37604	5518	\N	37604	44	3	37604551844	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	36.31766	-82.363587	S	\N	R	\N	** Street-Level Rooftop **  	47179	4738320	47179060100	471790601003	825	94	6.90999985	7.98000002	100	10709	1712708201000	692498	692977	4232324784	4232324789	admin@jchousing.org	4232324784	4232324789	sedwards@jchousing.org	0101000020E6100000C91A6802459754C0F1313515A9284240	0101000020BC0800000835E76D2A0F0F414B8C37CC35A35041
2861	2861	TX066	Electra Housing Authority	TX066000001	EASTVIEW/SOUTHVIEW HOMES	Y	M	72	72	72	69	3	72	95.84	66	95.65	10	19.7	1.9	127	353	751	17541	9116	9.68	14.52	27.42	14.52	33.87	42.42	0	51.52	21.39	83.33	57.58	3.03	28.79	77.27	28.79	17.07	56	21.26	9.09	33.33	19.7	37.88	4.55	30.3	19.7	0	0	10.61	36	66	87.88	103	24.24	54.55	21.21	37.88	24.95	18.32	79.68	48	Wichita                  	485	013700	2	2043	N	Y	Wichita                  	485	91195	Electra                                 	22984	Electra city                            	\N	\N	9080	Wichita Falls, TX MSA                             	48660	Wichita Falls, TX Metropolitan Statistical Area                            	99999	\N	1	0	4813	1650	S	\N	500 N Wilson St                                   	\N	Electra                     	TX	76360	2500	\N	76360	99	3	76360250099	H	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	34.031031	-98.908983	S	\N	R	\N	** Street-Level Rooftop **  	48485	4822984	48485013700	484850137002	751	49	21.26000023	8.65999985	96.97000122	12463	1712708201000	622042	622015	9404953476	9404952353	eha@electrahousingauthority.com	9404953476	\N	eha@electrahousingauthority.com	0101000020E61000008A0308C72CBA58C040E7E2D2F8034140	0101000020BC08000091498C49CE5152C12AACA0E2759E4E41
2862	2862	TX068	Housing Authority of Overton	TX068000001	MUSTANG VILLAGE I	Y	M	60	60	60	59	0	60	98.33	59	100	6	15.25	2	118	417	438	22291	11145	3.39	6.78	32.2	11.86	45.76	35.59	0	64.41	28.6	76.27	49.15	3.39	33.9	77.97	35.59	25.81	46.43	20.34	8.47	30.51	13.56	47.46	0	59.32	55.93	0	0	3.39	14	72	98.31	58	49.15	37.29	13.56	0	32.14	14.73	74.93	48	Rusk                     	401	950400	3	3032	N	N	Rusk                     	401	92925	Overton                                 	54432	Overton city (part)                     	\N	\N	9999	\N	30980	Longview, TX Metropolitan Statistical Area                                 	99999	\N	1	0	4801	3984	S	\N	212 W Ward St                                     	\N	Overton                     	TX	75684	1004	\N	75684	12	2	75684100412	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	32.278083	-94.981211	S	\N	R	\N	** Street-Level Rooftop **  	48401	4854432	48401950400	484019504003	446	42	24.57999992	11.02000046	91.52999878	16524	1712708201000	310333	310333	9038346213	9038343897	overtonha1@phamail.com	9038346213	\N	overtonha1@phamail.com	0101000020E6100000BF663829CCBE57C07711453998234040	0101000020BC080000912C67FCE6194CC1F7DB4F81BA384841
2863	2863	TX070	Housing Authority of Ennis	TX070000001	ENNIS VILLAGE	N	M	90	89	89	69	9	89	77.53	69	100	2	18.84	2.7	187	499	890	22195	8190	0	4.69	39.06	14.06	42.19	36.23	0	56.52	21.08	92.75	73.91	1.45	52.17	78.26	50.72	23.21	30.77	11.76	4.35	56.52	20.29	18.84	4.35	71.01	57.97	0	0	13.04	0	99	100	91	18.84	34.78	46.38	15.94	71	19.99	66.97	48	Ellis                    	139	061600	1	1046	N	N	Ellis                    	139	91250	Ennis                                   	24348	Ennis city (part)                       	\N	\N	1920	Dallas, TX PMSA                                   	19100	Dallas-Fort Worth-Arlington, TX Metropolitan Statistical Area              	99999	\N	1	0	4806	1710	S	\N	200 Arnold St                                     	\N	Ennis                       	TX	75119	7926	\N	75119	00	3	75119792600	S	\N	\N	\N	3	D	\N	A	\N	70% Overall probable correctness                            	32.347349	-96.637465	S	\N	R	\N	** Street-Level Rooftop **  	48139	4824348	48139061600	481390616001	890	88	7.48999977	9.63000011	98.55000305	16848	1712708201000	737298	737298	9728787451	9728750069	k.toal@ennisha.org	9728787451	9728750069	k.toal@ennisha.org	0101000020E61000009B4A003ACC2858C0862F98EE752C4040	0101000020BC080000E55B8471390450C1D3188465F1F94841
2864	2864	TX077	Housing Authority of Ballinger	TX077000001	PECAN PK/RIVERSIDE	N	M	66	66	66	62	1	66	93.94	62	100	5	14.52	2	125	328	342	16432	8150	9.09	12.73	21.82	21.82	34.55	33.87	0	54.84	24.19	87.1	50	3.23	37.1	80.65	35.48	17.65	25	12	9.68	35.48	9.68	45.16	11.29	37.1	0	0	0	37.1	17	66	96.77	49	40.32	22.58	37.1	19.35	39.39	11.69	89.08	48	Runnels                  	399	950600	4	4040	N	N	Runnels                  	399	90185	Ballinger                               	05456	Ballinger city                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4811	0324	S	\N	1401 N 13th St                                    	\N	Ballinger                   	TX	76821	2165	\N	76821	99	4	76821216599	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	31.74298	-99.965698	S	\N	R	\N	** Street-Level Rooftop **  	48399	4805456	48399950600	483999506004	370	50	24.79999924	6.4000001	98.38999939	15093	1712708201000	254585	275176	3253652629	3253653827	bhadeputydirector@gmail.com	3253652629	\N	bhadeputydirector@gmail.com	0101000020E61000002D65FCFECDFD58C0E857EDEF33BE3F40	0101000020BC080000A6F78D0F6A2B54C180D3A03FB5974841
2865	2865	TX006	San Antonio Housing Authority	TX006000007	VILLA VERAMENDI	N	M	168	166	166	162	4	6049	97.59	162	100	9	12.35	3.7	597	326	730	14534	3944	20.63	20	21.88	10	27.5	48.77	3.09	46.91	16.77	97.53	80.25	6.17	76.54	94.44	80.86	8.61	81.82	8.21	4.32	79.01	9.88	6.79	0	97.53	3.7	0	1.23	92.59	0	101	100	133	7.41	37.65	54.94	4.32	96.94	37.3	79.02	48	Bexar                    	029	160600	3	3038	N	N	Bexar                    	029	93407	San Antonio Central                     	65000	San Antonio city (part)                 	\N	\N	7240	San Antonio, TX MSA                               	41700	San Antonio-New Braunfels, TX Metropolitan Statistical Area                	99999	\N	1	0	4835	4758	S	\N	3102 Tampico St                                   	\N	San Antonio                 	TX	78207	5759	\N	78207	02	8	78207575902	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	29.416516	-98.542236	S	\N	R	\N	** Street-Level Rooftop **  	48029	4865000	48029160600	480291606003	732	366	2.18000007	6.36999989	99.37999725	11052	1712708201000	1418520	1414212	2104776000	2104776043	ed_hinojosa@homesa.org	2104776064	2104776062	ed_hinojosa@homesa.org	0101000020E6100000AD27A0FEB3A258C082CCE3CAA06A3D40	0101000020BC0800000E63882086F952C1BCBA8F8388644141
2866	2866	TX006	San Antonio Housing Authority	TX006000019	RIVERSIDE/MIDWAY/LINDA LOU	N	M	104	104	104	98	6	6049	94.23	98	100	11	9.18	2.8	271	274	730	12127	4386	20	21.05	32.63	7.37	18.95	32.65	1.02	63.27	14.34	98.98	86.73	3.06	62.24	81.63	61.22	18.99	73.68	13.65	5.1	63.27	12.24	19.39	3.06	93.88	7.14	1.02	0	85.71	0	96	78.57	89	30.61	34.69	34.69	0	89.64	42.87	40.22	48	Bexar                    	029	140200	3	3010	N	Y	Bexar                    	029	93407	San Antonio Central                     	65000	San Antonio city (part)                 	\N	\N	7240	San Antonio, TX MSA                               	41700	San Antonio-New Braunfels, TX Metropolitan Statistical Area                	99999	\N	1	0	4835	4758	S	\N	545 E Mitchell St                                 	\N	San Antonio                 	TX	78210	3948	\N	78210	99	0	78210394899	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	29.390703	-98.481498	S	\N	R	\N	** Street-Level Rooftop **  	48029	4865000	48029140200	480291402003	732	152	8.11999989	8.11999989	100	10607	1712708201000	858117	913528	2104776000	2104776043	ed_hinojosa@homesa.org	2104776064	2104776062	ed_hinojosa@homesa.org	0101000020E61000005397FCDCD09E58C00DEF9A1C05643D40	0101000020BC080000EC1048A6A2E752C15BCF42E7C24B4141
2867	2867	TX006	San Antonio Housing Authority	TX006000021	CHERYL WEST/TL SHALEY	N	M	148	147	147	145	2	6049	98.64	145	100	11	6.9	3.2	458	315	730	13928	4410	21.38	23.45	24.14	6.9	24.14	33.1	24.14	42.07	16.26	97.24	84.14	6.21	69.66	92.41	72.41	14.41	81.48	14.41	3.45	68.97	8.97	18.62	0.69	92.41	4.83	0	0	87.59	0	115	100	134	9.66	44.14	46.21	7.59	93.06	28.38	66.6	48	Bexar                    	029	180400	2	2000	N	N	Bexar                    	029	93407	San Antonio Central                     	65000	San Antonio city (part)                 	\N	\N	7240	San Antonio, TX MSA                               	41700	San Antonio-New Braunfels, TX Metropolitan Statistical Area                	99999	\N	1	0	4820	4758	Y	\N	333 W Cheryl Dr Apt 3501                          	\N	San Antonio                 	TX	78228	3984	\N	78228	76	6	78228398476	H	3501    	Apt 	\N	2	\N	N	\N	\N	80% Overall probable correctness                            	29.462349	-98.567493	S	\N	R	\N	** Street-Level Rooftop **  	48029	4865000	48029180400	480291804002	732	264	6.98999977	9.17000008	99.30999756	10332	1712708201000	1269663	1238533	2104776000	2104776043	ed_hinojosa@homesa.org	2104776064	2104776062	ed_hinojosa@homesa.org	0101000020E610000064A428CE51A458C0747C06815C763D40	0101000020BC080000695160E3F8FE52C1EE82986360884141
2868	2868	TX006	San Antonio Housing Authority	TX006000058	East Meadows	N	M	215	215	71	61	10	6049	85.92	60	98.36	12	6.67	3.7	224	243	730	10630	2847	21.05	29.82	24.56	14.04	10.53	25	11.67	58.33	12.48	100	91.67	10	65	90	73.33	11.54	62.5	9.38	0	78.33	10	11.67	0	91.67	31.67	0	0	60	0	65	98.33	93	3.33	35	61.67	11.67	95.22	32.29	81.93	48	Bexar                    	029	130600	3	3025	N	Y	Bexar                    	029	93407	San Antonio Central                     	65000	San Antonio city (part)                 	\N	\N	7240	San Antonio, TX MSA                               	41700	San Antonio-New Braunfels, TX Metropolitan Statistical Area                	99999	\N	1	0	4835	4758	S	\N	1639 Lamar St                                     	\N	San Antonio                 	TX	78202	1513	\N	78202	99	3	78202151399	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	29.431095	-98.455826	S	\N	R	\N	** Street-Level Rooftop **  	48029	4865000	48029130600	480291306003	732	132	4.01999998	7.13999987	100	9711	1712708201000	534152	544607	2104776000	2104776043	ed_hinojosa@homesa.org	2104776064	2104776062	ed_hinojosa@homesa.org	0101000020E61000004D23D1402C9D58C0BF27EA3D5C6E3D40	0101000020BC080000875A4EB330DD52C14764C79D9C664141
2869	2869	FL001	Jacksonville Housing Authority	FL001000050	CARRINGTON PLACE APARTMENTS	N	M	142	141	141	140	1	2314	99.29	140	100	4	15.71	2.1	294	418	704	18737	8923	14.39	5.3	28.03	12.12	40.15	38.57	1.43	54.29	20.14	86.43	67.86	1.43	51.43	75.71	45	29.25	64.71	23.81	2.86	60.71	12.14	24.29	0.71	85	70	0	0	15	17	58	100	89	27.86	72.14	0	2.86	52.05	4.97	86.04	12	Duval                    	031	014343	1	1006	N	Y	Duval                    	031	91642	Jacksonville East CC                    	35000	Jacksonville city (part)                	\N	\N	3600	Jacksonville, FL MSA                              	27260	Jacksonville, FL Metropolitan Statistical Area                             	99999	\N	1	0	1205	1458	S	\N	11815 Alden Rd                                    	\N	Jacksonville                	FL	32246	9569	\N	32246	99	6	32246956999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.301885	-81.513384	S	\N	R	\N	** Street-Level Rooftop **  	12031	1235000	12031014343	120310143431	466	117	13.60999966	15.98999977	97.86000061	14546	1712708201000	1183544	788265	9046303810	9046303888	dalexander@jaxha.org	9043025876	\N	vdunn@jaxha.org	0101000020E61000009C699048DB6054C02965D755484D3E40	0101000020BC080000D51E9A1F2B291E4136A545A7718E4041
2870	2870	FL005	MIAMI DADE PUBLIC HOUSING AND COMMUNITY DEV	FL005000821	Site 110	Y	M	325	324	324	264	25	6538	81.48	264	100	7	6.06	1.9	511	374	1183	15555	8036	10.98	11.36	45.45	10.23	21.97	21.21	0	78.79	21.18	94.7	83.71	2.27	21.97	61.74	22.73	32.8	76.98	36.2	0.38	31.06	15.91	52.65	5.68	99.24	64.02	0	0	35.23	107	123	68.56	102	67.42	8.33	24.24	7.2	96.29	33.35	27.21	12	Miami-Dade               	086	002001	1	1009	N	Y	Miami-Dade               	086	92158	Miami                                   	45000	Miami city (part)                       	\N	\N	5000	Miami, FL PMSA                                    	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1224	1968	S	\N	150 NE 69th St                                    	\N	Miami                       	FL	33138	5465	\N	33138	99	4	33138546599	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	25.83842	-80.193461	S	\N	R	\N	** Street-Level Rooftop **  	12086	1245000	12086002001	120860020011	1164	143	32.09000015	12.13000011	100	11208	1712708201000	3748017	3813209	7864694106	7864694199	Alex.Ballina@miamidade.gov	7864694106	\N	phcdwebmaster@miamidade.gov	0101000020E6100000C54C3FAA610C54C02E6B6EB1A2D63940	0101000020BC08000074C562C7C21E2C413ECE23AB83B72041
2871	2871	FL005	MIAMI DADE PUBLIC HOUSING AND COMMUNITY DEV	FL005000842	Site 310 and 311	Y	M	48	46	46	43	1	6538	93.48	42	97.68	7	0	3.1	131	644	1183	27062	8676	4.76	0	28.57	7.14	59.52	52.38	0	47.62	36.32	88.1	57.14	0	59.52	100	59.52	7.14	71.43	22.14	0	40.48	26.19	33.33	0	100	71.43	0	0	28.57	0	226	100	159	0	4.76	95.24	40.48	83.84	26.99	53.77	12	Miami-Dade               	086	007200	4	4001	N	N	Miami-Dade               	086	92158	Miami                                   	45000	Miami city (part)                       	\N	\N	5000	Miami, FL PMSA                                    	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1227	1968	S	\N	3831 Percival Ave                                 	\N	Miami                       	FL	33133	4811	\N	33133	31	9	33133481131	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	25.730304	-80.25504	S	\N	R	\N	** Street-Level Rooftop **  	12086	1245000	12086007200	120860072004	1164	66	12.21000004	13.73999977	97.62000275	26039	1712708201000	610467	600596	7864694106	7864694199	Alex.Ballina@miamidade.gov	7864694106	\N	phcdwebmaster@miamidade.gov	0101000020E61000004FDA4A93521054C056D4F133F5BA3940	0101000020BC0800000DA4C48742822B41AD40B92328071F41
2872	2872	ME009	Housing Authority City of Bangor	ME009000001	CAPEHART	N	M	517	511	511	500	11	561	97.85	500	100	5	9.6	2.8	1406	458	1121	22271	7920	9.91	9.23	21.62	10.14	49.1	41.8	5.2	40.8	22.3	80.8	62.2	12.4	61.4	81.4	64	22.46	64.86	13.09	6.4	72	14.4	7.2	0	6.2	2.2	2	0.4	1.6	19	88	0	0	2	40.8	57.2	16.4	14.01	31.32	22.39	23	Penobscot                	019	000900	1	1012	N	N	Penobscot                	019	02795	Bangor                                  	02795	Bangor city                             	\N	\N	0730	Bangor, ME MSA                                    	12620	Bangor, ME Metropolitan Statistical Area                                   	70750	Bangor, ME Metropolitan NECTA                                              	1	0	2302	0162	Y	\N	1160 Ohio St Apt 101                              	\N	Bangor                      	ME	04401	2757	\N	04401	26	2	04401275726	H	101     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	44.828615	-68.814639	S	\N	R	\N	** Street-Level Rooftop **  	23019	2302795	23019000900	230190009001	1105	665	3.55999994	11.10000038	95.19999695	16990	1712708201000	6726928	6723136	2079426365	2079426043	mmyatt@bangorhousing.org	2079426365	2079426043	mmyatt@bangorhousing.org	0101000020E6100000ABBB9D0B233451C09686690E106A4640	0101000020BC080000643AD4D91D204D416ACE0AA28C5D5D41
2873	2873	TN004	Chattanooga Housing Authority	TN004000008	EMMA WHEELER HOMES	N	M	340	335	335	291	26	1840	86.87	291	100	6	11.68	2.1	610	272	907	11806	5632	17.6	7.73	42.49	9.44	22.75	23.37	1.03	55.67	13.35	92.78	81.1	1.72	36.08	82.47	36.43	28.7	79.41	24.43	3.09	53.26	20.27	23.37	0.69	82.13	81.44	0.34	0	0.34	51	104	0	0	43.99	24.74	31.27	18.9	89.33	44.1	53.57	47	Hamilton                 	065	001900	3	3022	N	N	Hamilton                 	065	90636	District 4                              	14000	Chattanooga city (part)                 	\N	\N	1560	Chattanooga, TN-GA MSA                            	16860	Chattanooga, TN-GA Metropolitan Statistical Area                           	99999	\N	1	0	4703	0336	S	\N	809 E 48th St                                     	\N	Chattanooga                 	TN	37410	2104	\N	37410	09	9	37410210409	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.992653	-85.305177	S	\N	R	\N	** Street-Level Rooftop **  	47065	4714000	47065001900	470650019003	895	252	11.97000027	14.92000008	98.62999725	10968	1712708201000	3166680	3145686	4237524893	4237524462	ed@chahousing.org	4237524188	\N	bmccright@chahousing.org	0101000020E61000005DE91C05885355C05C9AE3400F7F4140	0101000020BC08000010FE5734C25623C1D3422B0A3EC94D41
2874	2874	TN019	Jefferson City Housing Authority	TN019000001	JEFFERSON CITY HOUSING AUTHORITY	Y	M	199	198	198	193	2	198	97.47	193	100	4	15.03	2.1	401	383	527	17888	8609	7.49	3.74	41.71	9.09	37.97	25.91	0	70.98	27.21	82.9	56.99	7.77	24.35	74.61	24.35	41.03	72.37	30.17	4.15	35.23	22.28	38.34	0.52	3.11	2.07	0	0	1.04	17	82	68.39	68	46.11	29.02	24.87	9.33	14.37	17.8	61.98	47	Jefferson                	089	070600	1	1000	N	N	Jefferson                	089	90660	4                                       	37960	Jefferson City city (part)              	\N	\N	9999	\N	34100	Morristown, TN Metropolitan Statistical Area                               	99999	\N	1	0	4702	0942	Y	\N	540 Sycamore Ln Apt 172                           	\N	Jefferson City              	TN	37760	2816	\N	37760	47	9	37760281647	H	172     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	36.115279	-83.483286	S	\N	R	\N	** Street-Level Rooftop **  	47089	4737960	47089070600	470890706001	535	128	20.70000076	15.96000004	96.88999939	13481	1712708201000	1219500	1219500	8654752064	8654755099	director.jcha@outlook.com	8654752064	\N	director.jcha@outlook.com	0101000020E610000057736728EEDE54C0DCCA5576C10E4240	0101000020BC080000F248E4C002E4F2C0AFF0B3F8A6615041
2875	2875	TN027	Humboldt Housing Authority	TN027000001	HUMBOLDT HOUSING AUTHORITY	N	M	232	231	231	138	91	231	59.74	132	95.65	5	3.79	1.7	228	318	837	21256	12306	5.3	5.3	40.15	11.36	37.88	35.61	0	64.39	32.08	68.94	49.24	1.52	23.48	83.33	25	28.4	60.78	26.75	0.76	33.33	27.27	38.64	3.03	90.91	90.91	0	0	0	48	141	67.42	103	28.03	32.58	39.39	46.97	59.41	28.69	72.05	47	Gibson                   	053	966900	3	3008	Y	N	Gibson                   	053	90624	Chestnut Glade-Dukedom                  	36460	Humboldt city (part)                    	\N	\N	9999	\N	27180	Jackson, TN Metropolitan Statistical Area                                  	99999	\N	1	0	4708	0888	S	\N	1317 N 13th Ave                                   	\N	Humboldt                    	TN	38343	1741	\N	38343	17	8	38343174117	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	35.825523	-88.918457	S	\N	R	\N	** Street-Level Rooftop **  	47053	4736460	47053966900	470539669003	745	61	23.25	12.72000027	90.15000153	14196	1712708201000	1385588	1385470	7317849772	7317840822	humhouse@bellsouth.net	7317849772	7317840822	pelliott.humhouse@bellsouth.net	0101000020E6100000FACBDEFFC73A56C0042ED6BCAAE94140	0101000020BC0800000E7ABFFE8BD739C1FCD54448A74E5041
2876	2876	TN029	Gallatin Housing Authority	TN029000001	GALLATIN HOUSING AUTHORITY	N	M	391	384	384	364	18	384	94.79	361	99.18	5	20.22	2.3	836	412	694	19163	8275	5.92	6.8	35.21	15.38	36.69	31.58	1.39	60.66	20.58	89.75	73.13	8.31	41.27	79.22	44.6	35.04	71.03	23.33	7.2	44.88	19.39	28.53	0.28	39.89	35.46	0	0.28	4.16	13	69	77.01	86	22.16	47.37	30.47	22.44	47.75	26.08	64.25	47	Smith                    	159	975100	2	2020	N	N	Smith                    	159	91110	6                                       	11280	Carthage town                           	\N	\N	9999	\N	34980	Nashville-Davidson--Murfreesboro--Franklin, TN Metropolitan Statistical Are	99999	\N	1	0	4706	0282	S	\N	180 Clemons Cir Apt                               	\N	Carthage                    	TN	37030	1246	\N	37030	80	6	37030124680	S	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	36.25551	-85.954982	9	S	4	\N	**  Centroid Lat/Long   **  	47159	4711280	47159975100	471599751002	700	369	13.64000034	14.59000015	98.05999756	14400	1712708201000	3032252	3032350	6154521661	6154525601	gha@gallatinha.com	6154521661	6154525601	mbates@gallatinha.com	0101000020E610000040B6D26C1E7D55C0D21F398DB4204240	0101000020BC08000012B83C28669328C11D8D0058E6AE5041
2877	2877	TX082	Housing Authority of Henrietta	TX082000042	PARKVIEW APTS	N	M	42	42	42	42	0	42	100	42	100	3	19.05	1.6	67	464	575	21669	13583	0	0	35.71	21.43	42.86	30.95	0	69.05	25.86	83.33	47.62	0	21.43	69.05	14.29	21.43	25	14.93	4.76	21.43	7.14	66.67	0	9.52	2.38	0	4.76	2.38	9	58	100	120	16.67	54.76	28.57	59.52	12.16	12.11	82.93	48	Clay                     	077	030200	3	3055	N	N	Clay                     	077	91780	Henrietta                               	33284	Henrietta city                          	\N	\N	9999	\N	48660	Wichita Falls, TX Metropolitan Statistical Area                            	99999	\N	1	0	4813	2388	S	\N	38 Prigmore Ct                                    	\N	Henrietta                   	TX	76365	3005	\N	76365	38	4	76365300538	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	33.811386	-98.182745	9	S	4	\N	**  Centroid Lat/Long   **  	48077	4833284	48077030200	480770302003	575	17	47.75999832	4.48000002	100	18597	1712708201000	289709	289709	9405384252	9405385262	henrietta.ha@sbcglobal.net	9405384252	9405385262	henrietta.ha@sbcglobal.net	0101000020E610000079C31518B28B58C03479157FDBE74040	0101000020BC0800007DFA521DF58451C14E0DA0A565B24D41
2878	2878	TX134	Housing Authority of Cameron	TX134000001	North Village	N	M	150	141	141	135	5	141	95.74	135	100	6	22.96	1.8	242	328	525	14133	7884	5.93	13.33	45.19	17.78	17.78	26.67	0	73.33	19.47	99.26	72.59	2.22	28.15	67.41	28.15	42.86	41.38	25.21	8.15	30.37	18.52	42.96	7.41	72.59	47.41	0	0	25.19	4	81	94.81	98	42.96	31.85	25.19	26.67	51.64	23.06	72.78	48	Milam                    	331	950402	2	2047	N	Y	Milam                    	331	90590	Cameron                                 	12040	Cameron city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4817	0846	S	\N	1406 N Crockett Ave                               	\N	Cameron                     	TX	76520	1627	\N	76520	99	6	76520162799	H	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	30.86134	-96.975746	S	\N	R	\N	** Street-Level Rooftop **  	48331	4812040	48331950402	483319504022	525	84	25.20999908	14.88000011	100	11520	1712708201000	849830	849830	2546976523	2546973575	melissa.cobb@ctxhousing.com	2546976523	2546973575	melissa.cobb@ctxhousing.com	0101000020E6100000F2A0599F723E58C0369C38C780DC3E40	0101000020BC080000992D31157CBC50C15A1CAA9239E74441
2879	2879	TX180	Housing Authority of Roby	TX180000001	UNNAMED	N	M	20	19	19	15	2	19	78.95	15	100	6	26.67	1.7	25	397	539	16778	10067	0	7.14	35.71	14.29	42.86	26.67	0	66.67	21.49	86.67	53.33	0	20	73.33	20	28.57	12.5	16	0	33.33	13.33	53.33	0	40	13.33	0	0	26.67	0	85	93.33	43	46.67	33.33	20	26.67	23.59	7.47	90.41	48	Fisher                   	151	950300	1	1126	N	Y	Fisher                   	151	93275	Roby                                    	62612	Roby city                               	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4819	4584	S	\N	108 Neves St                                      	\N	Roby                        	TX	79543	2008	\N	79543	99	4	79543200899	H	\N	\N	\N	3	D	N	A	\N	70% Overall probable correctness                            	32.741968	-100.388651	S	\N	R	\N	** Street-Level Rooftop **  	48151	4862612	48151950300	481519503001	449	7	36	12	100	15153	1712708201000	97008	97008	3257762248	3257761147	robyha1@phamail.com	3257762248	\N	robyha1@phamail.com	0101000020E6100000F13771A8DF1859C089E2B0CEF85E4040	0101000020BC0800006BEC7CE8B26A54C102608E4BDE9E4B41
2880	2880	TX194	Housing Authority of Childress	TX194000001	UNNAMED	Y	M	80	80	80	74	3	80	92.5	74	100	5	28.38	2	149	373	256	17096	8491	4.05	13.51	36.49	13.51	32.43	24.32	10.81	64.86	25.17	86.49	60.81	1.35	35.14	75.68	33.78	43.48	75	30.87	8.11	29.73	24.32	37.84	0	45.95	25.68	0	0	20.27	6	55	98.65	55	29.73	41.89	28.38	22.97	38.99	13.66	76.64	48	Childress                	075	950200	1	1060	N	Y	Childress                	075	90700	Childress                               	14668	Childress city                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4813	0990	S	\N	307 Avenue E NW                                   	\N	Childress                   	TX	79201	3629	\N	79201	99	3	79201362999	H	\N	\N	\N	4	\N	\N	A	\N	60% Overall probable correctness                            	34.426287	-100.207682	S	\N	R	\N	** Street-Level Rooftop **  	48075	4814668	48075950200	480759502001	266	58	18.79000092	16.78000069	97.30000305	13618	1712708201000	226941	226941	9409373501	9409377078	johnann@childresshousing.org	9409373501	9409377078	johnann@childresshousing.org	0101000020E6100000C25A71A94A0D59C05FA2879290364140	0101000020BC0800005A2D8A6548BD53C1009EC63119285041
2881	2881	TX006	San Antonio Housing Authority	TX006000149	Converse Ranch	N	M	124	124	25	25	0	6049	100	25	100	13	4	2.2	56	261	730	12266	5476	20	10	35	5	30	28	4	48	14.76	96	80	0	48	84	48	28.57	100	21.43	0	64	20	16	0	92	56	0	0	36	0	111	100	135	40	36	24	4	78.51	8	91.93	48	Bexar                    	029	131609	3	3011	N	Y	Bexar                    	029	93411	San Antonio Northeas                    	16468	Converse city                           	\N	\N	9999	\N	41700	San Antonio-New Braunfels, TX Metropolitan Statistical Area                	99999	\N	1	0	4828	1164	S	\N	8355 Crestway Rd                                  	\N	Converse                    	TX	78109	3586	\N	78109	99	5	78109358699	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	29.499159	-98.323865	9	H	4	\N	**  Centroid Lat/Long   **  	48029	4816468	48029131609	480291316093	732	26	8.93000031	12.5	100	10344	1712708201000	218907	219598	2104776000	2104776043	ed_hinojosa@homesa.org	2104776064	2104776062	ed_hinojosa@homesa.org	0101000020E6100000CE924334BA9458C0F5AA58E2C87F3D40	0101000020BC08000080FD28AB64AF52C150F5AC71298B4141
2882	2882	CA108	Housing Authority of the County of San Diego	CA108000001	TOWN CENTER MANOR	N	M	121	121	121	107	8	121	88.43	102	95.33	7	4.9	2.4	243	729	579	29537	12398	2.97	1.98	29.7	15.84	49.5	32.35	1.96	64.71	25.73	93.14	69.61	10.78	20.59	80.39	28.43	31.58	42.22	19.75	0	31.37	26.47	42.16	4.9	85.29	12.75	0	3.92	68.63	240	142	100	98	45.1	14.71	40.2	8.82	89.46	16.37	27.65	06	San Diego                	073	012700	3	3000	N	Y	San Diego                	073	92780	San Diego                               	13392	Chula Vista city (part)                 	\N	\N	7320	San Diego, CA MSA                                 	41740	San Diego-Chula Vista-Carlsbad, CA Metropolitan Statistical Area           	99999	\N	1	0	0652	0720	S	\N	434 F St                                          	\N	Chula Vista                 	CA	91910	3750	\N	91910	99	7	91910375099	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	32.639648	-117.085194	S	\N	R	\N	** Street-Level Rooftop **  	06073	0613392	06073012700	060730127003	278	70	19.75	11.93000031	99.01999664	19452	1712708201000	742840	366332	8586944801	8584679713	hcds.hhsa@sdcounty.ca.gov	8586948750	8586944871	David.Estrella@sdcounty.ca.gov	0101000020E610000053D788D173455DC013A352FCDF514040	0101000020BC080000DC83896A877B64C10B6B4B9F678F5341
2883	2883	CA143	Imperial Valley Housing Authority	CA143000002	Fairfield Homes	Y	M	117	117	117	115	2	511	98.29	115	100	7	2.61	2.8	317	499	621	23773	8624	3.48	7.83	30.43	13.91	44.35	40	13.91	46.09	35.38	86.09	59.13	8.7	36.52	77.39	35.65	12.16	46.34	11.04	0.87	46.96	16.52	35.65	3.48	100	0.87	0	0	99.13	62	158	100	129	28.7	35.65	35.65	14.78	96.86	27.8	63	06	Imperial                 	025	011500	1	1004	N	N	Imperial                 	025	90860	El Centro                               	21782	El Centro city                          	\N	\N	9999	\N	20940	El Centro, CA Metropolitan Statistical Area                                	99999	\N	1	0	0625	1122	Y	\N	443 Park Ave Apt 7                                	\N	El Centro                   	CA	92243	5701	\N	92243	07	0	92243570107	H	7       	Apt 	\N	3	\N	\N	\N	\N	70% Overall probable correctness                            	32.795701	-115.554113	S	\N	R	\N	** Street-Level Rooftop **  	06025	0621782	06025011500	060250115001	627	114	16.39999962	5.05000019	95.65000153	18344	1712708201000	857421	873474	7603517000	7603449712	kmann@ivha.org	7603517000	\N	kmann@ivha.org	0101000020E61000005E0C5F9676E35CC0A1E2C387D9654040	0101000020BC080000B9DCE7B6507A63C159772FA3150E5341
2884	2884	CO007	Housing Authority of the Town of Holly	CO007000001	HOLLY	N	M	16	16	16	15	1	16	93.75	15	100	7	40	2.3	35	522	461	26961	11555	0	0	20	20	60	66.67	0	33.33	44.62	86.67	33.33	0	40	40	20	8.33	0	5.71	6.67	73.33	0	20	0	53.33	0	6.67	0	46.67	3	40	26.67	20	33.33	26.67	40	26.67	43.53	12.61	71.39	08	Prowers                  	099	000600	1	\N	\N	\N	Prowers                  	099	91748	Holly                                   	34520	Hartman town                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0804	0726	N	\N	864 N 10th St                                     	\N	Holly                       	CO	81047	9702	\N	81047	64	2	81047970264	S	\N	\N	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	37.9556	-102.1543	9	H	B	\N	**  Centroid Lat/Long   **  	08099	0834520	08099000600	080990006001	461	14	8.56999969	5.71000004	93.33000183	24000	1712708201000	83052	83052	7195370191	7195370191	holly074@centurytel.net	7195370191	\N	hollyhousing876@gmail.com	0101000020E610000088061B0DE08959C08155CC1951FA4240	0101000020BC080000AB9EFDD29FE254C15B017B319CA05541
2885	2885	ME027	Ellsworth Housing Authority	ME027000001	Union River Estates	N	M	50	50	50	49	1	50	98	49	100	6	14.29	1.1	53	413	512	18586	17184	0	4.08	40.82	32.65	22.45	4.08	0	95.92	21.78	83.67	63.27	0	0	79.59	0	92.86	42.86	56.6	0	10.2	18.37	71.43	6.12	6.12	2.04	0	2.04	2.04	16	99	0	0	95.92	4.08	0	4.08	12.85	9.45	58.5	23	Hancock                  	009	965503	1	1008	N	Y	Hancock                  	009	23200	Ellsworth                               	23200	Ellsworth city                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2302	0948	S	\N	430 Water St                                      	\N	Ellsworth                   	ME	04605	2111	\N	04605	99	2	04605211199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.533632	-68.418816	S	\N	R	\N	** Street-Level Rooftop **  	23009	2323200	23009965503	230099655031	512	0	69.80999756	26.42000008	100	16062	1712708201000	301205	301205	2072884770	2072884770	wbrehm@mdieha.org	2072884770	\N	wbrehm@mdieha.org	0101000020E6100000EEC59FE1CD1A51C06BCDA70D4E444640	0101000020BC080000A26AC68EA1094E4105F1D20E0D045D41
2886	2886	MI001	Detroit Housing Commission	MI001000052	Cornerstone Estates 7B	N	M	60	60	60	56	4	3394	93.33	56	100	5	3.57	3	168	757	1088	39876	13292	5.36	1.79	12.5	3.57	76.79	66.07	0	33.93	42.26	64.29	32.14	7.14	66.07	85.71	69.64	21.28	66.67	10.71	0	76.79	8.93	14.29	1.79	100	98.21	0	0	1.79	73	89	100	141	0	41.07	58.93	12.5	83.89	51.81	4.87	26	Wayne                    	163	522500	2	2007	N	N	Wayne                    	163	22000	Detroit                                 	22000	Detroit city                            	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2613	1698	S	\N	909 Peterboro St                                  	\N	Detroit                     	MI	48201	2384	\N	48201	09	9	48201238409	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.342446	-83.065381	S	\N	R	\N	** Street-Level Rooftop **  	26163	2622000	26163522500	261635225002	1053	83	7.73999977	6.55000019	85.70999908	34773	1712708201000	731023	720149	3138778000	3138778805	HenriquezS@dhcmi.org	3138778867	3138778769	HenriquezS@dhcmi.org	0101000020E6100000CD7DCA332FC454C0CD9D3F45D52B4540	0101000020BC08000028F372B154E0F7406CD783BE00065941
2887	2887	MI001	Detroit Housing Commission	MI001000072	Woodbridge - Senior Enhanced	N	M	100	100	50	48	2	3394	96	47	97.91	9	8.51	1	48	365	1088	15762	15433	0	4.26	59.57	14.89	21.28	4.26	0	95.74	16.93	97.87	80.85	0	0	61.7	0	0	8.51	8.33	0	0	0	100	21.28	97.87	97.87	0	0	0	22	79	100	39	100	0	0	0	82.05	29.88	34.1	26	Wayne                    	163	521500	1	1000	N	Y	Wayne                    	163	22000	Detroit                                 	22000	Detroit city                            	\N	\N	9999	\N	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2613	1698	S	\N	1300 Mlk Jr Blvd                                  	\N	Detroit                     	MI	48201	2363	\N	48201	99	3	48201236399	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	42.342635	-83.070347	9	S	4	\N	**  Centroid Lat/Long   **  	26163	2622000	26163521500	261635215001	1053	0	100	0	97.87000275	11648	1712708201000	626606	606455	3138778000	3138778805	HenriquezS@dhcmi.org	3138778867	3138778769	HenriquezS@dhcmi.org	0101000020E61000003C79B49080C454C07AC0B176DB2B4540	0101000020BC08000084E96DF6858CF7402F9F76201A065941
2888	2888	MI009	Flint Housing Commission	MI009000001	RICHERT MANOR	N	M	195	195	195	169	7	659	86.67	168	99.4	5	20.83	1	172	249	1778	11013	10757	25	8.33	50.6	6.55	9.52	25.6	0	74.4	14.47	93.45	85.12	0	2.38	42.86	1.79	49.26	78.13	53.49	5.36	39.29	36.31	19.05	0	90.48	88.69	0	1.19	0.6	77	69	0	0	98.81	1.19	0	0.6	71.45	46.76	31.29	26	Genesee                  	049	002900	2	2000	N	Y	Genesee                  	049	29000	Flint                                   	29000	Flint city                              	\N	\N	2640	Flint, MI PMSA                                    	22420	Flint, MI Metropolitan Statistical Area                                    	99999	\N	1	0	2608	2172	S	\N	902 E Court St                                    	\N	Flint                       	MI	48503	2068	\N	48503	99	6	48503206899	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	43.016807	-83.677987	S	\N	R	\N	** Street-Level Rooftop **  	26049	2629000	26049002900	260490029002	1790	4	18.60000038	38.95000076	100	11136	1712708201000	3606722	3479329	8107363050	8107360158	flinthc@flinthc.org	8107363050	8107360158	Hincejr@flinthc.org	0101000020E61000004095952364EB54C0E32254BB26824540	0101000020BC080000E6152A757550EDC0819B4E9289FA5941
2889	2889	TN030	Waverly Housing Authority	TN030000001	BROOKSIDE	N	M	70	70	70	8	0	70	11.43	8	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	47	Humphreys                	085	130300	1	1042	N	Y	Humphreys                	085	90466	3                                       	78560	Waverly city (part)                     	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4707	1962	S	\N	1A E Brookside Dr                                 	\N	Waverly                     	TN	37185	1566	\N	37185	01	7	37185156601	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.086031	-87.800339	9	H	4	\N	**  Centroid Lat/Long   **  	47085	4778560	47085130300	470851303001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	6154469371	6154411391	dhauth@dicksonhousing.com	6154469371	6154411391	slynch12@dicksonhousing.com	0101000020E6100000561812C138F355C084825310030B4240	0101000020BC080000A47C83BB69AB34C11D3D0F10ED925041
2890	2890	AL076	HACKLEBURG HOUSING AUTHORITY	AL076000001	RAY ROAD	N	M	63	61	61	61	0	61	100	61	100	6	19.67	1.8	112	309	615	22645	12333	0	9.84	31.15	19.67	39.34	37.7	0	62.3	36.16	67.21	36.07	1.64	29.51	70.49	31.15	28.21	18.18	15.18	8.2	31.15	24.59	36.07	6.56	4.92	1.64	0	0	3.28	2	53	100	105	16.39	47.54	36.07	47.54	6.78	18.42	55.49	01	Marion                   	093	964100	1	1071	N	Y	Marion                   	093	91476	Hackleburg                              	32560	Hackleburg town                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0104	1062	Y	\N	121 1st Ave Apt A1                                	\N	Hackleburg                  	AL	35564	4167	\N	35564	11	7	35564416711	H	A1      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	34.278293	-87.826637	S	\N	R	\N	** Street-Level Rooftop **  	01093	0132560	01093964100	010939641001	615	34	23.20999908	10.71000004	90.16000366	16692	1712708201000	450100	450100	2054682637	2054682633	Twebb@ghousingauth.com	2054682637	2054682633	Twebb@ghousingauth.com	0101000020E61000000EEBDF9EE7F455C0C558E01A9F234140	0101000020BC0800007670414B897B35C1D2ED2D9CC61E4C41
2891	2891	AL084	Housing Authority of the City of Vernon, AL	AL084000010	VERNON COURTS	N	M	145	145	145	136	5	145	93.79	136	100	4	18.38	1.9	252	263	618	14264	7698	26.47	4.41	33.09	13.24	22.79	32.35	1.47	66.18	21.93	83.82	63.97	0.74	38.97	72.79	36.76	27.18	9.09	12.7	10.29	49.26	16.18	24.26	2.21	36.76	35.29	0	0	1.47	6	83	100	53	33.82	45.59	20.59	22.06	15.15	19.2	55.86	01	Lamar                    	075	030101	2	2040	N	N	Lamar                    	075	93294	Vernon                                  	78480	Vernon city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0104	2310	Y	\N	9400 Highway 18 Apt A1                            	\N	Vernon                      	AL	35592	5254	\N	35592	11	8	35592525411	H	A1      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	33.754467	-88.110303	S	\N	R	\N	** Street-Level Rooftop **  	01075	0178480	01075030101	010750301012	356	96	13.10000038	11.51000023	98.52999878	11556	1712708201000	1009211	601591	2056957122	2056956717	vernonhousing1@gmail.com	2056957122	2056956717	vernonhousing1@gmail.com	0101000020E61000000F6750340F0756C01461E75F92E04040	0101000020BC080000A9348F4A4BFF36C179F83B4EF3B44A41
2892	2892	AL087	Housing Authority of the City of Hartselle	AL087000001	PUCKETT HOMES, PATTILLO CIR.,ROBERTS CT.	Y	M	186	186	186	186	0	186	100	186	100	6	15.59	2	366	404	463	24543	12473	1.08	8.6	29.57	17.2	43.55	37.1	5.38	57.53	29.3	69.89	47.31	5.91	30.65	76.34	31.18	21.1	44.16	18.31	5.91	33.87	18.82	41.4	1.08	13.44	12.9	0	0	0.54	30	70	65.05	100	39.78	32.26	27.96	19.89	12.7	12.83	71.4	01	Morgan                   	103	005303	3	3011	N	Y	Morgan                   	103	91539	Hartselle                               	33448	Hartselle city (part)                   	\N	\N	2030	Decatur, AL MSA                                   	19460	Decatur, AL Metropolitan Statistical Area                                  	99999	\N	1	0	0105	1110	S	\N	609 Corsbie St SW                                 	\N	Hartselle                   	AL	35640	3027	\N	35640	99	2	35640302799	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	34.439516	-86.937465	S	\N	R	\N	** Street-Level Rooftop **  	01103	0133448	01103005303	011030053033	463	137	21.57999992	8.73999977	89.25	17712	1712708201000	1034477	1034471	2567735481	2567733925	lchappell0925@bellsouth.net	2567735481	2567733925	lchappell0925@bellsouth.net	0101000020E6100000DC70336DFFBB55C0F3D66C0F42384140	0101000020BC08000090608483685231C12496CD8377704C41
2893	2893	AR099	Housing Authority of the City of Forrest City	AR099000002	DAWSON HOMES	N	M	194	194	194	191	3	351	98.45	191	100	5	23.04	2.8	527	324	590	16181	5865	10.47	22.51	28.8	11.52	26.7	34.55	0	65.45	33.02	84.82	63.35	3.66	56.54	86.39	56.54	19.23	82.86	16.32	12.57	53.4	16.23	17.8	1.05	96.86	95.29	0.52	0	1.05	25	70	82.72	69	9.95	33.51	56.54	27.75	91.17	35.79	51.44	05	St. Francis              	123	960400	4	4016	N	Y	St. Francis              	123	92340	Madison                                 	24430	Forrest City city (part)                	\N	\N	9999	\N	22620	Forrest City, AR Micropolitan Statistical Area                             	99999	\N	0	1	0501	0924	S	\N	119 Turner Cir                                    	\N	Forrest City                	AR	72335	3028	\N	72335	99	9	72335302899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.008404	-90.802714	S	\N	R	\N	** Street-Level Rooftop **  	05123	0524430	05123960400	051239604004	591	285	7.21000004	10.63000011	97.37999725	11316	1712708201000	1351300	1341094	8706337929	8706338423	shonveayphillips@outlook.com	8706337929	\N	shonveayphillips@outlook.com	0101000020E61000005B3F8AAA5FB356C0992FDA6113814140	0101000020BC080000BE47BE174E6D41C12D059DEA93B94E41
2894	2894	AR112	Housing Authority of the City of Marmaduke	AR112000001	MARAMADUKE	N	M	66	66	66	65	1	66	98.48	65	100	6	16.92	1.7	112	287	491	13442	7801	0	12.24	32.65	24.49	30.61	12.31	0	63.08	20.67	86.15	55.38	4.62	26.15	75.38	24.62	44.19	72.73	35.71	15.38	27.69	23.08	33.85	3.08	4.62	3.08	0	0	1.54	8	65	84.62	76	58.46	20	21.54	7.69	6.28	16.56	62.78	05	Greene                   	055	480100	2	\N	N	N	Greene                   	055	90082	Bahannan                                	44240	\N	\N	\N	9999	\N	37500	Paragould, AR Micropolitan Statistical Area                                	99999	\N	0	1	0501	1728	Y	\N	301 W Main St Apt 1                               	\N	Marmaduke                   	AR	72443	8401	\N	72443	01	6	72443840101	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	36.192	-90.3851	9	H	B	\N	**  Centroid Lat/Long   **  	05055	0544240	05055480100	050554801002	491	30	22.31999969	20.54000092	98.45999908	12230	1712708201000	382747	382747	8705974352	8705972913	marmadukehousing@yahoo.com	8705974352	8705972913	marmadukehousing@yahoo.com	0101000020E6100000556E787AA59856C031E0B97493184240	0101000020BC0800000F0EBF30932640C17DD986846CF75041
2895	2895	AR170	Jacksonville Housing Authority	AR170000001	MAX HOWELL PLACE	N	M	100	100	100	100	0	100	100	99	99	6	13.13	2.3	224	348	599	15346	6782	6.1	7.32	40.24	12.2	34.15	34.34	1.01	47.47	18.63	91.92	73.74	1.01	58.59	82.83	58.59	32.18	83.33	23.66	4.04	62.63	21.21	12.12	0	80.81	78.79	1.01	0	1.01	27	61	98.99	155	29.29	48.48	22.22	4.04	49.56	17.22	56.73	05	Pulaski                  	119	003609	1	1017	N	N	Pulaski                  	119	91731	Hill                                    	34750	Jacksonville city                       	\N	\N	4400	Little Rock-North Little Rock, AR MSA             	30780	Little Rock-North Little Rock-Conway, AR Metropolitan Statistical Area     	99999	\N	1	0	0502	1374	S	\N	2 Max Howell Pl                                   	\N	Jacksonville                	AR	72076	1816	\N	72076	02	0	72076181602	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	34.899121	-92.098919	S	\N	R	\N	** Street-Level Rooftop **  	05119	0534750	05119003609	051190036091	611	111	5.36000013	19.20000076	98.98999786	11580	1712708201000	718215	718216	5019822267	5019828597	director@jvillehousing.org	5019822267	5019828597	director@jvillehousing.org	0101000020E610000057935BB0540657C0896B9B6516734140	0101000020BC080000DC09814C7F7044C1B6AED33C16BC4E41
2896	2896	AZ001	City of Phoenix Housing Department	AZ001000016	Henson Villages - Phase 1	N	M	198	198	99	95	3	1191	95.96	87	91.58	11	17.24	3.1	272	506	743	20748	6636	10	6.25	28.75	17.5	37.5	43.68	1.15	47.13	22.4	90.8	68.97	14.94	62.07	88.51	70.11	5.48	35.71	3.31	8.05	65.52	10.34	16.09	0	88.51	41.38	0	0	47.13	13	77	100	170	0	56.32	43.68	24.14	91.67	38.79	28.4	04	Maricopa                 	013	114302	2	2022	N	Y	Maricopa                 	013	92601	Phoenix                                 	55000	Phoenix city (part)                     	\N	\N	6200	Phoenix-Mesa, AZ MSA                              	38060	Phoenix-Mesa-Chandler, AZ Metropolitan Statistical Area                    	99999	\N	1	0	0403	0330	S	\N	1117 S 9th Ave                                    	\N	Phoenix                     	AZ	85007	3653	\N	85007	99	5	85007365399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.43729	-112.08446	S	\N	R	\N	** Street-Level Rooftop **  	04013	0455000	04013114302	040131143022	737	161	5.88000011	1.47000003	94.25	15075	1712708201000	846849	839964	6022626794	6025344516	lydia.martinez@phoenix.gov	6024956742	\N	titus.mathew@phoenix.gov	0101000020E61000000214EACA67055CC0EC4A621EF9B74040	0101000020BC08000063744DDA682A61C19BB491A4BD7B5241
2897	2897	CO017	Housing Authority of the Town of Haxtun	CO017070772	HAXTUN MANOR	Y	M	22	22	22	21	1	22	95.45	21	100	7	19.05	1.3	28	437	321	19891	14918	9.52	0	38.1	14.29	38.1	57.14	0	42.86	27.78	90.48	57.14	0	19.05	66.67	19.05	0	0	0	4.76	52.38	33.33	9.52	0	4.76	0	0	0	4.76	5	63	0	0	80.95	0	19.05	19.05	9.75	9.79	85.53	08	Phillips                 	095	967700	1	1031	N	Y	Phillips                 	095	91710	Haxtun                                  	34960	Haxtun town                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0804	0738	S	\N	136 S Miller Ave                                  	\N	Haxtun                      	CO	80731	2776	\N	80731	99	1	80731277699	H	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	40.641935	-102.632518	S	\N	R	\N	** Street-Level Rooftop **  	08095	0834960	08095967700	080959677001	306	6	7.13999987	0	95.23999786	16344	1712708201000	80828	80828	9707747251	9707746646	haxtunha@haxtuntel.net	9707747251	9707746646	haxtunha@haxtuntel.net	0101000020E61000004C1DC72C7BA859C057D611ED2A524440	0101000020BC0800007F0ECC385E7854C18E2C8C4592885941
2898	2898	CO021	Julesburg Housing Authority	CO021000000	NORTH VIEW APARTMENTS	N	M	52	52	52	50	2	52	96.15	47	94	5	31.91	1.9	87	375	560	16920	9141	9.3	6.98	23.26	18.6	41.86	31.91	10.64	48.94	22.53	93.62	63.83	2.13	29.79	59.57	29.79	32.35	46.15	26.44	10.64	38.3	23.4	27.66	0	12.77	0	0	0	12.77	10	46	0	0	55.32	23.4	21.28	4.26	19.55	20	76.3	08	Sedgwick                 	115	968300	1	1075	N	N	Sedgwick                 	115	91900	Julesburg                               	39965	Julesburg town (part)                   	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0804	0834	Y	\N	520 W 9th St Apt 1                                	\N	Julesburg                   	CO	80737	1050	\N	80737	01	8	80737105001	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	40.990638	-102.273931	S	\N	R	\N	** Street-Level Rooftop **  	08115	0839965	08115968300	081159683001	356	28	17.23999977	18.38999939	100	15948	1712708201000	335996	166467	9704743675	9704742072	julehous@julesburgha.com	9704743675	9704742072	julehous@julesburgha.com	0101000020E61000007424E315889159C0B80CD839CD7E4440	0101000020BC080000ADB99A7387F653C15CC06D3387EC5941
2899	2899	CO023	Holyoke Housing Authority	CO023000001	SUNSET VIEW HOMES	N	M	30	30	30	29	1	30	96.67	29	100	5	6.9	1	30	430	478	20886	20190	0	3.45	24.14	27.59	44.83	3.45	0	96.55	29.09	89.66	48.28	0	0	65.52	0	100	18.18	36.67	0	6.9	17.24	75.86	10.34	17.24	0	3.45	3.45	10.34	14	105	0	0	100	0	0	0	37.15	7.3	86.23	08	Phillips                 	095	967600	2	2029	N	Y	Phillips                 	095	91767	Holyoke                                 	37270	Holyoke city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0804	0762	S	\N	330 W Kellogg St                                  	\N	Holyoke                     	CO	80734	1324	\N	80734	99	0	80734132499	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	40.579433	-102.304964	S	\N	R	\N	** Street-Level Rooftop **  	08095	0837270	08095967600	080959676002	478	0	76.66999817	23.32999992	100	18360	1712708201000	166213	166213	9708542289	9708542245	holyokehousing@outlook.com	9708542289	9708542245	holyokehousing@outlook.com	0101000020E6100000D392B987849359C0A3A64ADC2A4A4440	0101000020BC080000C37577028A2454C1ACC7F9FE345B5941
2900	2900	CO028	Housing Authority of the City of Colorado Springs	CO028000002	COLORADO SPRINGS	Y	M	215	213	213	208	3	704	97.65	208	100	5	8.17	3.2	656	570	559	24049	7625	9.9	9.41	14.85	15.35	50.5	49.52	5.77	41.83	23.01	87.5	62.98	5.29	70.19	91.83	71.63	22.58	77.27	14.94	1.92	70.67	16.83	10.58	0.96	70.19	34.13	0.48	0.96	34.62	26	102	100	145	3.37	29.33	67.31	21.63	54.15	21.59	49.79	08	El Paso                  	041	002901	2	2016	N	Y	El Paso                  	041	90741	Colorado Springs                        	16000	Colorado Springs city (part)            	\N	\N	1720	Colorado Springs, CO MSA                          	17820	Colorado Springs, CO Metropolitan Statistical Area                         	99999	\N	1	0	0805	0288	S	\N	1940 S El Paso Ave                                	\N	Colorado Springs            	CO	80905	2733	\N	80905	99	5	80905273399	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	38.803189	-104.811478	S	\N	R	\N	** Street-Level Rooftop **  	08041	0816000	08041002901	080410029012	561	362	3.96000004	11.89000034	99.04000092	19646	1712708201000	1395038	1401130	7193876700	7196327807	info@csha.us	7193876741	7196327807	cew@csha.us	0101000020E6100000B3556C41EF335AC08E3EA9E5CE664340	0101000020BC08000070D26690298757C12179F782DA945741
2901	2901	MI012	Bessemer Housing Commission	MI012000001	FAIRVIEW HOMES	N	M	90	89	89	89	0	89	100	89	100	5	22.47	1.7	150	408	390	22373	13275	5.62	4.49	31.46	14.61	43.82	43.82	0	56.18	32.95	74.16	47.19	2.25	20.22	50.56	16.85	30.61	57.5	28.67	10.11	35.96	8.99	44.94	7.87	3.37	2.25	0	0	1.12	19	75	67.42	65	68.54	16.85	14.61	4.49	7.39	15.98	81.28	26	Gogebic                  	053	950300	1	1033	N	Y	Gogebic                  	053	07960	Bessemer                                	07960	Bessemer city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2601	0642	S	\N	300 N Hillcrest Ave                               	\N	Bessemer                    	MI	49911	1336	\N	49911	99	5	49911133699	H	\N	\N	\N	5	\N	N	A	\N	50% Overall probable correctness                            	46.482965	-90.063062	S	\N	R	\N	** Street-Level Rooftop **  	26053	2607960	26053950300	260539503001	390	42	30	12.67000008	89.88999939	17715	1712708201000	416477	416477	9066670288	9066670696	sgbhc@bessemerhousing.net	9066670288	9066670696	sgbhc@bessemerhousing.net	0101000020E6100000D5AE3235098456C0170F0ECCD13D4740	0101000020BC08000039907E8111D138C1842DC654C8415F41
2902	2902	MI020	Reed City Housing Commission	MI020000001	MEADOWVIEW VILLAGE	N	M	102	101	101	97	4	101	96.04	97	100	6	20.62	1.6	159	369	415	16105	9825	12.37	5.15	37.11	14.43	30.93	11.34	2.06	86.6	24.03	91.75	61.86	3.09	20.62	82.47	22.68	37.78	48.08	30.19	1.03	25.77	19.59	53.61	6.19	1.03	1.03	0	0	0	33	86	17.53	60	70.1	16.49	13.4	3.09	9.7	15.95	69.32	26	Osceola                  	133	970600	1	1024	N	Y	Osceola                  	133	67820	Reed City                               	67820	Reed City city                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2602	5154	S	\N	802 S Mill St                                     	\N	Reed City                   	MI	49677	1357	\N	49677	99	3	49677135799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.866795	-85.507957	S	\N	R	\N	** Street-Level Rooftop **  	26133	2667820	26133970600	261339706001	433	51	33.95999908	14.47000027	100	14184	1712708201000	482852	482852	2318322762	2318320783	rchousing@sbcglobal.net	2318322762	2318320783	rchousing@sbcglobal.net	0101000020E61000001E91135E826055C0245F7623F3EE4540	0101000020BC080000D3B67187BB4120C1B8D190B29C3D5B41
2903	2903	MI035	Battle Creek Housing Commission	MI035000003	BATTLE CREEK TURNKEY III	Y	M	26	26	26	19	7	196	73.08	19	100	4	10.53	3.4	64	615	943	40015	11880	11.11	0	5.56	5.56	77.78	68.42	0	26.32	49.28	31.58	26.32	15.79	63.16	84.21	68.42	10.53	0	6.25	0	89.47	10.53	0	0	89.47	84.21	0	0	5.26	157	84	100	202	0	5.26	94.74	26.32	59.89	34.88	69.62	26	Calhoun                  	025	000600	2	2022	N	N	Calhoun                  	025	05920	Battle Creek                            	05920	Battle Creek city                       	\N	\N	3720	Kalamazoo-Battle Creek, MI MSA                    	12980	Battle Creek, MI Metropolitan Statistical Area                             	99999	\N	1	0	2603	0432	S	\N	11 High St                                        	\N	Battle Creek                	MI	49014	4211	\N	49014	11	2	49014421111	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.309783	-85.175245	S	\N	R	\N	** Street-Level Rooftop **  	26025	2605920	26025000600	260250006002	513	37	0	6.25	84.20999908	42816	1712708201000	214892	116860	2699650591	2699658847	bchc002@netscape.net	2699650591	2699658847	bchc002@netscape.net	0101000020E61000005E05CE36374B55C05F7724F8A6274540	0101000020BC080000FC9AEE7C97E21CC1B9D3029CD50E5941
2904	2904	OK083	Housing Authority of the City of Maud	OK083000001	MAUD HOUSING AUTHORITY	Y	M	42	42	42	42	0	42	100	42	100	4	26.19	1.9	80	311	476	19471	10222	2.38	16.67	47.62	16.67	16.67	26.19	0	73.81	30.45	88.1	73.81	9.52	16.67	71.43	21.43	42.31	68.75	33.75	7.14	35.71	21.43	35.71	0	23.81	0	16.67	0	7.14	4	88	83.33	90	47.62	38.1	14.29	11.9	28.05	15.42	72.96	40	Seminole                 	133	583700	2	2059	N	Y	Seminole                 	133	92795	Seminole South                          	46900	Maud city (part)                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4005	1968	S	\N	202 S Martha St                                   	\N	Maud                        	OK	74854	2510	\N	74854	02	2	74854251002	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.130303	-96.770903	S	\N	R	\N	** Street-Level Rooftop **  	40133	4046900	40133583700	401335837002	476	22	21.25	20	95.23999786	12372	1712708201000	240047	240047	4053742800	4053749935	ok083maud@sbcglobal.net	4053742800	4053749935	ok083maud@sbcglobal.net	0101000020E61000009DAE8979563158C08F1DC8C4AD904140	0101000020BC08000019942A547F1F4FC15D0DD3372B6E5041
2905	2905	AL100	Housing Authority of the City of Columbia	AL100000001	COLUMBIA HA	N	M	17	17	17	17	0	17	100	17	100	4	23.53	2	34	325	628	14525	7262	12.5	12.5	31.25	12.5	31.25	41.18	5.88	47.06	21.36	76.47	64.71	0	47.06	94.12	47.06	16.67	60	20.59	5.88	64.71	0	29.41	0	64.71	64.71	0	0	0	9	100	100	118	17.65	29.41	52.94	41.18	21.22	17.77	74.72	01	Houston                  	069	041700	1	1006	N	N	Houston                  	069	90702	Columbia                                	16744	Columbia town                           	\N	\N	2180	Dothan, AL MSA                                    	20020	Dothan, AL Metropolitan Statistical Area                                   	99999	\N	1	0	0102	0498	Y	\N	110 Bremond St Apt 1                              	\N	Columbia                    	AL	36319	3650	\N	36319	01	3	36319365001	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	31.295482	-85.10641	S	\N	R	\N	** Street-Level Rooftop **  	01069	0116744	01069041700	010690417001	628	14	17.64999962	8.81999969	100	11316	1712708201000	128114	128114	3346932525	3346932510	headlandha@comcast.net	3346932525	3346932510	headlandha@comcast.net	0101000020E61000005A12E36BCF4655C05F7E52B5A44B3F40	0101000020BC0800009B2E42541D2223C1026A3C14417E4341
2906	2906	AL108	Ragland Housing Authority	AL108000101	MCDONALD COURTS	N	M	60	60	60	60	0	60	100	60	100	5	28.33	2.2	134	331	709	15704	7032	5.45	10.91	41.82	12.73	29.09	36.67	5	50	17.45	96.67	80	5	35	81.67	36.67	20	26.67	10.45	10	51.67	13.33	25	0	30	26.67	1.67	0	1.67	13	73	100	116	28.33	35	36.67	23.33	13.39	18.12	55.76	01	St. Clair                	115	040302	1	1074	N	N	St. Clair                	115	92646	Ragland                                 	63216	Ragland town                            	\N	\N	1000	Birmingham, AL MSA                                	13820	Birmingham-Hoover, AL Metropolitan Statistical Area                        	99999	\N	1	0	0103	1878	S	\N	701 Brannon Cir                                   	\N	Ragland                     	AL	35131	3132	\N	35131	01	7	35131313201	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	33.727326	-86.147714	S	\N	R	\N	** Street-Level Rooftop **  	01115	0163216	01115040302	011150403021	709	56	11.18999958	7.46000004	98.33000183	11670	1712708201000	510692	510692	2054722522	2054720499	system@ragland.net	2054722522	2054720499	system@ragland.net	0101000020E610000074F06B25748955C04DE9B10419DD4040	0101000020BC0800005685749DBAC32BC180A72B13F35B4A41
2907	2907	AL116	YORK HOUSING AUTHORITY	AL116000001	MCDONALD CT	Y	M	90	90	90	85	4	90	94.45	81	95.29	6	11.11	2.3	183	257	683	12952	5733	22.22	4.94	48.15	12.35	12.35	14.81	0	85.19	26.58	92.59	79.01	1.23	44.44	82.72	43.21	17.74	15.79	7.65	0	50.62	25.93	23.46	2.47	100	98.77	1.23	0	0	24	99	100	209	34.57	24.69	40.74	19.75	88.43	23.98	55.12	01	Sumter                   	119	011500	4	4032	N	N	Sumter                   	119	93510	York                                    	84096	York city                               	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0107	2460	Y	\N	303 3rd Ave Apt G                                 	\N	York                        	AL	36925	2263	\N	36925	79	6	36925226379	H	G       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	32.485434	-88.301183	S	\N	R	\N	** Street-Level Rooftop **  	01119	0184096	01119011500	011190115004	675	87	10.93000031	6.01000023	97.52999878	11208	1712708201000	697057	697041	2053925071	2053925053	york1802@bellsouth.net	2053925071	2053925053	york1802@bellsouth.net	0101000020E610000012BE0F95461356C0BCA786B3223E4040	0101000020BC0800003AF789BD4C6138C1CF3DBED627344741
2908	2908	AL122	Childersburg Housing Authority	AL122000001	SADIE LEE HOMES	Y	M	190	190	190	190	0	190	100	189	99.47	5	21.69	2.4	459	315	756	16327	6723	18.13	8.79	35.16	8.24	29.67	34.92	1.59	59.79	23.35	82.54	64.02	3.7	53.97	85.71	53.44	28.92	43.48	13.73	5.29	61.38	21.16	12.17	0	83.07	82.54	0	0	0.53	4	71	100	151	20.63	31.22	48.15	30.16	39.45	16.99	60.83	01	Talladega                	121	011302	1	1035	N	N	Talladega                	121	90576	Childersburg                            	14464	Childersburg city (part)                	\N	\N	9999	\N	45180	Talladega-Sylacauga, AL Micropolitan Statistical Area                      	99999	\N	0	1	0103	0444	S	\N	2 Sadie Lee Homes                                 	\N	Childersburg                	AL	35044	1540	\N	35044	02	2	35044154002	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	33.278697	-86.365688	S	\N	R	\N	** Street-Level Rooftop **  	01121	0114464	01121011302	011210113021	756	230	5.65999985	11.55000019	93.65000153	11316	1712708201000	1723505	1723490	2563786008	2563786010	chelmense.gladness@childersburgha.org	2563786008	\N	Chelmense.gladness@childersburgha.org	0101000020E6100000CE6AA46E679755C0DB75E057ACA34040	0101000020BC0800007D2476EE910C2EC13606D26131234941
2909	2909	AZ001	City of Phoenix Housing Department	AZ001000022	MARCOS DE NIZA	N	M	374	374	281	279	1	1191	99.29	279	100	7	20.79	2.3	635	394	743	16178	7108	20.58	11.55	35.74	6.14	25.99	29.75	0.36	69.18	16.65	94.27	82.08	1.43	45.52	80.29	45.16	27.7	66.67	19.21	2.15	49.82	24.37	23.66	1.79	95.34	27.24	1.08	0.36	66.67	53	67	99.64	54	38.35	38.35	23.3	11.83	91.3	46.49	52.9	04	Maricopa                 	013	114900	1	1014	N	N	Maricopa                 	013	92601	Phoenix                                 	55000	Phoenix city (part)                     	\N	\N	6200	Phoenix-Mesa, AZ MSA                              	38060	Phoenix-Mesa-Chandler, AZ Metropolitan Statistical Area                    	99999	\N	1	0	0403	0330	S	\N	1535 S 3rd Ave                                    	\N	Phoenix                     	AZ	85003	2716	\N	85003	35	0	85003271635	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	33.43306	-112.077076	S	\N	R	\N	** Street-Level Rooftop **  	04013	0455000	04013114900	040131149001	737	282	10.71000004	12.13000011	97.84999847	11290	1712708201000	2486956	2422643	6022626794	6025344516	lydia.martinez@phoenix.gov	6024956742	\N	titus.mathew@phoenix.gov	0101000020E61000009DA42CD0EE045CC05E8093826EB74040	0101000020BC0800000FE97EEE832961C1F32394E463795241
2910	2910	AZ004	Housing and Community Development Tucson	AZ004000048	MIXED FINANCE DEVELOPMENT TUCSON HOUSE	N	M	407	407	407	355	10	1505	87.22	352	99.16	6	13.07	1.2	407	264	715	11079	9582	5.61	7.72	59.65	16.49	10.53	5.11	0	75.28	12.92	96.88	85.51	0.28	3.41	51.42	3.41	68.1	87.83	71.01	0.28	19.89	26.14	53.69	1.99	48.86	13.92	3.41	1.42	30.11	7	103	0	0	85.8	14.2	0	5.4	62.09	38.94	27.76	04	Pima                     	019	001302	1	1038	N	Y	Pima                     	019	93570	Tucson                                  	77000	Tucson city                             	\N	\N	8520	Tucson, AZ MSA                                    	46060	Tucson, AZ Metropolitan Statistical Area                                   	99999	\N	1	0	0407	0492	S	\N	1501 N Oracle Rd                                  	\N	Tucson                      	AZ	85705	7240	\N	85705	99	4	85705724099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.240651	-110.978293	S	\N	R	\N	** Street-Level Rooftop **  	04019	0477000	04019001302	040190013021	704	15	48.88999939	29.23999977	99.72000122	11250	1712708201000	3043710	3116042	5207914171	5207915407	ann.chanecka@tucsonaz.gov	5208376691	\N	ann.chanecka@TUCSONAZ.GOV	0101000020E6100000288C3E5A9CBE5BC05C3DE6A6CD1E4040	0101000020BC0800007F8A0E265AC360C1ACC4BDD3E44B5041
2911	2911	AZ041	Williams Housing Authority	AZ041000001	Mountain View Homes	N	M	30	30	30	27	2	30	90	26	96.29	10	0	2.8	73	716	374	32542	11590	0	4	12	24	60	73.08	0	23.08	33.15	76.92	50	7.69	57.69	80.77	53.85	0	80	8.22	3.85	53.85	23.08	19.23	0	30.77	11.54	3.85	0	15.38	9	117	100	163	19.23	23.08	57.69	7.69	42.84	16.98	81.19	04	Coconino                 	005	001700	3	3037	N	N	Coconino                 	005	93876	Williams                                	83160	Williams city                           	\N	\N	2620	Flagstaff, AZ-UT MSA                              	22380	Flagstaff, AZ Metropolitan Statistical Area                                	99999	\N	1	0	0402	0522	S	\N	631 W Sheridan Ave                                	\N	Williams                    	AZ	86046	2362	\N	86046	31	9	86046236231	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.246028	-112.19172	S	\N	R	\N	** Street-Level Rooftop **  	04005	0483160	04005001700	040050017003	696	37	6.8499999	2.74000001	84.62000275	23478	1712708201000	121109	233900	9286354451	9286352711	tpettit@williamsaz.gov	9286354451	\N	tpettit@williamsaz.gov	0101000020E6100000414AF623450C5CC0522171D87D9F4140	0101000020BC08000035D2F8F628C860C1B83D5E2A14285541
2912	2912	LA001	Housing Authority of New Orleans	LA001015403	Guste III	Y	M	155	155	109	100	9	2215	91.74	100	100	6	12	2.8	283	571	703	26456	9348	7.22	7.22	14.43	12.37	58.76	59	1	37	32.27	74	45	2	72	92	71	14.77	75	13.78	3	73	12	12	0	100	98	0	0	2	69	49	90	141	6	50	44	14	90.95	49.73	7.03	22	Orleans                  	071	014000	1	1011	N	Y	Orleans                  	071	98000	New Orleans                             	55000	New Orleans city                        	\N	\N	5560	New Orleans, LA MSA                               	35380	New Orleans-Metairie, LA Metropolitan Statistical Area                     	99999	\N	1	0	2202	1296	S	\N	2100 Clio St                                      	\N	New Orleans                 	LA	70113	2124	\N	70113	99	1	70113212499	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	29.944624	-90.079995	S	\N	R	\N	** Street-Level Rooftop **  	22071	2255000	22071014000	220710140001	695	154	4.94999981	9.89000034	96	23625	1712708201000	844069	851243	5046703300	5042868788	ehester@hano.org	5046703269	\N	ehester@hano.org	0101000020E6100000369759A31E8556C0531ADEE0D2F13D40	0101000020BC08000037764A5AFCFA40C1971DD49EC66F4041
2913	2913	CO079	Housing Authority of the County of Montezuma	CO079000001	MONTEZUMA CO	Y	M	31	31	31	31	0	31	100	31	100	7	25.81	1.3	40	356	637	15065	11675	3.45	0	51.72	20.69	24.14	16.13	3.23	74.19	20.38	93.55	83.87	3.23	6.45	67.74	9.68	41.67	21.05	22.5	6.45	12.9	19.35	61.29	0	9.68	0	3.23	0	6.45	7	57	61.29	100	45.16	54.84	0	35.48	24.15	10.36	67.97	08	Montezuma                	083	969100	2	2038	N	Y	Montezuma                	083	92394	Mancos                                  	48115	Mancos town                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0803	1008	Y	\N	145 Bauer Ave Apt 1                               	\N	Mancos                      	CO	81328	9380	\N	81328	01	7	81328938001	H	1       	Apt 	\N	2	\N	N	\N	\N	80% Overall probable correctness                            	37.346038	-108.289902	S	\N	R	\N	** Street-Level Rooftop **  	08083	0848115	08083969100	080839691002	681	3	52.5	12.5	100	13049	1712708201000	236831	236831	9705653831	9705650860	hamntz@mc-ha.org	9705653831	9705650860	hamntz@mc-ha.org	0101000020E6100000D3521EC18D125BC07F4B21F94AAC4240	0101000020BC080000136DAB1183085CC1D6697CB58FAA5641
2914	2914	MA003	Cambridge Housing Authority	MA003000307	DANIEL F BURNS APTS	N	M	40	40	40	38	2	52	95	37	97.37	22	2.7	1.1	39	281	17723	18166	17235	3.03	21.21	30.3	15.15	30.3	18.92	2.7	67.57	13.7	94.59	75.68	0	0	54.05	0	40	22.73	28.21	2.7	16.22	21.62	59.46	8.11	37.84	37.84	0	0	0	0	93	0	0	100	0	0	0	50.82	20.66	8.38	25	Middlesex                	017	354000	2	2000	N	Y	Middlesex                	017	11000	Cambridge                               	11000	Cambridge city                          	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2505	0396	S	\N	45 Linnaean St                                    	\N	Cambridge                   	MA	02138	1553	\N	02138	99	4	02138155399	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	42.383468	-71.124038	S	\N	R	\N	** Street-Level Rooftop **  	25017	2511000	25017354000	250173540002	17375	0	56.40999985	15.38000011	100	13215	1712708201000	8081437	8131566	6178643020	6175479821	ed@cambridge-housing.org	6175206228	\N	mjjohnston@cambridge-housing.org	0101000020E61000009428143DF0C751C0FB38BA7A15314540	0101000020BC080000E80795CB175F49416C27A62537A65941
2915	2915	MA007	New Bedford Housing Authority	MA007000090	DUNCAN DOTTIN PLACE	N	M	201	201	201	197	3	1743	98.01	196	99.49	6	5.1	3.1	604	706	881	38922	12630	1.55	9.28	14.43	9.28	65.46	57.14	9.18	32.65	44.24	64.29	41.84	6.12	55.61	80.1	52.04	12.93	57.14	12.91	1.02	57.65	16.33	25	0.51	68.88	15.31	0	0	53.57	36	164	0	0	0.51	32.65	66.84	29.59	29.64	16.42	49.98	25	Bristol                  	005	650300	2	2010	N	Y	Bristol                  	005	45000	New Bedford                             	45000	New Bedford city                        	\N	\N	5400	New Bedford, MA PMSA                              	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	75550	New Bedford, MA Metropolitan NECTA                                         	1	0	2509	1614	S	\N	105 Harwich St                                    	\N	New Bedford                 	MA	02745	6366	\N	02745	99	3	02745636699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.680121	-70.920731	S	\N	R	\N	** Street-Level Rooftop **  	25005	2545000	25005650300	250056503002	880	254	10.43000031	6.78999996	89.29000092	31634	1712708201000	2082311	2101097	5089974800	\N	steven.beauregard@newbedfordhousingauthority.org	5089974806	5089974807	steven.beauregard@nbha-ma.org	0101000020E6100000D349B741EDBA51C00F8B73340ED74440	0101000020BC080000B926384A2E064A41D2C1589DEAB15841
2916	2916	MA012	Worcester Housing Authority	MA012000012	BELMONT TOWER APT	N	M	166	165	165	165	0	2439	100	165	100	5	9.7	1.2	203	404	871	16980	13802	10.56	2.48	45.96	15.53	25.47	21.21	7.88	68.48	14.02	96.36	83.64	0.61	1.21	54.55	0.61	61.06	98.08	65.52	2.42	27.27	38.79	31.52	0.61	72.12	9.09	0	1.21	61.82	28	130	0	0	95.15	4.85	0	0.61	77.54	50.39	6.34	25	Worcester                	027	731802	2	2000	N	Y	Worcester                	027	82000	Worcester                               	82000	Worcester city                          	\N	\N	9240	Worcester, MA-CT PMSA                             	49340	Worcester, MA-CT Metropolitan Statistical Area                             	79600	Worcester, MA-CT Metropolitan NECTA                                        	1	0	2502	2880	S	\N	40 Belmont St                                     	\N	Worcester                   	MA	01605	2655	\N	01605	99	2	01605265599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.271474	-71.795961	S	\N	R	\N	** Street-Level Rooftop **  	25027	2582000	25027731802	250277318022	868	4	29.55999947	37.43999863	99.38999939	12862	1712708201000	1724619	1709171	5086353000	5086353186	corrales@worcesterha.org	5086353106	5086353186	corrales@worcesterha.org	0101000020E6100000C4A56706F1F251C06F7DF5A8BF224540	0101000020BC0800001CCF91B0D20448410D558A98346A5941
2917	2917	OK105	Housing Authority of the City of Konawa	OK105000001	KONAWA HOUSING AUTHORITY	N	M	38	38	38	29	7	38	76.31	15	51.73	13	6.67	2.1	32	231	415	10432	4890	13.33	26.67	53.33	0	6.67	13.33	0	86.67	19	93.33	86.67	0	40	46.67	26.67	33.33	66.67	21.88	20	26.67	33.33	20	0	33.33	6.67	26.67	0	0	6	76	100	110	60	20	20	0	42.29	25.88	83.64	40	Seminole                 	133	583800	2	2011	N	N	Seminole                 	133	91612	Konawa                                  	40200	Konawa city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4005	1668	S	\N	400 E 1st St                                      	\N	Konawa                      	OK	74849	2440	\N	74849	00	8	74849244000	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.957694	-96.748872	S	\N	R	\N	** Street-Level Rooftop **  	40133	4040200	40133583800	401335838002	415	12	9.38000011	15.63000011	100	10584	1712708201000	144382	144384	5809253955	\N	kristidmyers@sbcglobal.net	5803102548	\N	kristidmyers@sbcglobal.net	0101000020E6100000DA92D384ED2F58C00C868AB7957A4140	0101000020BC080000FEE10D1798264FC1A1383070FD2E5041
2918	2918	OK137	Housing Authority of the Choctaw Electric Cooperat	OK137000001	Choctaw Electric Coop. Housing Authority	Y	M	83	83	83	79	4	83	95.18	79	100	6	21.52	1.9	151	292	586	17286	9043	1.27	22.78	35.44	13.92	26.58	56.96	0	43.04	28.94	81.01	64.56	5.06	37.97	79.75	36.71	14.55	54.17	15.23	11.39	49.37	8.86	30.38	0	43.04	15.19	17.72	0	10.13	1	63	77.22	156	27.85	17.72	54.43	40.51	33.79	17.68	79.98	40	Pushmataha               	127	097800	2	\N	N	Y	Pushmataha               	127	91118	Finley-Rattan                           	61950	Rattan town                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4002	2516	Y	\N	HC 67 Box 290                                     	\N	Rattan                      	OK	74562	9739	\N	74562	90	9	74562973990	R	\N	\N	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	34.3169	-95.1461	9	S	B	\N	**  Centroid Lat/Long   **  	40127	4061950	40127097800	401270978002	601	55	15.89000034	6.61999989	96.19999695	12264	1712708201000	555138	555138	5805872485	5805872361	ok56p137@yahoo.com	5805872485	5805872361	ok56p137@yahoo.com	0101000020E6100000C5D0D0B359C957C022ADDD2D90284140	0101000020BC08000051CAA70ACEB34BC19CA624777D004E41
2919	2919	OK150	Housing Authority of the City of Del City	OK150000001	ORVAL RAY TOWER	N	M	100	99	99	92	7	99	92.93	92	100	7	25	1	94	335	512	15047	14727	1.09	5.43	58.7	19.57	15.22	2.17	0	97.83	17.52	96.74	77.17	0	1.09	66.3	1.09	100	85.45	90.43	0	16.3	23.91	59.78	2.17	35.87	22.83	6.52	2.17	4.35	2	57	92.39	75	91.3	8.7	0	7.61	41.75	31.33	97.71	40	Oklahoma                 	109	107804	1	1002	N	Y	Oklahoma                 	109	92424	Oklahoma City Southe                    	19900	Del City city                           	\N	\N	5880	Oklahoma City, OK MSA                             	36420	Oklahoma City, OK Metropolitan Statistical Area                            	99999	\N	1	0	4004	0798	S	\N	4613 Tinker Diagonal                              	\N	Del City                    	OK	73115	3977	\N	73115	99	9	73115397799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.449499	-97.430276	S	\N	R	\N	** Street-Level Rooftop **  	40109	4019900	40109107804	401091078041	507	1	58.50999832	40.43000031	100	12684	1712708201000	565687	565687	4056721412	4056726676	lward@delcityhousing.org	4056721412	\N	lward@delcityhousing.org	0101000020E6100000FD5E59A4895B58C0DFF1E62E89B94140	0101000020BC080000E2920372323F50C1F8397E2289015141
2920	2920	OR006	Housing Authority & Comm Svcs of Lane Co	OR006000400	PARKVIEW TERRACE	N	M	150	150	150	144	3	595	96	144	100	6	5.56	1.1	164	354	622	15066	13229	2.84	2.84	60.99	14.89	18.44	9.03	0	88.89	17.07	94.44	77.78	0	0.69	56.94	0.69	95.83	79.17	80.49	0	23.61	26.39	50	1.39	15.97	2.08	7.64	2.08	4.17	24	174	0	0	86.11	13.89	0	4.17	23.03	36.69	22.51	41	Lane                     	039	004000	1	1007	N	Y	Lane                     	039	91105	Eugene-Springfield                      	23850	Eugene city (part)                      	\N	\N	2400	Eugene-Springfield, OR MSA                        	21660	Eugene-Springfield, OR Metropolitan Statistical Area                       	99999	\N	1	0	4104	0426	S	\N	255 High St                                       	\N	Eugene                      	OR	97401	7915	\N	97401	99	9	97401791599	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	44.057117	-123.087875	S	\N	R	\N	** Street-Level Rooftop **  	41039	4123850	41039004000	410390040001	621	1	48.16999817	45.11999893	99.30999756	12342	1712708201000	1074688	1065369	5416823755	5416823411	jfox@homesforgood.org	5416822527	5416823411	Jfox@homesforgood.org	0101000020E61000001C8876BE9FC55EC07E631D9C4F074640	0101000020BC080000642F67405ABE63C1DA92D7831D986341
2921	2921	AL125	HA BESSEMER	AL125000001	BRASWELL HOMES	N	M	172	170	170	169	1	700	99.41	169	100	5	14.79	2.1	354	304	838	15702	7496	21.3	5.92	37.28	11.24	24.26	25.44	2.37	72.19	17.51	92.9	78.11	0.59	46.75	81.66	44.97	32.81	70.73	23.16	6.51	51.48	17.75	24.26	1.78	93.49	91.72	0	0	1.78	9	121	99.41	130	23.08	49.7	27.22	21.89	97.87	39.04	77.02	01	Jefferson                	073	010100	1	1010	N	N	Jefferson                	073	90324	Birmingham                              	05980	Bessemer city (part)                    	\N	\N	1000	Birmingham, AL MSA                                	13820	Birmingham-Hoover, AL Metropolitan Statistical Area                        	99999	\N	1	0	0107	0216	S	\N	531 35th St N                                     	\N	Bessemer                    	AL	35020	2737	\N	35020	31	7	35020273731	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.422355	-86.942179	S	\N	R	\N	** Street-Level Rooftop **  	01073	0105980	01073010100	010730101001	833	151	12.43000031	14.68999958	98.81999969	11652	1712708201000	1699272	1669357	2054814420	2054814484	ccoleman@besha.org	2054814420	2054814484	ccoleman@besha.org	0101000020E6100000A1A125A94CBC55C058A885BA0FB64040	0101000020BC0800002D8E447625AC31C11737D3E33B9C4941
2922	2922	KY001	Louisville Metro Housing Authority	KY001000055	Wilart Arms Apartments	N	M	66	66	15	13	2	3724	86.66	12	92.31	8	25	1.6	19	129	865	4857	3068	37.5	12.5	37.5	12.5	0	8.33	0	58.33	5.48	100	100	8.33	33.33	50	16.67	8.33	0	5.26	8.33	83.33	8.33	0	0	100	100	0	0	0	1	34	0	0	0	100	0	58.33	78.27	33.93	69.25	21	Jefferson                	111	012802	2	2005	N	Y	Jefferson                	111	92109	Louisville South                        	48000	\N	\N	\N	4520	Louisville, KY-IN MSA                             	31140	Louisville/Jefferson County, KY-IN Metropolitan Statistical Area           	99999	\N	1	0	2103	1374	S	\N	1797 Wilart Dr                                    	\N	Louisville                  	KY	40210	2287	\N	40210	99	6	40210228799	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.219266	-85.79266	S	\N	R	\N	** Street-Level Rooftop **  	21111	2148000	21111012802	211110128022	863	6	0	5.26000023	100	690	1712708201000	134958	134684	5025693400	5025693459	Strojan@Lmha1.org	5025693420	5025693459	strojan@lmha1.org	0101000020E6100000223502F1BA7255C02A3C84E8101C4340	0101000020BC0800001274ACF06F0126C127B9FCC86D675341
2923	2923	KY002	Housing Authority of Covington	KY002000005	GOLDEN TOWER	N	M	200	155	155	154	1	851	99.35	154	100	6	29.87	1.1	163	311	1220	13332	12596	2.78	6.25	62.5	15.97	12.5	9.74	0.65	82.47	12.91	99.35	89.61	0	0	45.45	0	59.38	74.44	64.42	0	0	41.56	58.44	0	47.4	44.81	0.65	0	1.95	3	87	0	0	100	0	0	0	24.06	22.64	14.36	21	Kenton                   	117	067000	1	1019	N	Y	Kenton                   	117	90864	Covington                               	17848	Covington city (part)                   	\N	\N	1640	Cincinnati, OH-KY-IN PMSA                         	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	2104	0534	S	\N	50 E 11th St                                      	\N	Covington                   	KY	41011	3161	\N	41011	99	4	41011316199	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	39.079198	-84.508181	S	\N	R	\N	** Street-Level Rooftop **  	21117	2117848	21117067000	211170670001	1183	0	57.06000137	23.30999947	100	11550	1712708201000	2254562	2187060	8592922145	8592923240	sarlinghaus@hacov.org	8592922145	\N	sarlinghaus@hacov.org	0101000020E6100000C9FF9909862055C0503EF828238A4340	0101000020BC080000EBF7656100BE14C1BB2D2A4E32895441
2924	2924	KY004	Housing Authority of Lexington	KY004000013	Bluegrass Phase III	N	M	60	60	60	56	4	914	93.33	56	100	9	8.93	2.1	119	397	655	21286	10017	0	17.86	30.36	12.5	39.29	41.07	0	58.93	23.32	87.5	66.07	1.79	44.64	82.14	42.86	36.59	73.33	29.41	0	58.93	14.29	26.79	1.79	96.43	94.64	0	1.79	0	0	105	100	147	33.93	33.93	32.14	19.64	66.38	38.93	61.26	21	Fayette                  	067	000400	2	2012	N	N	Fayette                  	067	92034	Lexington-Fayette Ce                    	46027	Lexington-Fayette urban county (part)   	\N	\N	4280	Lexington, KY MSA                                 	30460	Lexington-Fayette, KY Metropolitan Statistical Area                        	99999	\N	1	0	2106	1314	S	\N	640 Triple Crown Pkwy                             	\N	Lexington                   	KY	40508	2141	\N	40508	99	7	40508214199	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.045114	-84.477902	S	\N	R	\N	** Street-Level Rooftop **  	21067	2146027	21067000400	210670004002	664	51	12.60999966	20.17000008	94.63999939	15412	1712708201000	440042	430345	8592815060	8592815055	simmsa@lexha.org	8592212098	8592815083	simmsa@lexha.org	0101000020E6100000ECF044F2951E55C0A8D6A64BC6054340	0101000020BC0800004D342250A91615C17FC230DCF5185341
2925	2925	LA001	Housing Authority of New Orleans	LA001058701	River Gardens Phase I (CS 1)	N	M	297	297	122	120	1	2215	98.36	117	97.5	7	14.53	2.6	310	476	703	22247	8396	3.96	3.96	22.77	12.87	56.44	60.68	0	24.79	27.14	80.34	55.56	5.13	66.67	88.03	64.1	17.76	80	14.19	1.71	76.92	13.68	7.69	0.85	99.15	91.45	0	0	7.69	9	85	92.31	298	0	50.43	49.57	20.51	69.44	41.17	7.45	22	Orleans                  	071	014101	1	1007	N	N	Orleans                  	071	98000	New Orleans                             	55000	New Orleans city                        	\N	\N	5560	New Orleans, LA MSA                               	35380	New Orleans-Metairie, LA Metropolitan Statistical Area                     	99999	\N	1	0	2202	1296	S	\N	841 Josephine St                                  	\N	New Orleans                 	LA	70130	4945	\N	70130	41	2	70130494541	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	29.928371	-90.073935	S	\N	R	\N	** Street-Level Rooftop **  	22071	2255000	22071014101	220710141011	695	162	3.54999995	11.60999966	96.58000183	19442	1712708201000	1012842	1001422	5046703300	5042868788	ehester@hano.org	5046703269	\N	ehester@hano.org	0101000020E6100000484FDD59BB8456C048E5C6B8A9ED3D40	0101000020BC0800000B1F7AB123F840C1C9185A96DB634041
2926	2926	LA003	Housing Authority of East Baton Rouge	LA003000003	TURNER PLAZA	N	M	189	186	186	103	83	850	55.38	103	100	7	2.91	1	107	299	930	12488	12021	1.96	8.82	75.49	7.84	5.88	1.94	0	97.09	14.84	99.03	92.23	0	0	41.75	0	95	86.05	90.65	0	24.27	33.98	41.75	0	99.03	88.35	0	0	10.68	7	101	0	0	94.17	5.83	0	3.88	36.07	15.37	76.95	22	East Baton Rouge         	033	001700	2	2002	N	Y	East Baton Rouge         	033	95125	District 7                              	05000	Baton Rouge city (part)                 	\N	\N	0760	Baton Rouge, LA MSA                               	12940	Baton Rouge, LA Metropolitan Statistical Area                              	99999	\N	1	0	2206	0126	S	\N	4546 North St                                     	\N	Baton Rouge                 	LA	70806	3422	\N	70806	99	0	70806342299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.453631	-91.143693	S	\N	R	\N	** Street-Level Rooftop **  	22033	2205000	22033001700	220330017002	566	0	41.11999893	55.13999939	100	11316	1712708201000	1149173	740656	2259238100	2259238109	adowns@ebrpha.org	2259238100	2259238109	jdaniels@ebrpha.org	0101000020E6100000B81F204432C956C034AB412921743E40	0101000020BC0800006AA16A65D87043C1D76507012A144241
2927	2927	LA006	Housing Authority of Monroe	LA006000010	MILLER SQUARE	Y	M	195	193	193	191	1	1518	98.96	191	100	4	10.99	3.8	718	363	701	19511	5190	13.16	19.47	16.84	10	40.53	50.79	2.09	46.6	30.68	79.06	55.5	2.09	75.39	96.34	76.96	11.76	33.33	7.8	1.57	79.58	7.85	10.99	0.52	98.95	98.43	0	0	0.52	46	89	100	108	0	0	100	28.8	99.39	41.52	87.22	22	Ouachita                 	073	000600	2	2005	N	N	Ouachita                 	073	95785	District D                              	51410	Monroe city (part)                      	\N	\N	5200	Monroe, LA MSA                                    	33740	Monroe, LA Metropolitan Statistical Area                                   	99999	\N	1	0	2205	1206	S	\N	4302 Crown Cir                                    	\N	Monroe                      	LA	71203	5911	\N	71203	02	9	71203591102	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.504599	-92.070119	S	\N	R	\N	** Street-Level Rooftop **  	22073	2251410	22073000600	220730006002	701	439	3.20000005	6.55000019	93.19000244	15548	1712708201000	1606035	1590311	3183881500	3183291398	smartw@monroeha.com	3183881500	3183291397	smartw@monroeha.com	0101000020E6100000646167D47C0457C0EAF232B396404040	0101000020BC0800006BFFDA54991945C17E2216143B084841
2928	2928	LA029	Housing Authority of Crowley	LA029000007	UNNAMED	N	M	222	222	222	210	1	299	94.59	210	100	5	23.33	1.9	403	315	659	16351	8521	9.52	11.43	40.48	12.38	26.19	40.95	0.48	58.57	24.08	87.62	62.86	0.48	33.33	73.81	31.43	26.71	73.47	24.07	6.67	50.48	19.52	23.33	0	80.48	79.05	0	0	1.43	2	89	99.52	47	21.9	38.1	40	46.67	54.25	40.45	70.12	22	Acadia                   	001	961000	8	8000	N	Y	Acadia                   	001	94567	District 4                              	18650	Crowley city (part)                     	\N	\N	3880	Lafayette, LA MSA                                 	29180	Lafayette, LA Metropolitan Statistical Area                                	99999	\N	1	0	2203	0390	S	\N	132 Canan Vlg                                     	\N	Crowley                     	LA	70526	5973	\N	70526	32	1	70526597332	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.209645	-92.3587	S	\N	R	\N	** Street-Level Rooftop **  	22001	2218650	22001961000	220019610008	365	146	12.65999985	14.64000034	96.66999817	11652	1712708201000	1660330	916219	3377838521	3377838520	crowpha@bellsouth.net	3377838521	\N	crowpha@bellsouth.net	0101000020E6100000E5FDD7F0F41657C04807704BAB353E40	0101000020BC08000073A02E47C07446C1BEC22DD3C5AD4141
2929	2929	MA012	Worcester Housing Authority	MA012000020	Lakeside Apartments	N	M	204	202	202	197	5	2439	97.52	197	100	4	11.17	2.8	545	563	871	25000	9037	6.42	13.37	17.11	10.7	52.41	43.65	14.21	36.55	20.54	89.34	73.1	14.72	53.81	81.73	58.38	32.35	92.59	23.12	5.08	62.94	18.27	13.71	0.51	81.73	11.68	0	1.52	68.53	30	79	92.89	74	10.66	60.91	28.43	0.51	58.63	27.69	37.87	25	Worcester                	027	731101	4	4005	N	Y	Worcester                	027	82000	Worcester                               	82000	Worcester city                          	\N	\N	9240	Worcester, MA-CT PMSA                             	49340	Worcester, MA-CT Metropolitan Statistical Area                             	79600	Worcester, MA-CT Metropolitan NECTA                                        	1	0	2502	2880	S	\N	19 Garland St                                     	\N	Worcester                   	MA	01603	2921	\N	01603	99	8	01603292199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.251283	-71.833833	S	\N	R	\N	** Street-Level Rooftop **  	25027	2582000	25027731101	250277311014	868	223	8.06999969	17.05999947	97.45999908	19949	1712708201000	2059091	2073934	5086353000	5086353186	corrales@worcesterha.org	5086353106	5086353186	corrales@worcesterha.org	0101000020E6100000E26F16855DF551C0F3C4930A2A204540	0101000020BC080000A65EBF7557F24741D85435F4EB615941
2930	2930	MA024	Brockton Housing Authority	MA024000002	CAMPELLO HIGH RISE	N	M	1303	1299	1299	1265	22	1622	97.38	1265	100	7	7.19	1.1	1386	386	884	16138	14729	8.23	5.43	46.01	18.45	21.88	5.69	6.25	87.04	14.25	97.79	86.4	0	0	56.76	0	96.41	35.11	44.08	0	1.11	18.74	80.16	7.51	62.45	52.25	0.47	0.63	9.09	23	115	0	0	99.21	0.79	0	0.24	70.63	12.73	44.54	25	Plymouth                 	023	511200	1	1008	N	Y	Plymouth                 	023	09000	Brockton                                	09000	Brockton city                           	\N	\N	1200	Brockton, MA PMSA                                 	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2508	0354	S	\N	755 Crescent St                                   	\N	Brockton                    	MA	02302	3352	\N	02302	99	2	02302335299	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	42.081322	-70.988226	S	\N	R	\N	** Street-Level Rooftop **  	25023	2509000	25023511200	250235112001	881	0	79.29000092	18.04000092	100	13056	1712708201000	13415377	13415424	5085886880	5085888271	tomt@brocktonha.com	5085886880	5085888271	Tomt@brocktonha.com	0101000020E61000003D6643183FBF51C052855FC2680A4540	0101000020BC0800003B38985767C0494153C81B54C83E5941
6319	6319	IL068	White County Housing Authority	IL068000001	GRAYVILLE PROJECT	Y	M	115	115	115	103	8	115	89.57	103	100	10	18.45	1.7	172	286	534	13779	8251	6.02	10.84	48.19	10.84	24.1	21.36	1.94	57.28	19.65	88.35	74.76	2.91	26.21	67.96	27.18	29.85	69.44	28.49	12.62	37.86	14.56	34.95	4.85	1.94	0.97	0	0	0.97	5	60	95.15	11	60.19	14.56	25.24	17.48	5.08	16.41	75.6	17	White                    	193	958400	2	2028	N	Y	White                    	193	37231	Indian Creek                            	53403	Norris City village                     	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1712	5028	S	\N	213 N East St                                     	\N	Norris City                 	IL	62869	1160	\N	62869	99	3	62869116099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.981772	-88.323841	S	\N	R	\N	** Street-Level Rooftop **  	17193	1753403	17193958400	171939584002	528	57	20.93000031	13.94999981	99.02999878	11208	1712708201000	659500	659500	6189663868	6189662303	whitecountyha@gmail.com	6189663868	6183840219	whitecountyha@gmail.com	0101000020E61000004EC699CFB91456C0C81172B4AAFD4240	0101000020BC08000089087F10DF3736C1B432199482415341
2931	2931	MA035	Springfield Housing Authority	MA035000002	STEPHEN J COLLINS APT	N	M	288	288	288	285	3	1752	98.96	284	99.65	6	7.75	1.1	322	360	947	15788	13925	1.76	1.76	66.9	15.49	14.08	3.52	1.76	94.72	16.89	97.89	89.08	0	0	56.69	0	100	97.69	94.1	0	11.97	27.11	60.92	3.87	83.45	11.97	0	0.35	71.13	14	121	0	0	98.59	1.41	0	0.7	92.21	43.06	3.99	25	Hampden                  	013	800900	2	2000	N	Y	Hampden                  	013	67000	Springfield                             	67000	Springfield city                        	\N	\N	8000	Springfield, MA MSA                               	44140	Springfield, MA Metropolitan Statistical Area                              	78100	Springfield, MA-CT Metropolitan NECTA                                      	1	0	2501	2340	S	\N	17 Saab Ct                                        	\N	Springfield                 	MA	01104	3609	\N	01104	99	8	01104360999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.111246	-72.592712	S	\N	R	\N	** Street-Level Rooftop **  	25013	2567000	25013800900	250138009002	947	0	58.06999969	37.88999939	99.65000153	12878	1712708201000	3237920	3239854	4137854500	4137854516	djordan@shamass.org	4137854515	4137854516	djordan@shamass.org	0101000020E610000003934FFEEE2552C0097F144F3D0E4540	0101000020BC0800001FB2C989886A4641C232F709291B5941
2932	2932	MA035	Springfield Housing Authority	MA035000006	JOHNNY APPLESEED APT	N	M	136	136	136	134	2	1752	98.53	134	100	6	6.72	1.1	146	348	947	15205	13956	4.48	0.75	71.64	7.46	15.67	5.97	3.73	90.3	16.25	97.01	86.57	0.75	0	36.57	0	97.8	95.35	92.47	0.75	29.1	38.06	32.09	0	93.28	14.18	0	0.75	78.36	31	100	0	0	100	0	0	0	90.17	50.58	14.76	25	Hampden                  	013	801901	2	2021	N	Y	Hampden                  	013	67000	Springfield                             	67000	Springfield city                        	\N	\N	8000	Springfield, MA MSA                               	44140	Springfield, MA Metropolitan Statistical Area                              	78100	Springfield, MA-CT Metropolitan NECTA                                      	1	0	2501	2340	S	\N	500 Hancock St                                    	\N	Springfield                 	MA	01105	1616	\N	01105	99	1	01105161699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.095241	-72.567388	S	\N	R	\N	** Street-Level Rooftop **  	25013	2567000	25013801901	250138019012	947	2	31.51000023	62.33000183	100	12689	1712708201000	1522422	1523332	4137854500	4137854516	djordan@shamass.org	4137854515	4137854516	djordan@shamass.org	0101000020E61000001371C215502452C0571A68DB300C4540	0101000020BC0800003FB0F0E719794641D6BACA2320165941
2933	2933	OR008	Housing and Urban Renewal Agency of Polk County	OR008890001	Dallas/Independence AMP	Y	M	95	93	93	84	6	353	90.32	84	100	8	9.52	1.5	127	419	513	17537	11599	1.22	2.44	50	19.51	26.83	13.1	1.19	83.33	19.7	91.67	65.48	2.38	15.48	72.62	15.48	71.79	64.44	47.24	1.19	28.57	17.86	52.38	1.19	14.29	0	2.38	0	11.9	31	102	9.52	113	78.57	4.76	16.67	3.57	24.4	7.86	76.37	41	Polk                     	053	020500	2	2001	N	Y	Polk                     	053	90799	Dallas                                  	17700	Dallas city                             	\N	\N	7080	Salem, OR PMSA                                    	41420	Salem, OR Metropolitan Statistical Area                                    	99999	\N	1	0	4106	0318	S	\N	345 SW Donald St                                  	\N	Dallas                      	OR	97338	1457	\N	97338	99	5	97338145799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.927216	-123.315518	S	\N	R	\N	** Street-Level Rooftop **  	41053	4117700	41053020500	410530205002	521	29	35.43000031	24.40999985	100	14004	1712708201000	517517	512827	5036238387	5036236907	wvpha@wvpha.org	5036238387	5036236907	cedelblute@wvpha.org	0101000020E61000006620697231D45EC0B3D68B03AF764640	0101000020BC0800007E00A93E827B63C1A7B7000FC63E6441
2934	2934	PA001	Housing Authority of the City of Pittsburgh	PA001000041	CALIGUIRI PLAZA	N	M	104	104	104	95	9	3154	91.34	94	98.95	12	7.45	1.1	99	271	2471	13251	12582	3.23	7.53	73.12	4.3	11.83	5.32	0	93.62	13.45	96.81	89.36	0	0	57.45	0	100	81.63	87.88	0	19.15	28.72	52.13	2.13	76.6	74.47	0	2.13	0	0	124	100	38	100	0	0	0	45.68	16.33	60.1	42	Allegheny                	003	180300	1	1014	N	Y	Allegheny                	003	61000	Pittsburgh                              	61000	Pittsburgh city                         	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4212	5529	S	\N	803 E Warrington Ave                              	\N	Pittsburgh                  	PA	15210	1569	\N	15210	99	2	15210156999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.421959	-79.993669	S	\N	R	\N	** Street-Level Rooftop **  	42003	4261000	42003180300	420031803001	2480	0	50.50999832	47.47000122	100	11233	1712708201000	2816986	2886463	4124565012	4124565068	Caster.Binion@hacp.org	4124565012	4124565068	Caster.Binion@hacp.org	0101000020E6100000E9D7DC4598FF53C031EAA1C002364440	0101000020BC0800006DBA1F5934932C415C7D3E219B555641
2935	2935	PA001	Housing Authority of the City of Pittsburgh	PA001000082	Bedford Hill Apartments Phase 1B	N	M	351	351	180	177	2	3154	98.33	177	100	5	8.47	2	348	548	2471	22174	11278	6.13	2.45	38.65	10.43	42.33	34.46	3.39	54.24	21.79	82.49	66.1	0.56	33.33	82.49	29.94	37.07	72.13	31.32	0.56	45.2	19.77	34.46	2.82	100	98.87	0	0	1.13	0	133	100	154	20.34	46.89	32.77	35.03	91.39	37.73	14.67	42	Allegheny                	003	030500	1	1008	N	N	Allegheny                	003	61000	Pittsburgh                              	61000	Pittsburgh city                         	\N	\N	9999	\N	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4212	5529	S	\N	1834 Bedford Ave Apt                              	\N	Pittsburgh                  	PA	15219	3608	\N	15219	34	8	15219360834	S	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	40.445683	-79.984253	9	S	4	\N	**  Centroid Lat/Long   **  	42003	4261000	42003030500	420030305001	2480	123	18.68000031	18.10000038	97.18000031	14693	1712708201000	5248689	5207622	4124565012	4124565068	Caster.Binion@hacp.org	4124565012	4124565068	Caster.Binion@hacp.org	0101000020E6100000AF1B4B00FEFE53C0B379F8230C394440	0101000020BC080000FB06EAD0E8A62C41D124F94C135E5641
2936	2936	TX009	Housing Authority of the City of Dallas, Texa	TX009000005	Brackins Village	N	M	102	101	101	99	2	3188	98.02	99	100	5	32.32	2.9	284	310	772	13663	4763	32.65	11.22	25.51	6.12	24.49	35.35	0	63.64	13	97.98	83.84	4.04	72.73	88.89	73.74	13.19	87.5	10.92	7.07	73.74	11.11	8.08	0	98.99	89.9	0	0	9.09	12	76	100	73	16.16	46.46	37.37	6.06	97.03	43.77	74.11	48	Dallas                   	113	021000	\N	\N	\N	\N	Dallas                   	113	93682	Southwest Dallas CCD                    	19000	Dallas city (part)                      	\N	\N	9999	\N	19100	Dallas-Fort Worth-Arlington, TX Metropolitan Statistical Area              	99999	\N	1	0	48**	1338	\N	\N	\N	\N	Dallas                      	TX	75203	\N	\N	75203	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	32.7452	-96.8056	5	S	T	\N	**  Centroid Lat/Long   **  	48113	4819000	48113021000	\N	774	168	2.81999993	8.44999981	100	10968	1712708201000	916836	909708	2149518300	2149518800	info@dhadal.com	2149518310	2149518800	troy.broussard@dhantx.com	0101000020E6100000EB0D4DF38E3358C0C4DEACB6625F4040	0101000020BC080000AB05D9D4DD2150C17DCE292BA6284A41
2937	2937	KY012	Housing Authority of Henderson	KY012000002	SCATTERED SITES (4 SITES)	Y	M	210	205	205	199	1	430	97.07	199	100	5	15.58	1.3	253	361	561	17261	13577	3.54	7.58	45.96	18.69	24.24	13.07	0	86.43	19.77	92.96	71.86	1.01	7.54	59.8	7.54	68.04	51.96	49.01	0	15.58	33.17	51.26	1.51	28.64	26.63	0.5	0	1.51	6	78	0	0	84.92	6.03	9.05	5.53	26.85	28.06	58.91	21	Henderson                	101	020101	1	1027	N	Y	Henderson                	101	91704	Henderson                               	35866	Henderson city (part)                   	\N	\N	2440	Evansville-Henderson, IN-KY MSA                   	21780	Evansville, IN-KY Metropolitan Statistical Area                            	99999	\N	1	0	2101	1032	S	\N	840 N Adams St                                    	\N	Henderson                   	KY	42420	2892	\N	42420	99	9	42420289299	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	37.846527	-87.580169	S	\N	R	\N	** Street-Level Rooftop **  	21101	2135866	21101020101	211010201011	585	36	41.5	27.67000008	97.48999786	13560	1712708201000	1338517	1368204	2708271294	2708271482	housing@hahenderson.org	2706310733	2708271482	bobbiew@hahenderson.org	0101000020E6100000BB96287D21E555C046D128FF5AEC4240	0101000020BC08000013BECD14C5FE32C1826C72729A015341
2938	2938	KY017	Housing Authority of Maysville	KY017000001	BEECHWOOD MANOR	N	M	260	260	260	255	3	260	98.07	254	99.61	7	19.29	2.3	578	316	597	14193	6237	5.61	10.28	42.52	13.55	28.04	31.1	3.54	49.61	19.49	91.34	67.72	5.91	36.22	74.02	37.4	29.8	16.07	14.36	12.2	46.06	19.69	22.05	0.39	25.59	22.44	0	0	3.15	4	69	0	0	39.76	31.1	29.13	11.81	24.52	31.55	64.05	21	Mason                    	161	960200	4	4012	N	Y	Mason                    	161	92280	Maysville                               	51024	Maysville city                          	\N	\N	9999	\N	32500	Maysville, KY Micropolitan Statistical Area                                	99999	\N	0	1	2104	1458	S	\N	600 Central Ave                                   	\N	Maysville                   	KY	41056	1578	\N	41056	99	5	41056157899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.637519	-83.743657	S	\N	R	\N	** Street-Level Rooftop **  	21161	2151024	21161960200	211619602004	592	248	10.38000011	12.97999954	98.81999969	11424	1712708201000	1825819	1825886	6065644409	6065643826	hamaysville@yahoo.com	6065644409	6065643826	pjones@hamaysville.com	0101000020E6100000108C871398EF54C07B12FA389A514340	0101000020BC0800004EE08623EC25FFC0C330BDC6C5E45341
2939	2939	KY018	Housing Authority of Winchester	KY018000001	MEMORIAL PARK	N	M	200	200	200	187	13	400	93.5	187	100	5	25.13	2	377	375	580	16868	8367	4.12	7.06	35.88	16.47	36.47	33.16	1.07	56.68	18.12	94.12	68.98	2.67	39.04	68.45	33.69	27.61	47.17	21.49	10.16	39.04	22.46	28.34	1.6	12.83	12.83	0	0	0	18	64	33.69	12	22.46	42.78	34.76	37.43	17.42	23.53	69.45	21	Clark                    	049	020106	3	3006	N	N	Clark                    	049	93744	Winchester                              	83676	Winchester city (part)                  	\N	\N	4280	Lexington, KY MSA                                 	30460	Lexington-Fayette, KY Metropolitan Statistical Area                        	99999	\N	1	0	2106	2424	S	\N	13 Memorial Park                                  	\N	Winchester                  	KY	40391	2121	\N	40391	13	3	40391212113	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.990577	-84.168073	S	\N	R	\N	** Street-Level Rooftop **  	21049	2183676	21049020106	210490201063	580	142	14.59000015	14.85000038	100	14148	1712708201000	1301593	1287672	8597442960	8597442544	haw200@winch.twcbc.com	8597442960	8597442544	haw200@winch.twcbc.com	0101000020E6100000737A41B5C10A55C05CE4233ACBFE4240	0101000020BC080000E37D96A42D5D0FC171E687BF70025341
2940	2940	KY022	Housing Authority of Lebanon	KY022000001	HAMILTON-WARREN-MEMORY L	Y	M	108	107	106	101	3	210	95.28	101	100	5	16.83	2.3	228	341	564	16567	7339	19.79	4.17	32.29	12.5	31.25	28.71	0	66.34	22.23	85.15	60.4	2.97	38.61	68.32	35.64	28	69.23	19.3	6.93	44.55	22.77	25.74	0	42.57	40.59	0	0.99	0.99	9	94	0	0	22.77	31.68	45.54	34.65	17.77	34.41	64.37	21	Marion                   	155	970700	4	4001	N	N	Marion                   	155	92000	Lebanon                                 	44344	Lebanon city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2101	1284	S	\N	110 Hardin Pl                                     	\N	Lebanon                     	KY	40033	1318	\N	40033	10	6	40033131810	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.563207	-85.258402	S	\N	R	\N	** Street-Level Rooftop **  	21155	2144344	21155970700	211559707004	558	94	12.72000027	10.96000004	96.04000092	13152	1712708201000	683122	689613	2706923481	2706921825	lebanonhouse@windstream.net	2704653576	2704652444	jhall@campbellsvillehousing.com	0101000020E610000041EB8AA8895055C01ECFBC2A17C84240	0101000020BC080000B9FD4211DCA621C1BCEACD76A1765241
2941	2941	LA038	Housing Authority of the Town of Marksville	LA038000001	N/S HILLSIDE DRIVE	N	M	169	169	168	162	5	168	96.43	145	89.51	7	20	2	295	309	584	13984	6873	9.72	20.83	31.25	17.36	20.83	52.41	0	46.9	26.06	86.9	57.24	2.07	46.9	84.83	48.28	16.67	78.95	15.25	27.59	50.34	8.97	13.1	0.69	80.69	80.69	0	0	0	4	61	91.72	54	20	27.59	52.41	45.52	51.95	32.61	73.97	22	Avoyelles                	009	030402	1	1005	\N	\N	Avoyelles                	009	94771	District 5                              	48750	Marksville city (part)                  	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2205	1140	N	\N	123 N Hillside Dr                                 	\N	Marksville                  	LA	71351	2758	\N	71351	23	6	71351275823	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.123809	-92.057835	S	\N	R	\N	** Street-Level Rooftop **  	22009	2248750	22009030402	220090304021	352	136	6.44000006	10.17000008	99.30999756	11976	1712708201000	1135242	646244	3182539256	3182539610	vburise@marksvillehousing.com	3182538475	3182539256	vburise@marksvillehousing.com	0101000020E610000016179291B30357C05F5D51F2B11F3F40	0101000020BC080000AFA1259D0F7845C1BE8F86C04A2A4441
2942	2942	LA055	Housing Authority of City of Opelousas	LA055000003	SOLETE PLAZA	N	M	220	220	220	204	9	690	92.73	204	100	6	16.67	2.1	421	279	805	12961	6281	16.67	13.24	47.06	9.8	13.24	21.57	1.96	76.47	24.79	90.2	71.08	0.49	36.27	75.49	35.29	25.21	64.71	24.23	10.29	34.31	13.73	41.67	3.92	93.63	92.16	0	0	1.47	8	106	53.43	47	43.14	30.39	26.47	15.2	95	47.27	52.55	22	St. Landry               	097	961501	2	2008	N	N	St. Landry               	097	94324	District 2                              	58045	Opelousas city (part)                   	\N	\N	3880	Lafayette, LA MSA                                 	36660	Opelousas, LA Micropolitan Statistical Area                                	99999	\N	0	1	2204	1380	Y	\N	708 Evergreen Ln Apt 339                          	\N	Opelousas                   	LA	70570	5611	\N	70570	89	1	70570561189	H	339     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	30.520625	-92.075291	S	\N	R	\N	** Street-Level Rooftop **  	22097	2258045	22097961501	220979615012	797	181	20.67000008	10.68999958	97.55000305	10968	1712708201000	1970797	1951968	3379425693	3379421334	ohaed@opelousashousing.com	3379425693	3379421334	ohaed@opelousashousing.com	0101000020E61000005B085891D10457C01ED010AE47853E40	0101000020BC0800002A3A72742FAE45C13AC73774147B4241
2943	2943	NY011	Niagara Falls Housing Authority	NY011000072	JORDAN GARDENS	N	M	100	100	100	89	11	844	89	89	100	11	5.62	2.8	252	343	890	20443	7220	17.33	4	25.33	6.67	46.67	37.08	3.37	43.82	23.17	78.65	67.42	0	55.06	88.76	53.93	10.67	42.86	6.35	4.49	62.92	16.85	15.73	0	93.26	83.15	0	0	10.11	58	139	100	67	8.99	0	91.01	47.19	89.58	60.91	28.95	36	Niagara                  	063	020200	2	2018	N	N	Niagara                  	063	51055	Niagara Falls                           	51055	Niagara Falls city                      	\N	\N	9999	\N	15380	Buffalo-Cheektowaga, NY Metropolitan Statistical Area                      	99999	\N	1	0	3626	4448	S	\N	9A Jordan Gdns                                    	\N	Niagara Falls               	NY	14305	1996	\N	14305	09	3	14305199609	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.114784	-79.048045	9	H	4	\N	**  Centroid Lat/Long   **  	36063	3651055	36063020200	360630202002	878	118	5.94999981	3.97000003	94.37999725	14376	1712708201000	950655	948399	7162856961	7162853407	nfha@nfha.org	7162856961	\N	alsmith@nfha.org	0101000020E6100000CEE5552B13C353C02614F93DB18E4540	0101000020BC08000090AEED4311F73141E84D3B442E185A41
2944	2944	NY016	Binghamton Housing Authority	NY016000002	NORTH SHORE TOWERS	N	M	224	223	223	210	13	637	94.17	208	99.05	5	7.69	1.1	220	316	824	13814	13061	5.37	3.9	64.88	16.1	9.76	6.25	3.85	88.46	16.41	95.67	84.13	0	0.48	55.77	0.48	74.29	63.04	64.09	0.48	12.02	21.15	66.35	3.85	46.15	35.1	0.96	0.48	9.62	11	99	0	0	99.04	0	0.96	0.48	45.97	52.99	0.97	36	Broome                   	007	001100	2	2009	N	Y	Broome                   	007	06607	Binghamton                              	06607	Binghamton city                         	\N	\N	0960	Binghamton, NY MSA                                	13780	Binghamton, NY Metropolitan Statistical Area                               	99999	\N	1	0	3619	0556	S	\N	45 Exchange St                                    	\N	Binghamton                  	NY	13901	3806	\N	13901	99	1	13901380699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.096846	-75.90964	S	\N	R	\N	** Street-Level Rooftop **  	36007	3606607	36007001100	360070011002	821	2	64.08999634	24.54999924	99.51999664	12210	1712708201000	2077118	2079768	6077239491	6077225031	execoffc@binghamtonha.org	6077239491	\N	jean@binghamtonha.org	0101000020E6100000C8C6B08A37FA52C094AF1F73650C4540	0101000020BC080000BD14544546183F4121EC95E937D05841
2945	2945	OH007	Akron Metropolitan Housing Authority	OH007000010	SAFERSTEIN TOWERS	N	M	345	338	338	322	14	4307	95.26	321	99.69	6	19.31	1.1	342	319	804	13585	12751	3.81	3.17	62.86	19.37	10.79	3.43	0	94.39	14.55	97.82	85.67	0	1.56	49.53	1.25	98.57	72.38	79.82	1.25	17.45	24.92	56.39	2.18	68.54	66.04	0.93	0.31	1.25	24	94	0	0	97.51	2.49	0	0.93	89.35	27.84	71.78	39	Summit                   	153	508600	2	2002	N	Y	Summit                   	153	01000	Akron                                   	01000	Akron city                              	\N	\N	0080	Akron, OH PMSA                                    	10420	Akron, OH Metropolitan Statistical Area                                    	99999	\N	1	0	3913	0042	S	\N	585 Diagonal Rd                                   	\N	Akron                       	OH	44320	3049	\N	44320	99	3	44320304999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.082561	-81.543153	S	\N	R	\N	** Street-Level Rooftop **  	39153	3901000	39153508600	391535086002	798	5	52.91999817	41.52000046	100	11316	1712708201000	3107830	2988021	3307629631	3303766821	dbarry@akronhousing.org	3303769037	\N	hhill@akronhousing.org	0101000020E61000008A90CC04C36254C05525DB5B918A4440	0101000020BC080000473673E107E91E41A3590B33873F5741
2946	2946	OH007	Akron Metropolitan Housing Authority	OH007000029	HONEY LOCUST GARDEN	N	M	137	137	137	126	10	4307	91.97	122	96.82	7	10.66	3.1	382	313	804	13949	4455	22.86	14.29	13.33	18.1	31.43	40.98	2.46	42.62	15.03	93.44	77.05	3.28	80.33	94.26	78.69	13.56	100	7.07	14.75	73.77	8.2	3.28	0	65.57	60.66	0	2.46	2.46	42	83	100	118	0	57.38	42.62	14.75	21.03	6.72	51.26	39	Summit                   	153	532902	4	4001	N	N	Summit                   	153	19778	Cuyahoga Falls                          	19778	Cuyahoga Falls city                     	\N	\N	0080	Akron, OH PMSA                                    	10420	Akron, OH Metropolitan Statistical Area                                    	99999	\N	1	0	3913	1320	S	\N	3391 Prange Dr                                    	\N	Cuyahoga Falls              	OH	44223	3217	\N	44223	91	2	44223321791	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.155741	-81.501116	S	\N	R	\N	** Street-Level Rooftop **  	39153	3919778	39153532902	391535329024	798	240	1.04999995	6.01999998	100	11138	1712708201000	1216141	1273740	3307629631	3303766821	dbarry@akronhousing.org	3303769037	\N	hhill@akronhousing.org	0101000020E610000077D7D748126054C0B8803052EF934440	0101000020BC080000FB42A55D7FA01F418C55ED667F595741
2947	2947	OH007	Akron Metropolitan Housing Authority	OH007000034	PINEWOOD GARDENS	N	M	125	125	125	117	8	4307	93.6	108	92.31	8	12.04	2.8	307	317	804	16192	5696	28.26	13.04	16.3	9.78	32.61	39.81	0.93	44.44	17.64	87.04	73.15	0.93	77.78	96.3	78.7	8.74	80	6.19	12.04	75	9.26	3.7	0	83.33	78.7	0.93	1.85	1.85	65	89	100	117	0	64.81	35.19	15.74	43.25	13.52	58.63	39	Summit                   	153	530105	2	2002	N	N	Summit                   	153	78064	Twinsburg                               	78078	Twinsburg Heights CDP                   	\N	\N	0080	Akron, OH PMSA                                    	10420	Akron, OH Metropolitan Statistical Area                                    	99999	\N	1	0	3913	\N	Y	\N	8776 Ray Ct Apt 1                                 	\N	Twinsburg                   	OH	44087	2074	\N	44087	01	3	44087207401	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	41.308861	-81.459246	S	\N	R	\N	** Street-Level Rooftop **  	39153	3978078	39153530105	391535301052	798	176	1.63	4.88999987	95.37000275	9992	1712708201000	1129225	1110936	3307629631	3303766821	dbarry@akronhousing.org	3303769037	\N	hhill@akronhousing.org	0101000020E61000001D795549645D54C0ECB0D9C188A74440	0101000020BC080000CAD9DC76A02C20414A75E299EA8F5741
2948	2948	OH008	Trumbull Metropolitan Housing Authority	OH008000001	TRUMBULL HOMES	N	M	294	292	292	285	7	1239	97.6	284	99.65	6	21.48	2.1	598	247	762	11672	5543	31.42	9.58	29.89	8.43	20.69	43.66	3.52	44.72	15.47	93.66	79.93	1.41	46.13	72.54	44.72	39.62	79.17	22.91	9.15	70.77	11.62	8.45	0.35	53.87	49.3	0	0	4.58	21	75	100	156	35.92	36.62	27.46	13.38	44.69	39.37	73.62	39	Trumbull                 	155	934000	4	4030	N	N	Trumbull                 	155	80892	Warren                                  	80892	Warren city                             	\N	\N	9320	Youngstown-Warren, OH MSA                         	49660	Youngstown-Warren-Boardman, OH-PA Metropolitan Statistical Area            	99999	\N	1	0	3914	5454	S	\N	2820 Duke Ave SE                                  	\N	Warren                      	OH	44484	5342	\N	44484	20	0	44484534220	S	\N	\N	\N	2	N	N	A	\N	80% Overall probable correctness                            	41.213984	-80.794435	S	\N	R	\N	** Street-Level Rooftop **  	39155	3980892	39155934000	391559340004	759	261	4.3499999	19.56999969	98.94000244	10968	1712708201000	2606693	2551346	3303691533	3303696731	demerson@trumbulltmha.org	3303691533	3303696731	demerson@trumbulltmha.org	0101000020E610000066A8E505D83254C090B6E2D3639B4440	0101000020BC0800000C4C398D24C02541461767E3E56D5741
2949	2949	TX009	Housing Authority of the City of Dallas, Texa	TX009000014	FRANKFORD TOWNHOMES	N	M	135	135	135	130	4	3188	96.3	130	100	4	2.31	2.9	381	455	772	18952	6467	14.88	9.92	26.45	10.74	38.02	39.23	0	53.85	18.03	90.77	71.54	3.08	61.54	88.46	60	21.43	72.22	16.54	0.77	66.92	19.23	13.08	0	95.38	81.54	0	1.54	12.31	5	132	100	90	19.23	36.15	44.62	6.15	67.28	15.3	27.72	48	Collin                   	085	031709	2	2018	N	N	Collin                   	085	93065	Plano                                   	19000	Dallas city (part)                      	\N	\N	1920	Dallas, TX PMSA                                   	19100	Dallas-Fort Worth-Arlington, TX Metropolitan Statistical Area              	99999	\N	1	0	4804	1338	Y	\N	6907 Pebble Beach Dr                              	\N	Dallas                      	TX	75252	2783	\N	75252	07	2	75252278307	S	\N	\N	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	33.005762	-96.783107	S	\N	R	\N	** Street-Level Rooftop **  	48085	4819000	48085031709	480850317092	774	208	5.25	13.64999962	100	13667	1712708201000	1203926	1188190	2149518300	2149518800	info@dhadal.com	2149518310	2149518800	troy.broussard@dhantx.com	0101000020E6100000DD44D26C1E3258C0EF2E27CFBC804040	0101000020BC080000B34F74B4940C50C18BF914D68EE24A41
2950	2950	TX023	Housing Authority of the City of Beaumont	TX023000014	Regent I	N	M	160	160	70	69	1	439	98.57	69	100	5	37.68	2.3	160	349	370	15776	6803	24.64	10.14	21.74	13.04	30.43	52.17	0	47.83	18.16	89.86	66.67	0	65.22	88.41	60.87	24.62	75	15.63	14.49	69.57	10.14	5.8	0	94.2	92.75	0	0	1.45	18	44	100	70	11.59	55.07	33.33	15.94	92.96	49.54	57.26	48	Jefferson                	245	000900	2	2012	N	Y	Jefferson                	245	90230	Beaumont                                	07000	Beaumont city (part)                    	\N	\N	0840	Beaumont-Port Arthur, TX MSA                      	13140	Beaumont-Port Arthur, TX Metropolitan Statistical Area                     	99999	\N	1	0	4814	0402	S	\N	1675 Regent                                       	\N	Beaumont                    	TX	77703	5716	\N	77703	99	9	77703571699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.106358	-94.113237	S	\N	R	\N	** Street-Level Rooftop **  	48245	4807000	48245000900	482450009002	361	78	2.5	13.75	98.55000305	12722	1712708201000	305982	294519	4099517200	4099517202	landrumal@bmtha.org	4099517204	4099517275	landrumal@bmtha.org	0101000020E61000005D7966463F8757C084521F473A1B3E40	0101000020BC080000380498E91EC44AC1A090E24DF0DA4141
2951	2951	TX035	Housing Authority of the City of Bay City	TX035000001	S.PARK & CASA DEL NORTE	N	M	86	85	85	85	0	85	100	83	97.65	6	32.53	2.9	244	331	584	15017	5108	16.46	20.25	21.52	15.19	26.58	59.04	0	36.14	22.48	91.57	71.08	8.43	61.45	85.54	65.06	10	30.77	8.61	9.64	60.24	16.87	13.25	1.2	77.11	36.14	0	0	40.96	26	43	95.18	160	9.64	48.19	42.17	3.61	49.85	11.63	70.89	48	Matagorda                	321	730301	4	4005	N	N	Matagorda                	321	90220	Bay City                                	05984	Bay City city                           	\N	\N	9999	\N	13060	Bay City, TX Micropolitan Statistical Area                                 	99999	\N	0	1	4827	0384	Y	\N	2908 Live Oak Ave                                 	\N	Bay City                    	TX	77414	6814	\N	77414	08	0	77414681408	S	\N	\N	\N	4	\N	N	\N	\N	60% Overall probable correctness                            	28.973217	-95.957729	S	\N	R	\N	** Street-Level Rooftop **  	48321	4805984	48321730301	483217303014	590	122	6.55999994	6.1500001	97.58999634	12192	1712708201000	595177	595147	9792452652	9792451274	director@baycitypha.org	9792452652	\N	director@baycitypha.org	0101000020E6100000F2C0936E4BFD57C0A8A4CFBF24F93C40	0101000020BC0800000D4E1E5527B44FC147D6A09D16723E41
2952	2952	TX037	Housing Authority City of Orange	TX037000001	Cove Terrace	N	M	34	34	34	33	1	226	97.06	33	100	6	42.42	2.6	85	212	692	9194	3570	51.52	15.15	15.15	6.06	12.12	39.39	3.03	57.58	10.66	100	84.85	3.03	54.55	81.82	57.58	3.57	80	10.59	9.09	60.61	15.15	15.15	0	78.79	72.73	0	0	6.06	10	46	100	98	12.12	48.48	39.39	21.21	28.8	32.61	64.51	48	Orange                   	361	020300	2	2103	N	N	Orange                   	361	92905	Orange                                  	54132	Orange city (part)                      	\N	\N	0840	Beaumont-Port Arthur, TX MSA                      	13140	Beaumont-Port Arthur, TX Metropolitan Statistical Area                     	99999	\N	1	0	4836	3966	S	\N	21 Cove Dr                                        	\N	Orange                      	TX	77630	7477	\N	77630	21	9	77630747721	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	30.064689	-93.739089	S	\N	R	\N	** Street-Level Rooftop **  	48361	4854132	48361020300	483610203002	692	46	7.05999994	4.71000004	100	4800	1712708201000	274144	257529	4098835882	4098838014	ohousing@gt.rr.com	4098835882	4098838014	sford@hacotx.com	0101000020E61000001DE8F23B4D6F57C0869051758F103E40	0101000020BC08000059406E1586DD49C1E1A6755F08A24141
2953	2953	KY027	Housing Authority of Paintsville	KY027000001	WESTVIEW MANOR	N	M	150	150	150	142	3	273	94.67	139	97.89	9	10.79	1.1	149	329	301	14526	13551	0	1.44	61.87	22.3	14.39	2.16	0	97.84	25.61	89.21	56.83	0	0	61.15	0	100	50.6	68.46	0.72	15.83	23.74	59.71	5.04	0	0	0	0	0	5	84	0	0	100	0	0	0	5.3	25.89	52.78	21	Johnson                  	115	960401	3	3021	N	Y	Johnson                  	115	92672	Paintsville                             	58962	Paintsville city                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2105	1704	S	\N	625 Main St                                       	\N	Paintsville                 	KY	41240	1021	\N	41240	99	7	41240102199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.81355	-82.811581	S	\N	R	\N	** Street-Level Rooftop **  	21115	2158962	21115960401	211159604013	296	0	55.70000076	40.93999863	100	11556	1712708201000	513685	521745	6067891782	6067897271	paintsville_pha@bellsouth.net	6067891782	6067897271	paintsville_pha@bellsouth.net	0101000020E6100000DE346FF1F0B354C07E91086822E84240	0101000020BC080000790AC9BCC6360041635DC1D942B95241
2954	2954	NY003	The Municipal Hsng Authority City Yonkers	NY003000140	CROTON HEIGHTS APARTMENTS	N	M	60	60	18	17	1	132	94.44	17	100	6	5.88	1.9	33	609	3984	24816	12784	5.88	11.76	17.65	23.53	41.18	70.59	0	29.41	16.83	88.24	76.47	5.88	41.18	70.59	35.29	0	0	0	11.76	47.06	17.65	23.53	0	100	23.53	0	0	76.47	0	109	100	199	52.94	41.18	5.88	0	95.72	17.51	12.76	36	Westchester              	119	000501	\N	\N	\N	\N	Westchester              	119	84000	Yonkers                                 	84000	Yonkers city                            	\N	\N	9999	\N	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3616	7260	\N	\N	\N	\N	Yonkers                     	NY	10701	\N	\N	10701	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	40.94	-73.8877	5	S	T	\N	**  Centroid Lat/Long   **  	36119	3684000	36119000501	\N	3879	11	15.14999962	0	94.12000275	16640	1712708201000	812689	837831	9147938400	9147936916	wkimball@mhacy.org	9147938400	9147936916	wkimball@mhacy.org	0101000020E61000005B4CA913D07852C0145283EB51784440	0101000020BC080000CE9C9787A8004441B548D6CCA25A5741
2955	2955	NY005	New York City Housing Authority	NY005000140	INGERSOLL	N	M	1840	1712	1712	1605	96	157269	93.75	1462	91.09	7	0.14	2.3	3370	635	1270	25650	11128	5.81	11.06	23.08	13.55	46.51	43.78	11.15	44.05	27.16	91.79	76.88	5.4	27.43	72.44	27.29	21.39	50.27	21.9	1.3	35.02	26.88	36.8	2.67	98.7	48.97	0.48	21.14	28.11	0	264	0	0	11.35	50.21	38.44	35.02	86.9	34.69	1.87	36	Kings                    	047	002901	1	1003	N	Y	Kings                    	047	10022	Brooklyn                                	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3607	4436	S	\N	46 Saint Edwards St                               	\N	Brooklyn                    	NY	11205	1950	\N	11205	99	8	11205195099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.695468	-73.978413	S	\N	R	\N	** Street-Level Rooftop **  	36047	3651000	36047002901	360470029011	1266	877	20.53000069	12.07999992	98.55999756	18143	1712708201000	24453337	24448599	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E61000002CAF8F519E7E52C0394D6B1805594440	0101000020BC080000B87DEDCCAEDD4341DE9B56638D015741
2956	2956	NY005	New York City Housing Authority	NY005000160	BROWNSVILLE	N	M	1338	1324	1324	1240	79	157269	93.66	1046	84.35	7	0.57	2.2	2310	628	1270	25473	11535	6.68	9.63	23.08	12.48	48.13	42.73	11.76	42.83	26.98	92.07	74.28	2.29	33.46	81.55	32.6	22.24	50.48	22.55	2.2	40.25	28.01	29.54	2.39	99.33	69.98	0.38	0.38	28.59	0	290	0	0	7.84	58.8	33.37	37.76	99.15	38	1.17	36	Kings                    	047	091200	1	1000	N	Y	Kings                    	047	10022	Brooklyn                                	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3608	4436	S	\N	275 Blake Ave                                     	\N	Brooklyn                    	NY	11212	6363	\N	11212	99	7	11212636399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.665789	-73.909738	S	\N	R	\N	** Street-Level Rooftop **  	36047	3651000	36047091200	360470912001	1266	646	15.31999969	15.06000042	98.84999847	18252	1712708201000	18892994	19023488	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000863FBB25397A52C0C642EC9238554440	0101000020BC080000FFC79099A1044441D27A6DE37BF85641
2957	2957	NY018	Plattsburgh Housing Authority	NY018000101	JOHN COLLINS PARK	N	M	335	335	335	311	17	601	92.84	311	100	5	17.36	2.5	787	450	467	20051	7923	5.84	9.97	29.9	14.43	39.86	35.37	9.65	48.55	22.34	89.71	67.52	19.61	36.98	78.46	48.23	59.11	78.57	34.31	9.32	62.06	15.11	13.5	0.64	11.58	5.47	1.29	0.32	4.5	6	105	91.96	41	18.65	39.55	41.8	18.97	16.16	23.53	35.98	36	Clinton                  	019	102200	3	3001	N	N	Clinton                  	019	58574	Plattsburgh                             	58574	Plattsburgh city                        	\N	\N	9999	\N	38460	Plattsburgh, NY Micropolitan Statistical Area                              	99999	\N	0	1	3621	5184	S	\N	42 Bushey Blvd                                    	\N	Plattsburgh                 	NY	12901	3761	\N	12901	42	4	12901376142	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	44.682447	-73.456962	S	\N	R	\N	** Street-Level Rooftop **  	36019	3658574	36019102200	360191022003	467	349	5.59000015	30.11000061	96.77999878	15353	1712708201000	1741424	1755693	5185610720	5185611769	mark@phaplattsburgh.com	5185610720	5185611769	mark@phaplattsburgh.com	0101000020E61000009EC18BDD3E5D52C0574E5B6C5A574640	0101000020BC08000056FC608F81F94341B4AD7EFF3C995C41
2958	2958	NY020	Saratoga Springs Housing Authority	NY020000001	 JEFFERSON / VANDERBILT TERRACE	N	M	163	163	163	157	5	163	96.32	157	100	4	22.93	2.7	425	562	817	24802	9162	6.16	6.85	18.49	12.33	56.16	47.77	0.64	42.04	21.97	90.45	67.52	6.37	57.96	86.62	59.24	26.56	62.07	20.47	5.1	59.24	17.2	18.47	1.91	40.76	18.47	0.64	0	21.66	7	99	100	143	16.56	43.31	40.13	8.28	21.48	10.33	46.57	36	Saratoga                 	091	061101	1	1000	N	N	Saratoga                 	091	65255	Saratoga Springs                        	65255	Saratoga Springs city                   	\N	\N	9999	\N	10580	Albany-Schenectady-Troy, NY Metropolitan Statistical Area                  	99999	\N	1	0	3620	5800	S	\N	28C1 Jefferson Ter                                	\N	Saratoga Springs            	NY	12866	4965	\N	12866	01	2	12866496501	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	43.071315	-73.781042	9	H	4	\N	**  Centroid Lat/Long   **  	36091	3665255	36091061101	360910611011	828	194	8	15.06000042	96.81999969	20827	1712708201000	1539901	1539901	5185846600	5185833006	pfeldman@sspha.org	5185846600	\N	pfeldman@sspha.org	0101000020E6100000A8579597FC7152C07A4292D920894540	0101000020BC0800000C2A620498B9434155B40A120F545A41
2959	2959	NY039	Ogdensburg Housing Authority	NY039000002	CENTENNIAL TERRACE	N	M	110	110	110	95	15	386	86.36	94	98.95	7	12.77	1	95	340	588	14373	14222	3.19	3.19	57.45	27.66	8.51	3.19	1.06	95.74	19.27	96.81	76.6	0	0	46.81	0	92.16	79.07	85.26	1.06	22.34	30.85	45.74	2.13	2.13	1.06	1.06	0	0	5	89	0	0	100	0	0	0	6.2	25.36	61.6	36	St. Lawrence             	089	491500	1	1002	N	Y	St. Lawrence             	089	54485	Ogdensburg                              	54485	Ogdensburg city                         	\N	\N	9999	\N	36300	Ogdensburg-Massena, NY Micropolitan Statistical Area                       	99999	\N	0	1	3621	4692	S	\N	202 Washington St                                 	\N	Ogdensburg                  	NY	13669	1514	\N	13669	99	6	13669151499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.698388	-75.494686	S	\N	R	\N	** Street-Level Rooftop **  	36089	3654485	36089491500	360894915001	596	0	46.31999969	49.47000122	100	12252	1712708201000	670584	629135	3153933710	3153933967	ogdhouse@centralny.twcbc.com	3153933710	3153933967	ogdhouse@centralny.twcbc.com	0101000020E6100000DCC577EFA8DF52C0C5BD27C764594640	0101000020BC08000033EA43070BDB3F415BD23BA248755C41
2960	2960	NY046	Town of Hempstead Housing Authority	NY046000001	Newbridge-Park-Centennial-Salisbury	N	M	354	354	354	340	9	1309	96.05	340	100	8	4.12	1.1	383	566	530	24481	21733	0.88	1.76	26.47	19.12	51.76	7.35	0.88	91.76	15.99	95.88	77.06	0	0	67.65	0	100	29.09	29.5	0	0	2.94	97.06	15.29	55.29	38.24	1.76	3.82	11.47	73	112	42.06	37	99.41	0.59	0	0	68.48	7.41	88.29	36	Nassau                   	059	413900	2	2006	N	N	Nassau                   	059	34000	Hempstead                               	63506	Roosevelt CDP                           	\N	\N	5380	Nassau-Suffolk, NY PMSA                           	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3604	5584	Y	\N	2 Babylon Tpke Apt 1                              	\N	Roosevelt                   	NY	11575	2165	\N	11575	01	6	11575216501	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	40.677641	-73.587473	S	\N	R	\N	** Street-Level Rooftop **  	36059	3663506	36059413900	360594139002	524	0	95.81999969	3.13000011	99.12000275	20795	1712708201000	2163776	2170727	5164859666	5164856123	toh.housing@tohha.org	5164859666	5164856123	ecumming@tohha.org	0101000020E61000006D575A28996552C05986B4F0BC564440	0101000020BC08000049598B12BBB244419AB8801BF4035741
2961	2961	OH014	Jefferson Metropolitan Housing Authority	OH014000024	EARL F RODGERS PLAZA	N	M	178	178	178	173	5	642	97.19	173	100	5	14.45	2.5	436	262	1063	11772	4671	26.62	13.64	30.52	9.09	20.13	27.17	5.2	56.65	15.35	94.8	82.08	1.73	60.12	89.6	57.8	21.19	59.09	13.76	8.67	61.85	16.76	12.72	0.58	50.29	46.82	0	0.58	2.89	5	115	98.27	169	4.05	50.87	45.09	32.95	32.81	27.68	77.26	39	Jefferson                	081	012400	1	1031	N	N	Jefferson                	081	74608	Steubenville                            	74608	Steubenville city                       	\N	\N	8080	Steubenville-Weirton, OH-WV MSA                   	48260	Weirton-Steubenville, WV-OH Metropolitan Statistical Area                  	99999	\N	1	0	3906	5016	S	\N	520 S 5th St                                      	\N	Steubenville                	OH	43952	2941	\N	43952	20	9	43952294120	S	\N	\N	\N	4	\N	\N	A	\N	60% Overall probable correctness                            	40.352576	-80.620135	S	\N	R	\N	** Street-Level Rooftop **  	39081	3974608	39081012400	390810124001	1055	226	5.28000021	10.55000019	99.41999817	10968	1712708201000	2207141	2215042	7402820994	7402837955	mmcclurg@jeffersonmha.org	7402820994	\N	mmcclurg@jeffersonmha.org	0101000020E6100000D32BB64AB02754C04906D935212D4440	0101000020BC0800001A6D34A0664127419B207931963B5641
2962	2962	OH018	Stark Metropolitian Housing Authority	OH018000310	Stark County Scattered Sites	Y	M	184	184	184	174	10	2369	94.57	174	100	6	5.17	2.8	491	321	780	18911	6702	26.95	8.98	22.16	13.17	28.74	30.46	0.57	64.94	22.72	86.21	71.26	3.45	56.9	88.51	58.05	24.09	59.46	14.46	5.17	63.79	10.34	20.69	1.15	61.49	59.77	1.72	0	0	31	175	90.8	37	1.15	26.44	72.41	35.06	30.47	19.94	74.92	39	Stark                    	151	711700	4	4004	N	N	Stark                    	151	12000	Canton                                  	12000	Canton city                             	\N	\N	1320	Canton-Massillon, OH MSA                          	15940	Canton-Massillon, OH Metropolitan Statistical Area                         	99999	\N	1	0	3913	0858	S	\N	1400 42nd St NW                                   	\N	Canton                      	OH	44709	1714	\N	44709	00	3	44709171400	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.845225	-81.384652	S	\N	R	\N	** Street-Level Rooftop **  	39151	3912000	39151711700	391517117004	787	257	8.35000038	10.18000031	92.52999878	11274	1712708201000	1628061	1625244	3304548051	3304548065	info@starkmha.org	3304548051	3304548065	djohnson0224@starkmha.org	0101000020E61000003ED16B239E5854C0714C3055306C4440	0101000020BC080000A6A485F5E7C620416934241CDCEA5641
2963	2963	OH022	Greene Metropolitian Housing Authority	OH022000183	Fairborn	Y	M	135	135	135	123	7	361	91.11	123	100	3	11.38	2	242	341	611	16035	8150	10.71	2.68	50	8.04	28.57	25.2	0	65.85	17.35	90.24	73.17	4.88	29.27	73.98	30.89	54.02	88.89	35.12	4.07	48.78	17.89	29.27	0.81	26.02	18.7	1.63	1.63	4.07	6	98	89.43	132	57.72	13.82	28.46	4.07	20.35	21.59	59.9	39	Greene                   	057	200400	2	2047	\N	\N	Greene                   	057	04220	Bath                                    	25914	Fairborn city (part)                    	\N	\N	9999	\N	19430	Dayton-Kettering, OH Metropolitan Statistical Area                         	99999	\N	1	0	3910	1638	N	\N	201A W Dayton Dr                                  	\N	Fairborn                    	OH	45324	4620	\N	45324	01	9	45324462001	S	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	39.819515	-84.024701	9	H	4	\N	**  Centroid Lat/Long   **  	39057	3925914	39057200400	390572004002	599	97	15.28999996	21.89999962	97.55999756	11670	1712708201000	902449	927323	9373762908	9373762487	bsmallwood@gmha.net	9373520264	9373762487	bsmallwood@gmha.net	0101000020E61000000C0481B3940155C047FE13DEE5E84340	0101000020BC080000DA0E8E559A9E07C134D77817C58B5541
2964	2964	TX211	Lockhart Housing Authority	TX211110348	UNNAMED	Y	M	98	98	98	94	4	98	95.92	94	100	5	13.83	1.8	173	431	482	18928	10285	1.06	5.32	45.74	22.34	25.53	22.34	0	77.66	15.55	98.94	86.17	0	32.98	75.53	30.85	38.64	42	27.17	3.19	25.53	18.09	53.19	4.26	60.64	8.51	0	0	52.13	15	88	100	68	50	22.34	27.66	10.64	53.11	6.59	79.94	48	Caldwell                 	055	960300	\N	\N	\N	\N	Caldwell                 	055	92245	Lockhart                                	43240	Lockhart city                           	\N	\N	9999	\N	12420	Austin-Round Rock-Georgetown, TX Metropolitan Statistical Area             	99999	\N	1	0	4827	3210	\N	\N	\N	\N	Lockhart                    	TX	78644	\N	\N	78644	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	29.8699	-97.6922	5	S	T	\N	**  Centroid Lat/Long   **  	48055	4843240	48055960300	\N	477	58	30.05999947	15.02999973	98.94000244	14274	1712708201000	543528	543528	5123982715	5123982464	brandy.spencer@lockhartha.org	5123982715	5123982464	brandy.spencer@lockhartha.org	0101000020E610000041D13A014D6C58C035E72DC4B1DE3D40	0101000020BC0800004EA5D076B9D251C19B8559ADB25B4241
2965	2965	TX051	Weslaco Housing Authority	TX051000008	El Jardin	Y	M	8	8	8	8	0	128	100	8	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	48	Hidalgo                  	215	022502	3	3005	N	Y	Hidalgo                  	215	93650	Southeast Hidalgo                       	77272	Weslaco city                            	\N	\N	4880	McAllen-Edinburg-Mission, TX MSA                  	32580	McAllen-Edinburg-Mission, TX Metropolitan Statistical Area                 	99999	\N	1	0	4815	5688	S	\N	3000 Basil Dr                                     	\N	Weslaco                     	TX	78599	3317	\N	78599	99	0	78599331799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	26.184186	-97.962236	S	\N	R	\N	** Street-Level Rooftop **  	48215	4877272	48215022502	482150225023	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9569691538	9569698718	weslacoha@cowha.org	9569691538	9569698718	george.pina@cowha.org	0101000020E6100000A4D94D46957D58C057BE4BD0262F3A40	0101000020BC080000459F5F864FE852C12F711AE39DEF2F41
2966	2966	TX059	Housing Authority of Center	TX059000001	SOUTHWOOD	N	M	60	60	60	58	1	60	96.67	58	100	5	22.41	1.7	101	429	414	22157	12724	5.17	3.45	22.41	20.69	48.28	29.31	0	70.69	34.26	79.31	34.48	6.9	25.86	63.79	27.59	50	57.14	33.66	8.62	25.86	17.24	48.28	1.72	48.28	41.38	0	1.72	5.17	20	70	100	78	60.34	22.41	17.24	5.17	67.84	39.09	65.82	48	Shelby                   	419	950401	2	2031	N	N	Shelby                   	419	90670	Center                                  	13732	Center city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4801	0942	S	\N	1401 Holly Dr                                     	\N	Center                      	TX	75935	9364	\N	75935	01	8	75935936401	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.779526	-94.183693	S	\N	R	\N	** Street-Level Rooftop **  	48419	4813732	48419950401	484199504012	421	28	30.69000053	15.84000015	94.83000183	19362	1712708201000	287948	287948	9365982332	9365983245	swindham@centerha.com	9365982332	9365983245	cha_ed@outlook.com	0101000020E6100000F3F848A0C18B57C0B1A80F048FC73F40	0101000020BC080000549CCD3E3B5F4AC174BF18F488934641
2967	2967	TX064	Alamo Housing Authority	TX064000003	Rudy Villarreal Oak Square Apartments	N	M	100	100	24	23	1	44	95.83	20	86.96	4	25	2	40	425	248	16695	8347	0	10	45	15	30	25	0	75	29.65	95	65	5	35	85	40	0	50	22.5	0	45	5	50	5	100	0	0	0	100	3	60	100	92	55	30	15	0	96.41	25.58	65.37	48	Hidalgo                  	215	021903	3	3014	N	Y	Hidalgo                  	215	92340	McAllen-Pharr                           	01576	Alamo city (part)                       	\N	\N	4880	McAllen-Edinburg-Mission, TX MSA                  	32580	McAllen-Edinburg-Mission, TX Metropolitan Statistical Area                 	99999	\N	1	0	4834	0048	S	\N	309 N 9th St                                      	\N	Alamo                       	TX	78516	3523	\N	78516	99	2	78516352399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	26.187216	-98.118729	S	\N	R	\N	** Street-Level Rooftop **  	48215	4801576	48215021903	482150219033	242	14	32.5	7.5	100	14369	1712708201000	68473	69791	9567872352	9567818886	mvela@alamoha.com	9567872352	9567818886	mvela@alamoha.com	0101000020E610000067608541998758C011D34163ED2F3A40	0101000020BC080000F73FF888A51B53C1FC5B9DFD17183041
2968	2968	FL006	Area Housing Commission	FL006000016	GONZALEZ-REPLACEMENT	N	M	171	171	171	164	7	603	95.9	162	98.78	10	7.41	2.3	371	339	553	14648	6396	13.58	17.28	35.8	9.26	24.07	25.31	1.23	73.46	18.21	95.06	77.78	0.62	41.98	87.04	40.74	18.37	54.69	15.9	4.32	41.98	14.2	39.51	1.85	93.21	93.21	0	0	0	25	141	93.21	77	25.93	49.38	24.69	14.81	45.21	13.7	85.67	12	Escambia                 	033	000600	1	1001	N	N	Escambia                 	033	92691	Pensacola                               	55925	Pensacola city                          	\N	\N	9999	\N	37860	Pensacola-Ferry Pass-Brent, FL Metropolitan Statistical Area               	99999	\N	1	0	1201	2466	S	\N	2103A N Hayne St                                  	\N	Pensacola                   	FL	32503	3769	\N	32503	03	9	32503376903	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.435477	-87.215961	9	H	4	\N	**  Centroid Lat/Long   **  	12033	1255925	12033000600	120330006001	788	172	18.05999947	6.19999981	98.76999664	11256	1712708201000	1088689	1551379	8504388561	8504381743	exec_dir@ahcpen.gccoxmail.com	8504388561	8504381743	Execdir@areahousing.org	0101000020E61000007B61164ED2CD55C0F17EAC6B7B6F3E40	0101000020BC080000CD7069B349E833C187F956281E564141
2969	2969	NY005	New York City Housing Authority	NY005000170	J.W. JOHNSON	N	M	1310	1297	1297	1246	45	157269	96.07	1137	91.25	8	0.7	2.2	2482	637	1270	26576	12174	6.5	10.21	23.49	11.11	48.69	37.82	8.44	50.92	28.14	90.5	74.85	3.34	26.56	78.01	25.59	29.43	48.57	30.26	1.06	32.63	23.83	42.48	4.05	98.77	35.53	0.35	6.33	56.55	0	317	0	0	6.24	65.44	28.32	39.67	88.25	31.84	0.63	36	New York                 	061	018200	4	4000	N	Y	New York                 	061	44919	Manhattan                               	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3613	4436	S	\N	1839 Lexington Ave                                	\N	New York                    	NY	10029	2019	\N	10029	99	8	10029201999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.796973	-73.942574	S	\N	R	\N	** Street-Level Rooftop **  	36061	3651000	36061018200	360610182004	1266	585	23.56999969	19.37999916	97.98000336	18541	1712708201000	18984490	18993354	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000AEC8E521537C52C040E6133603664440	0101000020BC0800002A1F605945EB4341F64B1FD27C265741
2970	2970	NY005	New York City Housing Authority	NY005000560	BREUKELEN	N	M	1595	1594	1594	1513	77	157269	94.92	1187	78.46	7	1.18	2.1	2470	637	1270	26448	12710	8.26	9.22	22.78	9.83	49.91	37.32	10.03	49.54	28.01	89.13	71.19	1.77	30.83	83.74	30.33	25.2	46.42	27.61	2.78	37.74	23.08	36.39	3.71	99.49	73.29	0.76	0.59	24.85	0	316	0	0	11.88	58.55	29.57	42.8	99.25	39.88	0.67	36	Kings                    	047	097400	1	1001	N	Y	Kings                    	047	10022	Brooklyn                                	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3608	4436	S	\N	757 E 103rd St                                    	\N	Brooklyn                    	NY	11236	2849	\N	11236	99	6	11236284999	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	40.648709	-73.898267	S	\N	R	\N	** Street-Level Rooftop **  	36047	3651000	36047097400	360470974001	1266	654	19.60000038	18.70000076	98.23000336	19066	1712708201000	23051127	23096076	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000D394DE347D7952C090247FE508534440	0101000020BC0800009D177955D70B44419A1ABC1EA7F25641
2971	2971	NY005	New York City Housing Authority	NY005005140	WHITMAN	N	M	1659	1637	1636	1530	96	157269	93.52	1338	87.45	7	1.12	2.2	2990	592	1270	24119	10793	8.59	11.41	24.33	11.41	44.26	40.43	11.06	46.79	25.54	92.53	78.55	3.66	30.34	75.04	30.19	24.59	49.18	26.96	2.47	40.06	21.67	35.8	3.06	98.65	58.52	0.6	11.29	28.25	0	271	0	0	13.08	51.64	35.28	34.83	93.45	31.98	0.5	36	Kings                    	047	018501	2	2003	N	Y	Kings                    	047	10022	Brooklyn                                	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3607	4436	S	\N	81 N Portland Ave                                 	\N	Brooklyn                    	NY	11205	2047	\N	11205	99	0	11205204799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.695743	-73.976098	S	\N	R	\N	** Street-Level Rooftop **  	36047	3651000	36047018501	360470185012	1266	799	19.56999969	17.72999954	98.27999878	16602	1712708201000	23310942	23367788	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000FB99BE63787E52C04D324A1B0E594440	0101000020BC08000015A00516ECDE4341661EFF5DB3015741
2972	2972	NY005	New York City Housing Authority	NY005010340	EASTCHESTER GARDENS	N	M	1056	1054	1054	982	70	157269	93.17	840	85.54	7	1.55	2	1670	571	1270	23192	11666	5.85	8.96	29.51	11.23	44.44	29.88	10.83	58.93	24.56	94.52	79.05	0.95	26.55	80	25.24	32.13	64.05	38.56	1.31	31.07	20.95	46.67	6.31	98.1	41.07	0.6	0.36	56.07	0	304	0	0	25	38.21	36.79	36.07	91.61	23.79	8.5	36	Bronx                    	005	026602	1	1003	N	Y	Bronx                    	005	08510	Bronx                                   	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3614	4436	S	\N	3033 Middletown Rd                                	\N	Bronx                       	NY	10461	5335	\N	10461	99	4	10461533599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.844389	-73.829256	S	\N	R	\N	** Street-Level Rooftop **  	36005	3651000	36005026602	360050266021	1266	402	26.95000076	21.92000008	99.16999817	17136	1712708201000	14961025	14890218	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E61000002054C287127552C054F64FF0146C4440	0101000020BC0800008B20C178D6254441FB021DA3E0395741
2973	2973	NY055	Town of Oyster Bay Housing Authority	NY055000010	OLD BETHPAGE HSG.	N	M	140	140	140	137	2	911	97.86	136	99.27	4	9.56	1.2	162	502	477	22337	18752	0.74	4.44	22.96	27.41	44.44	6.62	0.74	91.91	14.33	97.06	86.76	0	0	58.82	0	85.71	22.61	29.01	0	3.68	11.76	84.56	8.09	19.85	2.94	0	15.44	1.47	47	114	0	0	97.06	2.94	0	0	17.34	3.63	83.92	36	Nassau                   	059	520100	5	5007	N	Y	Nassau                   	059	56000	Oyster Bay                              	54551	Old Bethpage CDP                        	\N	\N	5380	Nassau-Suffolk, NY PMSA                           	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3603	4708	S	\N	101 Round Swamp Rd                                	\N	Old Bethpage                	NY	11804	1160	\N	11804	99	0	11804116099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.756847	-73.454294	S	\N	R	\N	** Street-Level Rooftop **  	36059	3654551	36059520100	360595201005	471	0	82.72000122	12.96000004	99.26000214	18334	1712708201000	784577	763351	5163491000	5163491164	TOBHA@AOL.COM	5163491000	5163491476	pickenjames@aol.com	0101000020E610000070952427135D52C0AC2ACB5CE0604440	0101000020BC080000DA6D0A4117F644412A333E7142235741
2974	2974	NY056	Village of Spring Valley Housing Authority	NY056000001	GESNER GARDENS	N	M	146	146	146	144	2	146	98.63	141	97.91	8	7.8	2.2	309	757	715	33586	15325	2.84	4.96	21.99	9.93	60.28	53.19	4.96	41.84	25.74	87.94	63.12	4.96	28.37	64.54	25.53	10.14	20.83	10.03	2.13	31.21	15.6	51.06	3.55	91.49	83.69	0.71	0	7.09	12	153	51.06	53	35.46	36.88	27.66	14.89	83.13	31.58	7.69	36	Rockland                 	087	012205	2	2001	N	Y	Rockland                 	087	60510	Ramapo                                  	70420	Spring Valley village (part)            	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3617	6232	S	\N	14 Union Rd                                       	\N	Spring Valley               	NY	10977	3921	\N	10977	99	3	10977392199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.118114	-74.046616	S	\N	R	\N	** Street-Level Rooftop **  	36087	3670420	36087012205	360870122052	710	84	27.82999992	5.17999983	95.73999786	24864	1712708201000	1235203	1235143	8453527677	8454250019	SVHAMGT@verizon.net	8453527677	8454250019	SVHAMGT@verizon.net	0101000020E6100000FD02ADC1FB8252C0D3EE085C1E8F4440	0101000020BC0800004425F965A9A0434174F7BE009A965741
2975	2975	VA006	Norfolk Redevelopment & Housing Authority	VA006000018	ROBERT PARTREA	N	M	114	114	114	101	13	2086	88.6	101	100	6	10.89	1.1	109	341	1252	14032	13002	0	3.96	72.28	11.88	11.88	3.96	0	96.04	14.11	99.01	92.08	0	0.99	61.39	0.99	100	84.85	85.32	0.99	13.86	19.8	65.35	1.98	89.11	85.15	0	0.99	2.97	32	130	0.99	38	91.09	8.91	0	3.96	80.72	26.97	42.18	51	Norfolk                  	710	005701	4	4004	N	Y	Norfolk                  	710	94875	Norfolk                                 	57000	Norfolk city                            	\N	\N	5720	Norfolk-Virginia Beach-Newport News, VA-NC MSA    	47260	Virginia Beach-Norfolk-Newport News, VA-NC Metropolitan Statistical Area   	99999	\N	1	0	5103	1116	S	\N	701 Easy St                                       	\N	Norfolk                     	VA	23505	3843	\N	23505	99	9	23505384399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.909066	-76.256097	S	\N	R	\N	** Street-Level Rooftop **  	51710	5157000	51710005701	517100057014	1247	1	62.38999939	33.93999863	100	11563	1712708201000	1517806	1526288	7576231111	7576261607	sbowden@nrha.us	7575334683	7573141405	nsimms@nrha.us	0101000020E610000024AFABE4631053C033E44F465C744240	0101000020BC0800002C8F48A59F2E3F41161571596E945141
2976	2976	VA010	Danville Redevelopment & Housing Authority	VA010000004	INGRAM HEIGHTS	N	M	48	48	48	47	1	485	97.92	47	100	3	8.51	1.1	53	216	749	10403	9226	8.57	14.29	60	5.71	11.43	23.4	0	51.06	14.79	91.49	87.23	0	4.26	55.32	2.13	35.9	75	37.74	6.38	42.55	34.04	17.02	0	89.36	89.36	0	0	0	23	110	48.94	32	87.23	12.77	0	6.38	53.24	23.51	75.34	51	Danville                 	590	000800	3	3003	N	N	Danville                 	590	91108	Danville                                	21344	Danville city                           	\N	\N	1950	Danville, VA MSA                                  	19260	Danville, VA Micropolitan Statistical Area                                 	99999	\N	0	1	5105	0450	Y	\N	137 New Ingram Rd                                 	\N	Danville                    	VA	24541	5155	\N	24541	99	0	24541515599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.585933	-79.453136	S	\N	R	\N	** Street-Level Rooftop **  	51590	5121344	51590000800	515900008003	732	3	15.09000015	26.42000008	95.73999786	10968	1712708201000	422575	404239	4347998380	4347998249	abarts@drhava.com	4344295544	4347998249	abarts@drhava.com	0101000020E6100000B1B0222E00DD53C042073EDAFF4A4240	0101000020BC0800000D52274038F130412396295B63035141
2977	2977	TX222	Housing Authority of Crockett	TX222000001	UNNAMED	Y	M	278	278	278	266	8	278	95.68	266	100	5	19.92	2	523	351	585	16240	8260	0.75	19.17	44.36	10.53	25.19	33.46	0	66.54	26.95	87.97	70.68	4.14	29.7	74.06	30.08	34.55	66.67	24.47	7.89	40.98	22.93	28.2	0.38	78.57	75.19	0	0.38	3.01	2	71	85.71	81	42.86	30.45	26.69	17.67	76.62	34.1	70.69	48	Houston                  	225	950400	3	3032	N	N	Houston                  	225	90900	Crockett                                	17744	Crockett city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4817	1254	S	\N	101 Lewis Cir                                     	\N	Crockett                    	TX	75835	3111	\N	75835	01	5	75835311101	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.306228	-95.46661	S	\N	R	\N	** Street-Level Rooftop **  	48225	4817744	48225950400	482259504003	568	206	15.10999966	14.34000015	98.5	11730	1712708201000	1866375	1866375	9365442057	9365448573	kelleys@crockettha.com	9365442057	9365448573	kelleys@crockettha.com	0101000020E6100000D2E130F0DCDD57C023534AF5644E3F40	0101000020BC0800009D806DC5F5A14DC19111FEBDAFA44541
2978	2978	TX227	Housing Authority of Hemphill	TX227000001	TEXAS AND ASH STREET	N	M	20	20	20	20	0	20	100	20	100	10	25	2	39	367	429	17207	8824	0	10.53	36.84	26.32	26.32	50	0	45	28.47	90	55	5	40	80	40	0	44.44	15.38	15	35	5	45	0	15	15	0	0	0	18	39	100	64	50	20	30	15	15.55	12.51	54.55	48	Sabine                   	403	950300	\N	\N	\N	\N	Sabine                   	403	91765	Hemphill                                	33188	Hemphill city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	48**	2370	\N	\N	\N	\N	Hemphill                    	TX	75948	\N	\N	75948	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	31.2903	-93.7998	5	H	T	\N	**  Centroid Lat/Long   **  	48403	4833188	48403950300	\N	429	15	23.07999992	5.13000011	100	15240	1712708201000	103078	103078	4097873937	4097872782	hha.kthomas@gmail.com	4097873937	\N	sharphha2023@gmail.com	0101000020E6100000E7BA56EC2F7357C0F56CCB19514A3F40	0101000020BC080000855DF3DE5A9D49C132F5ADF365174541
2979	2979	TX242	Edgewood Housing	TX242000001	UNNAMED	Y	M	50	50	50	50	0	50	100	50	100	4	28	2.1	103	390	425	17091	8296	2	12	38	18	30	26	4	70	21.57	92	58	4	28	68	30	53.13	33.33	28.16	6	36	22	36	0	22	22	0	0	0	10	62	96	70	56	24	20	2	16.92	9.73	82.92	48	Van Zandt                	467	950300	3	3017	N	N	Van Zandt                	467	91165	Edgewood                                	22612	Edgewood town                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4805	1602	S	\N	200 N Crockett St                                 	\N	Edgewood                    	TX	75117	2506	\N	75117	00	6	75117250600	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.69884	-95.883782	S	\N	R	\N	** Street-Level Rooftop **  	48467	4822612	48467950300	484679503003	433	42	19.42000008	21.36000061	100	14595	1712708201000	254857	254857	9038964655	9038961044	ewha242@sbcglobal.net	9038964655	9038961044	ewha242@sbcglobal.net	0101000020E6100000D6F460E28FF857C0604BCF9673594040	0101000020BC080000E1623063CF164EC1CB87CF6ED9B34941
2980	2980	TX249	Housing Authority of Dawson	TX249000001	Project One	Y	M	39	39	39	37	2	39	94.87	37	100	6	8.11	1.6	59	359	485	16717	10484	2.78	5.56	50	11.11	30.56	27.03	0	70.27	23.83	89.19	62.16	0	21.62	70.27	16.22	42.11	38.89	28.81	0	24.32	27.03	48.65	0	29.73	24.32	0	0	5.41	5	90	100	71	78.38	16.22	5.41	0	30.92	14.43	63.52	48	Navarro                  	349	971000	3	3104	N	Y	Navarro                  	349	90965	Dawson                                  	19420	Dawson town                             	\N	\N	9999	\N	18620	Corsicana, TX Micropolitan Statistical Area                                	99999	\N	0	1	4806	1362	S	\N	210 N Circle Dr                                   	\N	Dawson                      	TX	76639	9665	\N	76639	99	5	76639966599	H	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	31.897554	-96.719059	S	\N	R	\N	** Street-Level Rooftop **  	48349	4819420	48349971000	483499710003	472	12	33.90000153	15.25	100	13404	1712708201000	215265	215265	2545781406	2545781812	dawsonhousingauthority@gmail.com	2545781406	2545781812	dawsonhousingauthority.kaye@gmail.com	0101000020E6100000515F0A10052E58C076585019C6E53F40	0101000020BC080000398F4CC3873550C18BCE4550AEBC4741
2981	2981	TX252	Housing Authority of Lott	TX252000336	UNNAMED	Y	M	48	47	47	40	2	47	85.1	39	97.5	5	17.95	1.5	57	417	525	21603	14781	0	0	39.47	15.79	44.74	28.21	0	69.23	33.19	76.92	41.03	2.56	12.82	61.54	15.38	33.33	57.14	36.84	5.13	20.51	20.51	53.85	0	48.72	38.46	0	0	10.26	1	64	76.92	62	64.1	28.21	7.69	10.26	24.9	10.21	75.6	48	Falls                    	145	000500	2	2039	\N	\N	Falls                    	145	92300	Lott                                    	44176	Lott city                               	\N	\N	9999	\N	47380	Waco, TX Metropolitan Statistical Area                                     	99999	\N	1	0	4817	3276	N	\N	102 S 3rd St                                      	\N	Lott                        	TX	76656	4177	\N	76656	02	9	76656417702	S	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	31.206123	-97.034065	S	\N	R	\N	** Street-Level Rooftop **  	48145	4844176	48145000500	481450005002	259	10	38.59999847	15.78999996	89.73999786	17700	1712708201000	252122	124350	2545842841	2545843906	Lotthousingauthority@gmail.com	2547214670	\N	lotthousingauthority@gmail.com	0101000020E61000008E38F71E2E4258C02A93157AC4343F40	0101000020BC080000D4F755AF33BC50C1FBE67939FDE54541
2982	2982	FL008	SARASOTA HOUSING AUTHORITY	FL008000001	BERTHA MITCHELL COMPLEX	N	M	103	103	103	96	0	103	93.2	96	100	6	19.79	2.9	275	523	1980	23257	8119	7.69	9.89	26.37	6.59	49.45	46.88	0	47.92	23.78	80.21	60.42	1.04	56.25	92.71	54.17	22.5	62.5	16.73	3.13	63.54	16.67	16.67	1.04	92.71	85.42	0	0	7.29	59	133	100	95	18.75	40.63	40.63	11.46	91.8	47.33	57.2	12	Sarasota                 	115	000300	2	2029	N	N	Sarasota                 	115	93107	Sarasota                                	64175	Sarasota city                           	\N	\N	7510	Sarasota-Bradenton, FL MSA                        	35840	North Port-Sarasota-Bradenton, FL Metropolitan Statistical Area            	99999	\N	1	0	1217	2766	S	\N	1725 Bethune Ct                                   	\N	Sarasota                    	FL	34234	8679	\N	34234	25	7	34234867925	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	27.355316	-82.536626	S	\N	R	\N	** Street-Level Rooftop **  	12115	1264175	12115000300	121150003002	1980	148	6.17999983	12.72999954	96.87999725	16662	1712708201000	2280651	2280651	9413616210	9413664661	wrussell@sarasotahousing.org	9413616210	9413664661	wrussell@sarasotahousing.org	0101000020E610000009E7931458A254C085BE44FDF55A3B40	0101000020BC0800009B52024E743503412EA1E67060CE3041
2983	2983	FL031	Housing Authority of the City of Marianna	FL031000010	RAILROAD/ORANGE HILL PAR	N	M	80	80	80	80	0	80	100	80	100	5	30	2.4	188	357	645	17402	7405	0	11.25	46.25	17.5	25	36.25	0	63.75	28.78	87.5	61.25	3.75	47.5	78.75	47.5	31.34	15.38	12.23	3.75	62.5	17.5	16.25	0	60	53.75	0	0	6.25	3	61	100	197	17.5	42.5	40	28.75	52.86	30.83	71.92	12	Jackson                  	063	210600	2	2002	N	Y	Jackson                  	063	92067	Marianna                                	43175	Marianna city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1202	1884	S	\N	2914 Albert St                                    	\N	Marianna                    	FL	32448	7750	\N	32448	99	2	32448775099	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	30.779308	-85.253774	S	\N	R	\N	** Street-Level Rooftop **  	12063	1243175	12063210600	120632106002	645	88	6.90999985	11.17000008	97.5	12772	1712708201000	618856	618856	8504823512	8504823685	mariannahousing@embarqmail.com	8504823512	8504823685	mariannahousing@embarqmail.com	0101000020E610000046CA4DD53D5055C0DE79A1BA80C73E40	0101000020BC080000C6031F977AC224C11C67993681124241
2984	2984	FL032	Ocala Housing Authority	FL032000001	DEER RUN	N	M	186	186	186	182	3	186	97.85	182	100	6	7.14	2.3	413	343	548	14684	6471	9.43	8.81	40.88	11.95	28.93	34.62	0	52.75	20.48	86.26	65.93	2.75	50	87.91	52.75	17.27	81.4	19.61	3.3	59.89	13.19	23.63	0	91.21	79.67	1.1	0	10.44	36	88	95.6	200	40.11	29.67	30.22	3.85	59.13	29.51	55.79	12	Marion                   	083	001900	1	1144	N	Y	Marion                   	083	92483	Ocala                                   	50750	Ocala city                              	\N	\N	5790	Ocala, FL MSA                                     	36100	Ocala, FL Metropolitan Statistical Area                                    	99999	\N	1	0	1203	2214	D	\N	515 SW 2nd Ave                                    	\N	Ocala                       	FL	34471	0908	\N	34471	99	6	34471090899	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	29.182485	-82.138467	S	\N	R	\N	** Street-Level Rooftop **  	12083	1250750	12083001900	120830019001	548	206	11.38000011	10.40999985	97.25	11917	1712708201000	1196856	1196856	3523692636	3523692643	gdawson@ocalahousing.org	3526203374	3523692643	gdawson@ocalahousing.org	0101000020E6100000EF55B1A4DC8854C0BE914056B72E3D40	0101000020BC0800002041D3B019E011419E06442134EC3A41
2985	2985	FL038	Chipley Housing Authority	FL038000010	LACEY MCDUFFIE HOMES	N	M	88	88	88	87	1	88	98.86	87	100	6	18.39	2.5	218	379	510	18330	7315	1.15	16.09	39.08	11.49	32.18	41.38	2.3	56.32	30.29	82.76	51.72	4.6	43.68	85.06	44.83	10.45	60	9.17	10.34	55.17	11.49	22.99	1.15	49.43	49.43	0	0	0	4	57	100	242	36.78	28.74	34.48	11.49	29.42	23.39	77.19	12	Washington               	133	970103	1	1020	N	N	Washington               	133	90546	Chipley                                 	11975	Chipley city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1202	0480	S	\N	1387 Carmichael Dr                                	\N	Chipley                     	FL	32428	1009	\N	32428	87	6	32428100987	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	30.786479	-85.546401	S	\N	R	\N	** Street-Level Rooftop **  	12133	1211975	12133970103	121339701031	529	105	11.01000023	3.21000004	96.55000305	14016	1712708201000	532828	532828	8506380134	8506389119	h_chiple@bellsouth.net	8506380134	8506389119	h_chiple@bellsouth.net	0101000020E6100000AB35E63BF86255C087C80CB056C93E40	0101000020BC080000A593ABDD979027C16639B41EAF1E4241
2986	2986	NY005	New York City Housing Authority	NY005010630	THROGGS NECK	N	M	1724	1720	1720	1640	77	157269	95.35	1439	87.74	9	2.08	2	2932	528	1270	21525	10564	5.86	12.28	31.47	11.43	38.96	30.09	9.87	58.44	22.79	94.79	81.65	1.95	30.3	77.76	29.88	31.57	55.61	35.16	1.6	37.67	18.9	41.83	4.86	97.78	32.31	0.28	0.69	64.49	0	284	0	0	29.19	51.36	19.46	27.8	96.28	35.79	2.32	36	Bronx                    	005	014400	2	2002	N	Y	Bronx                    	005	08510	Bronx                                   	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3614	4436	S	\N	560 Balcom Ave                                    	\N	Bronx                       	NY	10465	2603	\N	10465	99	5	10465260399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.821908	-73.826541	S	\N	R	\N	** Street-Level Rooftop **  	36005	3651000	36005014400	360050144002	1266	790	22.95000076	22.57999992	99.37000275	14964	1712708201000	24987274	24888179	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E61000000F7B380CE67452C0AFD6044834694440	0101000020BC080000A8B03CDC9F2844411D8EA93FEE315741
2987	2987	WI253	LaCrosse County Housing Authority	WI253000001	LACROSSE CO	Y	M	128	128	128	128	0	128	100	128	100	5	14.84	1.9	249	438	369	18954	9743	3.2	4.8	40.8	18.4	32.8	25	0	71.88	20.34	93.75	72.66	8.59	23.44	71.09	29.69	51.28	46	28.92	2.34	42.97	15.63	39.06	3.91	12.5	3.13	1.56	6.25	1.56	12	81	35.94	143	62.5	18.75	18.75	1.56	11.16	5.13	67.08	55	La Crosse                	063	010102	3	3027	N	Y	La Crosse                	063	86275	West Salem                              	86275	West Salem village                      	\N	\N	3870	La Crosse, WI-MN MSA                              	29100	La Crosse-Onalaska, WI-MN Metropolitan Statistical Area                    	99999	\N	1	0	5503	7120	S	\N	540 Elm St W                                      	\N	West Salem                  	WI	54669	1563	\N	54669	99	7	54669156399	H	\N	\N	\N	3	F	N	A	\N	70% Overall probable correctness                            	43.89528	-91.08931	S	\N	R	\N	** Street-Level Rooftop **  	55063	5586275	55063010102	550630101023	375	98	20.87999916	19.68000031	100	15018	1712708201000	567284	567284	6087815365	6087815379	patrick@lcha.net	6087815365	6087815379	patrick@lcha.net	0101000020E6100000E4324A41B7C556C050C7F68898F24540	0101000020BC080000FA21615B36933EC133D1BE227CC75B41
2988	2988	WV001	Charleston/Kanawha Housing Authority	WV001000037	729 Central Avenue	Y	M	3	3	3	3	0	1135	100	3	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	54	Kanawha                  	039	000800	2	2004	N	N	Kanawha                  	039	90876	District 4                              	14600	Charleston city (part)                  	\N	\N	1480	Charleston, WV MSA                                	16620	Charleston, WV Metropolitan Statistical Area                               	99999	\N	1	0	5401	0264	S	\N	729 Central Ave                                   	\N	Charleston                  	WV	25302	1701	\N	25302	29	8	25302170129	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.363354	-81.652235	S	\N	R	\N	** Street-Level Rooftop **  	54039	5414600	54039000800	540390008002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3043486451	3043486455	mtaylor@ckha.com	3043486451	3043486455	mtaylor@ckha.com	0101000020E6100000DC42DE37BE6954C095324462822E4340	0101000020BC0800009ADB89C795A21C41A26D0AC277785341
2989	2989	WV004	Housing Authority of the City of Huntington	WV004000002	MARCUM TERRACE	N	M	280	280	280	269	11	800	96.07	269	100	4	25.65	2	539	260	612	11650	5814	27.6	12	32.8	10.4	17.2	32.71	4.83	55.39	15.94	91.45	76.58	2.97	35.69	70.63	33.09	26.02	86.96	19.11	10.78	59.48	21.19	8.55	0.37	30.11	27.14	0	0.37	2.6	37	49	92.57	51	39.03	43.49	17.47	12.64	23.11	43.56	81.7	54	Cabell                   	011	001800	4	\N	N	N	Cabell                   	011	90834	District 3                              	39460	Huntington city (part)                  	\N	\N	9999	\N	26580	Huntington-Ashland, WV-KY-OH Metropolitan Statistical Area                 	99999	\N	1	0	5401	0666	S	\N	2300 Marcum Ter                                   	\N	Huntington                  	WV	25705	1455	\N	25705	00	6	25705145500	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.4111	-82.4092	9	S	B	\N	**  Centroid Lat/Long   **  	54011	5439460	54011001800	540110018004	610	190	5.19000006	15.02999973	97.76999664	10968	1712708201000	1975857	1982782	3045264400	3045264432	lellis@hwvha.org	3045264400	\N	lellis@hwvha.org	0101000020E61000004C903255309A54C00CD5BDEC9E344340	0101000020BC080000D398B161D1CE0E412B3FC2CED08B5341
2990	2990	VA016	Charlottesville Redev & Housing Authority	VA016000009	Crescent Halls Phase 1	N	M	105	105	53	19	5	337	35.85	19	100	7	94.74	1	19	294	1352	11809	11809	0	13.33	53.33	20	13.33	0	0	78.95	9.58	94.74	94.74	0	0	31.58	0	87.5	54.55	68.42	0	5.26	36.84	57.89	0	52.63	47.37	0	0	5.26	9	8	0	0	100	0	0	0	53.79	18.69	50.79	51	Charlottesville          	540	000401	1	1002	N	Y	Charlottesville          	540	90780	Charlottesville                         	14968	Charlottesville city                    	\N	\N	1540	Charlottesville, VA MSA                           	16820	Charlottesville, VA Metropolitan Statistical Area                          	99999	\N	1	0	5105	0264	D	\N	500 1st St S                                      	\N	Charlottesville             	VA	22902	5651	\N	22902	99	0	22902565199	H	1SUD    	\N	\N	3	F	\N	N	\N	70% Overall probable correctness                            	38.0265	-78.483744	S	\N	R	\N	** Street-Level Rooftop **  	51540	5114968	51540000401	515400004011	1219	0	57.88999939	36.84000015	100	11219	1712708201000	308206	307279	4343264672	4349714797	salesj@cvillerha.com	4344229297	\N	salesj@cvillerha.com	0101000020E6100000859F64A9F59E53C08D0D1A5A64034340	0101000020BC080000756EB74A95123541EE3150409C095341
2991	2991	VA025	Suffolk Redevelopment and Housing Authority	VA025000005	HOFFLER APARTMENTS	N	M	80	80	80	63	17	260	78.75	60	95.24	7	13.33	3.1	183	303	1249	12432	4076	4.17	10.42	45.83	10.42	29.17	26.67	1.67	51.67	12.58	100	90	1.67	56.67	88.33	53.33	13.73	66.67	7.65	3.33	63.33	18.33	15	0	95	95	0	0	0	24	126	100	133	30	6.67	63.33	10	57.52	15.16	68.46	51	Suffolk                  	800	065100	2	2000	N	Y	Suffolk                  	800	95987	Suffolk                                 	76432	Suffolk city                            	\N	\N	5720	Norfolk-Virginia Beach-Newport News, VA-NC MSA    	47260	Virginia Beach-Norfolk-Newport News, VA-NC Metropolitan Statistical Area   	99999	\N	1	0	5102	1488	S	\N	2210 E Washington St                              	\N	Suffolk                     	VA	23434	2742	\N	23434	99	1	23434274299	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	36.732448	-76.55749	S	\N	R	\N	** Street-Level Rooftop **  	51800	5176432	51800065100	518000651002	1249	103	4.92000008	4.36999989	100	11562	1712708201000	944248	944260	7575392100	7575395184	rjackson@suffolkrha.org	7575392100	7575395184	rjackson@suffolkrha.org	0101000020E6100000B95A89EAAD2353C0C02D25DBC05D4240	0101000020BC08000002FBD0BED0E13D414FCE24A76D515141
2993	2993	VT008	Montpelier Housing Authority	VT008000001	PIONEER APTS	N	M	60	60	60	59	1	60	98.33	59	100	11	6.78	1	61	397	383	16275	15741	5.08	1.69	42.37	28.81	22.03	1.69	1.69	96.61	17.61	94.92	76.27	0	0	47.46	0	100	36.59	55.74	0	11.86	18.64	69.49	8.47	6.78	3.39	1.69	0	1.69	16	97	0	0	100	0	0	0	13.82	2.76	19.89	50	Washington               	023	954800	1	1007	N	N	Washington               	023	46000	Montpelier                              	46000	Montpelier city                         	\N	\N	9999	\N	12740	Barre, VT Micropolitan Statistical Area                                    	71050	Barre, VT Micropolitan NECTA                                               	0	1	5000	0972	Y	\N	155 Main St Apt 111                               	\N	Montpelier                  	VT	05602	2941	\N	05602	36	2	05602294136	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	44.262548	-72.57121	S	\N	R	\N	** Street-Level Rooftop **  	50023	5046000	50023954800	500239548001	383	0	68.84999847	31.14999962	100	15192	1712708201000	270896	270896	8022299232	8020000000	troiano@together.net	8022299232	\N	troiano@together.net	0101000020E6100000B2C063B48E2452C09A2F3E2C9B214640	0101000020BC08000027CEC42B8ADA454108C255C5EC195C41
2994	2994	TX283	Housing Authority of Gatesville	TX283000001	UNNAMED	N	M	84	83	83	80	3	83	96.39	80	100	2	15	1.2	99	364	443	17492	14135	1.25	6.25	45	17.5	30	42.5	0	57.5	23.06	85	62.5	0	8.75	76.25	8.75	55.17	86.27	62.63	0	15	21.25	63.75	5	12.5	6.25	0	0	6.25	0	80	100	82	81.25	12.5	6.25	5	25.24	14.75	73.93	48	Coryell                  	099	010202	1	1035	N	N	Coryell                  	099	91480	Gatesville                              	29168	Gatesville city                         	\N	\N	9999	\N	28660	Killeen-Temple, TX Metropolitan Statistical Area                           	99999	\N	1	0	4831	2022	S	\N	1510A Mill St                                     	\N	Gatesville                  	TX	76528	1514	\N	76528	10	0	76528151410	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.439451	-97.740953	9	H	4	\N	**  Centroid Lat/Long   **  	48099	4829168	48099010202	480990102021	267	11	53.54000092	16.15999985	98.75	12964	1712708201000	424898	252805	2548652970	2548658738	ghahud@embarqmail.com	2548652970	2548658738	ghahud@embarqmail.com	0101000020E6100000F4A021C66B6F58C05D0C57DC7F703F40	0101000020BC080000AFF21036DF8A51C12A5CF0DC02D24641
2995	2995	TX320	Housing Authority of Pecos	TX320000001	HOUSING AUTHORITY OF THE TOWN OF PECOS	Y	M	130	130	130	128	1	130	98.46	128	100	7	21.09	2.6	328	410	560	22109	8628	4	11.2	28.8	16	40	47.66	0	50	31.8	76.56	55.47	7.81	46.88	71.09	48.44	21.74	52.78	13.41	8.59	47.66	15.63	28.13	2.34	92.97	2.34	0	0	90.63	4	92	78.91	84	31.25	32.03	36.72	7.03	87.21	12.78	81.52	48	Reeves                   	389	950200	1	1060	N	N	Reeves                   	389	92990	Pecos                                   	56516	Pecos city                              	\N	\N	9999	\N	37780	Pecos, TX Micropolitan Statistical Area                                    	99999	\N	0	1	4823	4104	S	\N	109A S Willow St                                  	\N	Pecos                       	TX	79772	3012	\N	79772	09	3	79772301209	S	\N	\N	\N	2	N	N	A	\N	80% Overall probable correctness                            	31.425485	-103.500002	9	H	4	\N	**  Centroid Lat/Long   **  	48389	4856516	48389950200	483899502001	292	164	12.5	7.32000017	92.19000244	16464	1712708201000	860679	448988	4324472807	4324479249	pecospha@earthlink.net	4324472807	4324479249	pecospha@earthlink.net	0101000020E61000004312630800E059C02450BD95EC6C3F40	0101000020BC08000017E8762C789458C1AFA6E09D85664941
2996	2996	CT002	Housing Authority Of The City Of Norwalk	CT002000009	Soundview Landing Phase 1	Y	M	80	80	40	37	3	806	92.5	37	100	7	5.41	2.5	93	800	865	32456	12913	5.88	2.94	23.53	8.82	58.82	45.95	0	45.95	18.75	89.19	72.97	16.22	29.73	72.97	37.84	9.09	13.33	7.53	0	45.95	13.51	40.54	8.11	94.59	56.76	0	0	37.84	0	66	100	113	29.73	37.84	32.43	5.41	62.37	23.38	1.54	09	Fairfield                	001	044100	1	1008	N	Y	Western Connecticut Plann	190	56060	Norwalk                                 	55990	Norwalk city                            	\N	\N	8040	Stamford-Norwalk, CT PMSA                         	14860	Bridgeport-Stamford-Norwalk, CT Metropolitan Statistical Area              	71950	Bridgeport-Stamford-Norwalk, CT Metropolitan NECTA                         	1	0	0904	0810	S	\N	20 Day St                                         	\N	Norwalk                     	CT	06854	4915	\N	06854	99	0	06854491599	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.096088	-73.416825	S	\N	R	\N	** Street-Level Rooftop **  	09001	0955990	09001044100	090010441001	828	29	20.43000031	4.30000019	97.30000305	22876	1712708201000	384264	387518	2038388471	2038386535	abovilsky@norwalkha.org	2038388471	\N	abovilsky@norwalkha.org	0101000020E6100000792FC442AD5A52C0AF5E8E9C4C8C4440	0101000020BC080000F1E582A44FF5444142D75DF5FB9C5741
6320	6320	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005001015	JOSE N. GANDARA	N	M	74	74	74	74	0	53439	100	74	100	5	1.35	2.1	158	139	808	6599	3091	49.18	22.95	13.11	4.92	9.84	31.08	12.16	39.19	24.63	79.73	62.16	4.05	31.08	81.08	32.43	21.31	38.46	13.29	2.7	54.05	25.68	17.57	0	98.65	0	0	0	98.65	0	213	100	60	16.22	37.84	45.95	32.43	99.82	50.57	59.66	72	Moca                     	099	420200	3	3005	N	N	Moca                     	099	64643	Pueblo                                  	53807	Moca zona urbana (part)                 	\N	\N	9999	\N	10380	Aguadilla-Isabela, PR Metropolitan Statistical Area                        	99999	\N	1	0	7298	0300	Y	\N	151 Calle Be Chico Apt 59                         	\N	Moca                        	PR	00676	4173	\N	00676	59	2	00676417359	H	59      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.392286	-67.11363	9	S	4	\N	**  Centroid Lat/Long   **  	72099	7253807	72099420200	720994202003	808	48	10.13000011	10.13000011	94.58999634	3643	1712708201000	717603	707593	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000004493C3B645C750C0B1F3F0DA6C643240	0101000020BC08000066FDAF1D420355416DB67BB4D60E3EC1
2997	2997	CT003	Housing Authority of the City of Hartford	CT003000006	PERCIVAL C. SMITH TOWERS	N	M	482	479	479	467	12	951	97.49	454	97.22	7	16.52	1.1	482	336	1011	14125	13304	4.85	6.61	62.33	13.22	13	10.79	1.54	87.67	12.06	98.24	92.73	0	0.44	46.92	0.22	70.76	83.75	75.73	0.88	12.11	24.89	62.11	4.19	95.15	28.85	0	0.88	65.42	37	99	0	0	100	0	0	0	72.91	20.33	10.59	09	Hartford                 	003	500500	1	1002	N	Y	Capitol Planning Region  	110	37070	Hartford                                	37000	Hartford city                           	\N	\N	3280	Hartford, CT MSA                                  	25540	Hartford-East Hartford-Middletown, CT Metropolitan Statistical Area        	73450	Hartford-East Hartford-Middletown, CT Metropolitan NECTA                   	1	0	0901	0492	S	\N	80 Charter Oak Ave                                	\N	Hartford                    	CT	06106	1947	\N	06106	99	8	06106194799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.759162	-72.670925	S	\N	R	\N	** Street-Level Rooftop **  	09003	0937000	09003500500	090035005001	1019	4	60.36999893	25.93000031	100	11503	1712708201000	5665449	5661108	8607238400	8607238551	asanderson@hartfordhousing.org	8607238420	\N	asanderson@hartfordhousing.org	0101000020E61000003A7F696FF02A52C05CCA6A382CE14440	0101000020BC08000076B9A80796594641706B122DB09B5841
2998	2998	FL047	Housing Authority of the City of Fort Myers	FL047000002	BONAIR TOWERS	N	M	101	100	100	5	0	877	5	5	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	12	Lee                      	071	001002	\N	\N	\N	\N	Lee                      	071	91131	Fort Myers                              	24125	Fort Myers city (part)                  	\N	\N	9999	\N	15980	Cape Coral-Fort Myers, FL Metropolitan Statistical Area                    	99999	\N	1	0	1219	0966	\N	\N	\N	\N	Fort Myers                  	FL	33901	\N	\N	33901	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	26.6206	-81.8781	5	S	T	\N	**  Centroid Lat/Long   **  	12071	1224125	12071001002	\N	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2393443220	2393326695	info@hacfm.org	2393443221	2393326695	marcia@hacfm.org	0101000020E6100000587457CA327854C03FCE3CA4DF9E3A40	0101000020BC080000B20BDC19008A164152F89ECAEB652941
2999	2999	FL047	Housing Authority of the City of Fort Myers	FL047000009	Renaissance Preserve Family - Phase III	N	M	66	66	66	61	5	877	92.43	52	85.24	10	19.23	2.6	136	415	1180	18626	7122	19.61	15.69	27.45	1.96	35.29	46.15	3.85	48.08	22.07	86.54	71.15	5.77	50	90.38	53.85	0	0	0	3.85	59.62	23.08	13.46	0	98.08	59.62	0	1.92	36.54	4	79	100	125	17.31	32.69	50	26.92	92.72	38.2	38.77	12	Lee                      	071	000502	4	4008	N	N	Lee                      	071	91131	Fort Myers                              	24125	Fort Myers city (part)                  	\N	\N	2700	Fort Myers-Cape Coral, FL MSA                     	15980	Cape Coral-Fort Myers, FL Metropolitan Statistical Area                    	99999	\N	1	0	1219	0966	Y	\N	4210 Capulet Ln Apt 101                           	\N	Fort Myers                  	FL	33916	4839	\N	33916	26	6	33916483926	H	101     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	26.646211	-81.831256	S	\N	R	\N	** Street-Level Rooftop **  	12071	1224125	12071000502	120710005024	1076	67	5.88000011	0	96.15000153	12240	1712708201000	863744	774468	2393443220	2393326695	info@hacfm.org	2393443221	2393326695	marcia@hacfm.org	0101000020E61000006EB55D4C337554C0811384156EA53A40	0101000020BC0800000F5F0C24177A1741F65B07ECDAAD2941
3000	3000	FL060	PUNTA GORDA HOUSING AUTHORITY	FL060000004	The Verandas of Punta Gorda - Phase 1	N	M	30	30	30	30	0	180	100	30	100	4	6.67	1.1	33	412	401	17773	16157	0	0	46.67	23.33	30	3.33	0	96.67	22.99	90	53.33	0	0	73.33	0	50	42.86	42.42	0	0	6.67	93.33	0	26.67	10	0	0	16.67	45	75	100	46	93.33	6.67	0	0	28.85	21.62	40.43	12	Charlotte                	015	010302	2	2127	N	Y	Charlotte                	015	92899	Punta Gorda                             	59200	Punta Gorda city                        	\N	\N	6580	Punta Gorda, FL MSA                               	39460	Punta Gorda, FL Metropolitan Statistical Area                              	99999	\N	1	0	1217	2598	S	\N	24500 Airport Rd                                  	\N	Punta Gorda                 	FL	33950	7267	\N	33950	99	0	33950726799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	26.917277	-82.041053	S	\N	R	\N	** Street-Level Rooftop **  	12015	1259200	12015010302	120150103022	401	0	93.94000244	3.02999997	100	15768	1712708201000	144366	144366	9416394344	9416391753	kurt@puntagordaha.org	9416394344	9416391753	kurt@puntagordaha.org	0101000020E6100000FD0FC39CA08254C00AC859AAD2EA3A40	0101000020BC0800004208AD79E2571341CD56CC41A1B32C41
3001	3001	MI049	Manistique Housing Commission	MI049000002	GERMFASK/MANISTIQUE	Y	M	64	64	64	62	2	124	96.88	62	100	6	14.52	1.1	69	382	450	20542	18458	6.45	4.84	32.26	12.9	43.55	19.35	0	80.65	28.29	72.58	50	0	3.23	77.42	3.23	31.82	40	34.78	8.06	8.06	19.35	64.52	8.06	3.23	0	3.23	0	0	3	61	100	42	93.55	6.45	0	1.61	18.19	18.99	79.86	26	Schoolcraft              	153	000300	1	1052	N	Y	Schoolcraft              	153	50760	Manistique                              	50760	Manistique city                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2601	3774	S	\N	900 Steuben St                                    	\N	Manistique                  	MI	49854	1600	\N	49854	99	5	49854160099	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	45.950483	-86.238057	S	\N	R	\N	** Street-Level Rooftop **  	26153	2650760	26153000300	261530003001	447	2	62.31999969	10.14000034	96.76999664	16626	1712708201000	335056	343052	9063415451	9063412728	mhousingdirector@gmail.com	9063415451	\N	mhousingdirector@gmail.com	0101000020E610000063FF6C533C8F55C0016D4A6DA9F94640	0101000020BC08000094223F290DA224C1AF73E5AD972E5E41
3002	3002	WV007	Housing Authority of the City of Mount Hope	WV007001001	MID TOWN TERRACE	N	M	135	135	135	122	12	135	90.37	121	99.18	5	17.36	2.1	254	317	446	16658	7936	13.68	17.09	29.91	11.97	27.35	29.75	3.31	63.64	25.32	83.47	62.81	1.65	43.8	72.73	38.02	26.88	60.71	18.5	12.4	51.24	13.22	23.14	0	33.88	33.06	0	0	0.83	4	89	98.35	84	32.23	53.72	14.05	8.26	11.19	27.37	67.19	54	Fayette                  	019	020500	2	2031	N	N	Fayette                  	019	92472	Plateau                                 	56404	Mount Hope city (part)                  	\N	\N	9999	\N	13220	Beckley, WV Metropolitan Statistical Area                                  	99999	\N	1	0	5401	0948	S	\N	1 N Pax Ave                                       	\N	Mount Hope                  	WV	25880	1004	\N	25880	01	1	25880100401	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.896533	-81.178968	S	\N	R	\N	** Street-Level Rooftop **  	54019	5456404	54019020500	540190205002	450	96	12.60000038	11.02000046	95.04000092	11316	1712708201000	653542	653519	3048776541	3048775248	snparsons25@suddenlinkmail.com	3048776541	3048775194	sparsons@mthopehousing.org	0101000020E6100000D4EA3236744B54C078F5E297C1F24240	0101000020BC08000069DE3F78DA7222417E058A0BDDD15241
3003	3003	WV014	Housing Authority of Benwood and McMechen	WV014000001	Benwood-McMechen	Y	M	182	178	178	175	3	178	98.31	175	100	9	20	2	356	319	513	16780	8249	4.2	14.69	19.58	17.48	44.06	33.71	1.71	46.29	21.05	83.43	56	4	37.14	70.86	35.43	14.29	32.65	11.52	10.29	44.57	17.14	28	1.71	5.71	3.43	0	0	2.29	2	74	86.29	106	50.29	22.86	26.86	6.29	7.94	23.07	75.23	54	Marshall                 	051	020601	2	2002	N	Y	Marshall                 	051	90780	District 1                              	06340	Benwood city                            	\N	\N	9000	Wheeling, WV-OH MSA                               	48540	Wheeling, WV-OH Metropolitan Statistical Area                              	99999	\N	1	0	5402	0120	S	\N	2106 Marshall St S                                	\N	Benwood                     	WV	26031	1314	\N	26040	99	1	26031131499	H	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	39.996862	-80.730318	S	\N	R	\N	** Street-Level Rooftop **  	54051	5406340	54051020601	540510206012	519	133	14.32999992	7.30000019	97.70999908	15240	1712708201000	1077229	1077229	3042330830	3042338120	erin@benwood-mcmechenhousing.com	3042330830	\N	erin@benwood-mcmechenhousing.com	0101000020E61000001A0BB587BD2E54C0BFC2892C99FF4340	0101000020BC080000EC429B4D915426417BAE5E76EFBC5541
3004	3004	WV016	Housing Authority of the City of Weirton	WV016000001	WYLES-OVERBROOK	Y	M	126	111	111	110	1	111	99.1	110	100	5	18.18	1.4	153	393	536	17666	12701	5.5	6.42	44.95	13.76	29.36	21.82	0.91	76.36	22.97	87.27	59.09	0	10	61.82	6.36	53.13	58.7	41.18	2.73	28.18	28.18	40.91	0.91	7.27	5.45	0	0.91	0.91	2	64	43.64	36	56.36	12.73	30.91	34.55	13.98	17.93	83.28	54	Hancock                  	029	021300	2	2003	N	Y	Hancock                  	029	90540	Clay                                    	85156	Weirton city (part)                     	\N	\N	8080	Steubenville-Weirton, OH-WV MSA                   	48260	Weirton-Steubenville, WV-OH Metropolitan Statistical Area                  	99999	\N	1	0	5402	1392	S	\N	525 Cove Rd                                       	\N	Weirton                     	WV	26062	4840	\N	26062	99	0	26062484099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.401872	-80.58177	S	\N	R	\N	** Street-Level Rooftop **  	54029	5485156	54029021300	540290213002	329	14	31.37000084	24.18000031	96.36000061	13434	1712708201000	707192	430464	3047978530	3047978534	weirtonha@frontier.com	3047978530	3047978534	gbvargo@yahoo.com	0101000020E6100000B6BF3CB83B2554C014ECAA8A70334440	0101000020BC0800009AEADD8C45942741765D4CC22B4D5641
3005	3005	WV026	Housing Authority of the City of Spencer	WV026000001	ANN/LOONEY MARCAP MANOR	Y	M	110	109	109	109	0	109	100	109	100	2	31.19	1.8	200	312	294	14802	8067	4.85	6.8	51.46	16.5	20.39	17.43	2.75	74.31	27.46	87.16	58.72	0.92	27.52	74.31	21.1	55.74	39.58	27	1.83	34.86	19.27	44.04	1.83	0.92	0	0	0	0.92	9	51	100	47	63.3	7.34	29.36	5.5	6.64	34.04	71.59	54	Roane                    	087	963000	1	1005	N	Y	Roane                    	087	90918	District II                             	75820	\N	\N	\N	9999	\N	99999	\N	99999	\N	0	0	5401	1290	S	\N	101 Smith St                                      	\N	Spencer                     	WV	25276	1517	\N	25276	99	6	25276151799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.80067	-81.34412	S	\N	R	\N	** Street-Level Rooftop **  	54087	5475820	54087963000	540879630001	294	63	24	17.5	98.16999817	11592	1712708201000	384729	384729	3049274181	3049274186	maggiemcd@suddenlinkmail.com	3049274181	3049274186	maggiemcd@suddenlinkmail.com	0101000020E61000000C37E40F065654C0D801C25A7C664340	0101000020BC080000D57CA88022082141ECF7A6B387135441
3006	3006	WA001	Seattle Housing Authority	WA001000079	NEW HOLLY PHASE III	N	M	219	219	163	158	1	5264	96.93	158	100	6	6.33	2.9	459	528	879	21947	7555	6.41	8.33	35.26	13.46	36.54	41.14	1.9	55.7	15.18	94.94	82.91	10.76	36.71	77.22	40.51	15.05	41.54	10.89	0.63	41.77	17.09	40.51	1.9	94.94	56.33	0.63	34.81	3.16	0	151	99.37	125	22.15	34.81	43.04	18.99	85.26	33.85	38.99	53	King                     	033	011001	2	2016	N	Y	King                     	033	92928	Seattle                                 	63000	Seattle city                            	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5309	1392	S	\N	3815 S Othello St                                 	\N	Seattle                     	WA	98118	3510	\N	98118	99	6	98118351099	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	47.536863	-122.284311	S	\N	R	\N	** Street-Level Rooftop **  	53033	5363000	53033011001	530330110012	877	208	16.55999947	4.78999996	100	14364	1712708201000	1666500	1642089	2066153300	2066153504	execdirector@seattlehousing.org	2066153510	\N	rod.brandon@seattlehousing.org	0101000020E61000004978C32632925EC03D843FEDB7C44740	0101000020BC080000DCD72C079CE661C14ABA9D7FC5A86541
3007	3007	WA001	Seattle Housing Authority	WA001000095	SSHP City Funded	Y	M	279	279	279	275	4	5264	98.57	275	100	6	8.36	1.1	305	476	879	19664	17730	0	1.83	37.73	25.27	35.16	4.36	0	94.91	13.62	96.73	88	0	0	57.09	0	100	19.48	20.98	0	0.36	2.55	97.09	13.09	30.18	7.64	1.82	15.27	5.45	0	96	0.36	45	89.09	10.91	0	7.27	34.52	21.98	16.62	53	King                     	033	000403	2	2002	N	Y	King                     	033	92928	Seattle                                 	63000	Seattle city                            	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5307	1392	S	\N	620 N 130th St                                    	\N	Seattle                     	WA	98133	7911	\N	98133	99	0	98133791199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	47.723412	-122.351487	S	\N	R	\N	** Street-Level Rooftop **  	53033	5363000	53033000403	530330004032	877	0	95.08000183	3.27999997	100	16608	1712708201000	2900555	2873655	2066153300	2066153504	execdirector@seattlehousing.org	2066153510	\N	rod.brandon@seattlehousing.org	0101000020E61000009F1B54C37E965EC0FADDAEC398DC4740	0101000020BC0800007C38C428F6D961C137C36BFBCDCC6541
3008	3008	CA003	Oakland Housing Authority	CA003000119	Lion Creek Crossings	Y	M	261	261	99	98	1	1451	98.99	97	98.98	12	3.09	3.3	321	673	775	27224	8227	3.3	6.59	26.37	8.79	54.95	40.21	5.15	48.45	18.89	92.78	81.44	23.71	27.84	71.13	38.14	15.71	25.93	7.17	1.03	53.61	17.53	27.84	1.03	84.54	40.21	0	30.93	13.4	0	140	100	143	12.37	14.43	73.2	24.74	93.8	27.85	29.11	06	Alameda                  	001	408800	2	2007	N	Y	Alameda                  	001	92230	Oakland                                 	53000	Oakland city                            	\N	\N	5775	Oakland, CA PMSA                                  	41860	San Francisco-Oakland-Berkeley, CA Metropolitan Statistical Area           	99999	\N	1	0	0612	2508	S	\N	885 69th Ave                                      	\N	Oakland                     	CA	94621	3341	\N	94621	99	9	94621334199	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	37.756709	-122.196817	S	\N	R	\N	** Street-Level Rooftop **  	06001	0653000	06001408800	060014088002	770	124	11.21000004	4.98000002	97.94000244	22080	1712708201000	911357	915168	5108741500	5108741674	executiveoffice@oakha.org	5108741516	5108741674	Pwells@oakha.org	0101000020E6100000BF9554A6988C5EC0323C2AD7DBE04240	0101000020BC0800009B7A6FF384D265C15BC5454B4EE45D41
3009	3009	CA003	Oakland Housing Authority	CA003000120	Foothill Family	N	M	65	65	21	20	0	1451	95.24	20	100	11	0	2.6	51	1069	775	46919	18400	0	0	10.53	10.53	78.95	60	0	35	31.98	75	50	15	30	80	45	6.25	25	5.88	0	55	25	20	0	95	75	0	15	5	0	172	100	131	0	10	90	40	94.94	22.27	60.16	06	Alameda                  	001	408600	1	1004	N	Y	Alameda                  	001	92230	Oakland                                 	53000	Oakland city                            	\N	\N	5775	Oakland, CA PMSA                                  	41860	San Francisco-Oakland-Berkeley, CA Metropolitan Statistical Area           	99999	\N	1	0	0612	2508	S	\N	6920 Foothill Blvd                                	\N	Oakland                     	CA	94605	2433	\N	94605	99	6	94605243399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.769776	-122.175455	S	\N	R	\N	** Street-Level Rooftop **  	06001	0653000	06001408600	060014086001	770	14	9.80000019	3.92000008	90	35403	1712708201000	185993	184883	5108741500	5108741674	executiveoffice@oakha.org	5108741516	5108741674	Pwells@oakha.org	0101000020E6100000B3609BA73A8B5EC031061A0588E24240	0101000020BC080000328A037A1ECE65C16A6405F7C2E55D41
3010	3010	CT003	Housing Authority of the City of Hartford	CT003000024	New Communities/Mary Shephard Place	N	M	242	242	242	237	0	951	97.94	232	97.89	7	3.02	2.7	615	702	1011	33123	12495	2.59	2.59	23.28	10.34	61.21	52.16	0.43	47.41	28.28	80.6	57.76	8.19	46.55	87.5	50.86	21.62	65.96	18.7	0.43	55.6	23.71	20.26	0.43	96.55	27.59	0.43	0.43	68.1	28	156	0	0	5.6	40.95	53.45	25.86	98.15	34.32	14.89	09	Hartford                 	003	500900	1	1010	\N	\N	Capitol Planning Region  	110	37070	Hartford                                	37000	Hartford city                           	\N	\N	3280	Hartford, CT MSA                                  	25540	Hartford-East Hartford-Middletown, CT Metropolitan Statistical Area        	73450	Hartford-East Hartford-Middletown, CT Metropolitan NECTA                   	1	0	0901	0492	\N	\N	\N	\N	Hartford                    	CT	06120	\N	\N	06120	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	41.780334	-72.673248	S	\N	R	\N	** Street-Level Rooftop **  	09003	0937000	09003500900	090035009001	1019	258	9.43000031	12.85000038	96.12000275	26865	1712708201000	2875417	2897943	8607238400	8607238551	asanderson@hartfordhousing.org	8607238420	\N	asanderson@hartfordhousing.org	0101000020E610000093F9C77E162B52C0DF8E07FCE1E34440	0101000020BC080000C2B0603FE05646413FDEA7972BA35841
3011	3011	CT004	Housing Authority of the City of New Haven	CT004000018	Quinnipiac Terrace Phase III	N	M	33	33	17	17	0	819	100	17	100	8	5.88	2.7	46	539	2061	37685	13927	0	6.25	18.75	25	50	47.06	5.88	41.18	36.28	82.35	76.47	11.76	52.94	88.24	64.71	14.29	100	19.57	5.88	64.71	11.76	17.65	0	100	29.41	0	0	70.59	0	123	100	223	17.65	35.29	47.06	17.65	86.49	28.95	12.17	09	New Haven                	009	142500	2	2011	N	N	South Central Connecticut	170	52070	New Haven                               	52000	New Haven city                          	\N	\N	5480	New Haven-Meriden, CT PMSA                        	35300	New Haven-Milford, CT Metropolitan Statistical Area                        	75700	New Haven, CT Metropolitan NECTA                                           	1	0	0903	0726	S	\N	24 Peck St                                        	\N	New Haven                   	CT	06513	2261	\N	06513	24	8	06513226124	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.31725	-72.887857	S	\N	R	\N	** Street-Level Rooftop **  	09009	0952000	09009142500	090091425002	2068	21	6.51999998	13.03999996	88.23999786	17999	1712708201000	420345	448317	2034988800	2034978728	sdraughn@elmcitycommunities.org	2034988800	2034978728	kdwalton@newhavenhousing.org	0101000020E6100000C5152BA6D23852C04035E1A59BA84440	0101000020BC080000173D86F89E0346419783CD36B1F85741
3012	3012	CT020	Housing Authority of the City of Danbury	CT020000002	LAUREL GARDENS	N	M	88	80	80	80	0	371	100	79	98.75	5	2.53	2.7	215	901	818	38296	14071	5.33	4	10.67	8	72	69.62	1.27	24.05	25.8	79.75	55.7	7.59	36.71	82.28	39.24	1.69	25	3.72	0	48.1	26.58	25.32	1.27	98.73	11.39	0	5.06	82.28	45	185	20.25	445	5.06	27.85	67.09	27.85	78.29	24.77	25.77	09	Fairfield                	001	210701	2	2015	N	Y	Western Connecticut Plann	190	18500	Danbury                                 	18430	Danbury city                            	\N	\N	1930	Danbury, CT PMSA                                  	14860	Bridgeport-Stamford-Norwalk, CT Metropolitan Statistical Area              	72850	Danbury, CT Metropolitan NECTA                                             	1	0	0905	0258	S	\N	13 Hoyt St                                        	\N	Danbury                     	CT	06810	5403	\N	06810	13	9	06810540313	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.399467	-73.465422	S	\N	R	\N	** Street-Level Rooftop **  	09001	0918430	09001210701	090012107012	818	64	10.69999981	0.93000001	93.66999817	33644	1712708201000	785039	775194	2037442500	2037313087	jrieck@hacdct.org	2037442500	2037313087	jrieck@hacdct.org	0101000020E6100000DBA95B79C95D52C076C910BC21B34440	0101000020BC080000B64D5FA045C8444104A6D8DFE7075841
3013	3013	CT047	Naugatuck Housing Authority	CT047000002	Lewis Circle Apartments	N	M	32	32	32	32	0	136	100	32	100	6	0	3.1	100	569	477	26390	8445	12.5	6.25	15.63	6.25	59.38	50	0	50	26.41	93.75	62.5	18.75	53.13	87.5	68.75	4	57.14	10	3.13	65.63	12.5	18.75	0	34.38	12.5	0	0	21.88	0	102	100	315	0	50	50	0	35.06	4.7	40.59	09	New Haven                	009	345300	3	3004	N	N	Naugatuck Valley Planning	140	49950	Naugatuck                               	49880	Naugatuck borough                       	\N	\N	8880	Waterbury, CT PMSA                                	35300	New Haven-Milford, CT Metropolitan Statistical Area                        	78700	Waterbury, CT Metropolitan NECTA                                           	1	0	0903	0690	S	\N	14 Lewis Cir                                      	\N	Naugatuck                   	CT	06770	4430	\N	06770	14	4	06770443014	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.48141	-73.062592	S	\N	R	\N	** Street-Level Rooftop **  	09009	0949880	09009345300	090093453003	474	40	8	7	96.87999725	24804	1712708201000	183262	181904	2037298214	2037295181	cwarren@naugatuckhousing.org	2037298214	2037295181	cwarren@naugatuckhousing.org	0101000020E6100000F978E081014452C0394EC4D79EBD4440	0101000020BC080000E85DD391F99A45413B143D9ACD2E5841
3014	3014	OH004	Cincinnati Metropolitian Housing Authority	OH004000203	ACQUISITION-REHAB	Y	M	137	137	137	134	3	4422	97.81	127	94.78	6	16.54	1.7	213	331	881	15087	8996	15.65	9.57	37.39	9.57	27.83	33.07	2.36	55.12	14.65	94.49	77.95	1.57	30.71	78.74	29.92	22.92	67.74	23.94	3.15	50.39	22.05	24.41	0.79	96.06	96.06	0	0	0	53	129	98.43	77	52.76	37.8	9.45	11.81	22.36	7.67	57.15	39	Hamilton                 	061	004900	3	3009	N	Y	Hamilton                 	061	15000	Cincinnati                              	15000	Cincinnati city                         	\N	\N	1640	Cincinnati, OH-KY-IN PMSA                         	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	3901	1062	S	\N	2377 Madison Rd                                   	\N	Cincinnati                  	OH	45208	1044	\N	45208	99	4	45208104499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.137386	-84.455796	S	\N	R	\N	** Street-Level Rooftop **  	39061	3915000	39061004900	390610049003	886	71	15.02000046	13.61999989	100	11340	1712708201000	1416662	1434574	5139775661	5139775615	talk2us@cintimha.com	5139775660	5136653106	gregory.johnson@cintimha.com	0101000020E6100000C1CAFCC22B1D55C0693A4ADD95914340	0101000020BC0800009B269394F0C813C19E0FB5C6579D5441
3015	3015	GA002	Housing Authority of Savannah	GA002000004	HORACE STILLWELL TOWERS	N	M	287	210	210	199	11	917	94.76	199	100	6	17.09	1	201	321	858	13377	13243	0	6.53	68.84	16.08	8.54	3.52	0	96.48	14.63	98.49	89.45	0	0	48.24	0	95.45	64.86	77.61	1.01	15.08	28.14	55.78	2.51	86.93	82.91	0	0.5	3.52	9	90	100	100	99.5	0.5	0	0.5	75.62	31.88	57.74	13	Chatham                  	051	003501	3	3013	N	Y	Chatham                  	051	92712	Savannah                                	69000	Savannah city (part)                    	\N	\N	7520	Savannah, GA MSA                                  	42340	Savannah, GA Metropolitan Statistical Area                                 	99999	\N	1	0	1301	2916	S	\N	5100 Waters Ave                                   	\N	Savannah                    	GA	31404	6400	\N	31404	99	0	31404640099	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	32.029186	-81.0926	S	\N	R	\N	** Street-Level Rooftop **  	13051	1369000	13051003501	130510035013	811	0	55.72000122	41.79000092	100	11268	1712708201000	2048662	1917098	9122355800	9122332553	info@savannahpha.com	9122355800	9122332553	davis@savannahpha.com	0101000020E61000008EE08C28ED4554C04B16E85DBC034040	0101000020BC0800003C0A71E21B2623411B60D548DA584541
3034	3034	IA079	Villisca Low Rent Housing Agency	IA079000001	Villisca Housing Authority	Y	M	44	44	44	43	1	44	97.73	43	100	6	23.26	1.5	64	326	450	20006	13442	4.65	0	30.23	27.91	37.21	25.58	2.33	72.09	25.75	86.05	60.47	6.98	13.95	65.12	16.28	35.29	15.38	18.75	2.33	25.58	11.63	60.47	11.63	0	0	0	0	0	2	65	69.77	196	62.79	32.56	4.65	13.95	4.51	14.19	82.73	19	Montgomery               	137	960400	3	3054	N	Y	Montgomery               	137	91104	East                                    	80985	Villisca city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1903	5292	S	\N	600 E 3rd St                                      	\N	Villisca                    	IA	50864	1169	\N	50864	99	2	50864116999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.929745	-94.972654	S	\N	R	\N	** Street-Level Rooftop **  	19137	1980985	19137960400	191379604003	440	14	42.18999863	12.5	100	16692	1712708201000	232235	232235	7128267602	7128262885	valleye@myfmtc.com	7128267602	7128262885	valleye@myfmtc.com	0101000020E6100000436990F63FBE57C0476256E201774440	0101000020BC0800007DD73C472C7D48C12A3EA8578D395841
3016	3016	GA282	SOUTHEAST GEORGIA CONSOLIDATED HOUSING AUTHOR	GA282000002	PROJECT UNNAMED	N	M	114	113	113	107	6	163	94.69	107	100	5	14.02	2.2	239	329	858	15129	6773	7.14	16.33	39.8	14.29	22.45	42.99	0.93	47.66	19.26	89.72	73.83	0	46.73	80.37	44.86	14.81	46.15	12.97	5.61	49.53	20.56	24.3	0.93	65.42	56.07	0	0.93	8.41	17	92	99.07	165	21.5	32.71	45.79	29.91	33.26	21.78	75.19	13	Camden                   	039	010304	2	2012	N	N	Camden                   	039	91650	Kingsland                               	43640	Kingsland city (part)                   	\N	\N	9999	\N	41220	St. Marys, GA Micropolitan Statistical Area                                	99999	\N	0	1	1301	1734	S	\N	414 S Arizona St Apt 2B00121                      	\N	Kingsland                   	GA	31548	4936	\N	31548	14	2	31548493614	S	2B00121 	Apt 	\N	4	N	\N	\N	\N	60% Overall probable correctness                            	30.795449	-81.691823	S	\N	R	\N	** Street-Level Rooftop **  	13039	1343640	13039010304	130390103042	821	88	11.72000027	7.94999981	98.12999725	11700	1712708201000	1101859	1102878	9122185053	9128827511	bdavis@segaha.org	9122185053	\N	bdavis@segaha.org	0101000020E61000003293F9D3466C54C0C969AB8BA2CB3E40	0101000020BC080000AEC8BDDF80CA1A4184BA3042A4ED4141
3017	3017	GA100	Housing Authority of the City of Valdosta	GA100000003	HUDSON-DOCKETT HOMES	N	M	170	170	170	163	7	531	95.88	163	100	7	23.31	3.1	500	270	759	13551	4418	0	34.36	35.58	14.11	15.95	39.88	1.23	58.9	20.72	95.71	77.91	1.84	74.85	96.93	76.07	16.11	14.29	5.6	13.5	65.64	12.27	8.59	0.61	96.93	96.32	0	0	0.61	7	48	100	141	17.79	33.13	49.08	4.29	97.84	61.51	85.66	13	Lowndes                  	185	010802	1	1003	N	Y	Lowndes                  	185	93168	Valdosta                                	78800	Valdosta city (part)                    	\N	\N	9999	\N	46660	Valdosta, GA Metropolitan Statistical Area                                 	99999	\N	1	0	1308	3354	S	\N	807 S Fry St                                      	\N	Valdosta                    	GA	31601	7300	\N	31601	99	1	31601730099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.826412	-83.266574	S	\N	R	\N	** Street-Level Rooftop **  	13185	1378800	13185010802	131850108021	492	313	2.79999995	5.19999981	100	11220	1712708201000	1484544	969131	2292424130	2292421252	mstalvey@valdostapha.org	2292424130	2292421252	mstalvey@valdostapha.org	0101000020E6100000032E658C0FD154C0099E9DBC8FD33E40	0101000020BC0800006F96C610A607EBC07BED50776A104241
3018	3018	TX006	San Antonio Housing Authority	TX006000004	CASSIANO HOMES	N	M	499	495	495	487	7	6049	98.39	486	99.79	10	27.37	3.9	1916	290	730	13877	3520	26.19	23.92	17.73	10.1	22.06	48.35	1.65	49.79	16.17	96.91	85.8	12.96	74.9	85.39	76.34	8.64	56.52	6.05	9.26	78.6	7.41	4.73	0.41	94.86	9.88	0.21	5.97	78.81	0	64	100	131	4.94	35.19	59.88	4.73	97.12	54.16	60.88	48	Bexar                    	029	170300	3	3012	N	N	Bexar                    	029	93407	San Antonio Central                     	65000	San Antonio city (part)                 	\N	\N	7240	San Antonio, TX MSA                               	41700	San Antonio-New Braunfels, TX Metropolitan Statistical Area                	99999	\N	1	0	4835	4758	S	\N	2428 Tampico St                                   	\N	San Antonio                 	TX	78207	6647	\N	78207	28	3	78207664728	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	29.415702	-98.53286	S	\N	R	\N	** Street-Level Rooftop **  	48029	4865000	48029170300	480291703003	732	1240	1.36000001	5.21999979	98.97000122	9937	1712708201000	4264497	4181148	2104776000	2104776043	ed_hinojosa@homesa.org	2104776064	2104776062	ed_hinojosa@homesa.org	0101000020E61000000F4AD4601AA258C0806E3B726B6A3D40	0101000020BC0800002C69FB8795F652C1CE2DAF8E03634141
3019	3019	MN052	HRA of BRAHAM, MINNESOTA	MN052000001	PARK MANOR	N	M	32	32	32	32	0	32	100	32	100	11	3.13	1.1	34	413	491	18609	17514	0	3.13	37.5	21.88	37.5	9.38	0	90.63	15.66	100	87.5	0	0	75	0	100	76.19	79.41	0	12.5	21.88	65.63	9.38	3.13	0	3.13	0	0	9	73	0	0	100	0	0	0	9.23	13.61	77.95	27	Isanti                   	059	130200	1	1018	N	Y	Isanti                   	059	07282	Braham                                  	07282	Braham city (part)                      	\N	\N	5120	Minneapolis-St. Paul, MN-WI MSA                   	33460	Minneapolis-St. Paul-Bloomington, MN-WI Metropolitan Statistical Area      	99999	\N	1	0	2708	0510	S	\N	409 Central Dr W                                  	\N	Braham                      	MN	55006	3014	\N	55006	99	8	55006301499	H	\N	\N	\N	2	F	\N	A	\N	80% Overall probable correctness                            	45.725012	-93.17513	S	\N	R	\N	** Street-Level Rooftop **  	27059	2707282	27059130200	270591302001	491	0	64.70999908	32.34999847	100	17802	1712708201000	188671	188671	3203963580	3203964655	\N	3203963580	\N	ed@bhaparkmanorapts.com	0101000020E610000055AA7554354B57C048207531CDDC4640	0101000020BC080000D408D901F7B542C17247D3332E9C5E41
3020	3020	MN067	Cambridge Economic Development Authority	MN067000001	BRIDGE PARK APARTMENTS	N	M	45	45	45	45	0	45	100	45	100	8	20	1.1	49	423	351	17776	16325	4.44	2.22	35.56	28.89	28.89	20	2.22	77.78	14.58	100	84.44	0	0	57.78	0	87.5	57.14	69.39	2.22	22.22	28.89	46.67	2.22	6.67	4.44	2.22	0	0	0	80	0	0	100	0	0	0	9.31	6.34	75.41	27	Isanti                   	059	130303	2	2002	N	Y	Isanti                   	059	09370	Cambridge                               	09370	Cambridge city                          	\N	\N	5120	Minneapolis-St. Paul, MN-WI MSA                   	33460	Minneapolis-St. Paul-Bloomington, MN-WI Metropolitan Statistical Area      	99999	\N	1	0	2708	0690	S	\N	121 Fern St S Apt 111                             	\N	Cambridge                   	MN	55008	1435	\N	55008	36	0	55008143536	H	111     	Apt 	\N	2	F	N	\N	\N	80% Overall probable correctness                            	45.572281	-93.232604	S	\N	R	\N	** Street-Level Rooftop **  	27059	2709370	27059130303	270591303032	359	0	44.90000153	42.86000061	100	15672	1712708201000	189628	189628	7635523278	7636899148	dbarrett@ci.cambridge.mn.us	7635523202	7636896801	cmoe@ci.cambridge.mn.us	0101000020E6100000D61FE3FBE24E57C01101F88040C94640	0101000020BC0800000F7C9AEB75E342C163B23B140E685E41
3021	3021	MN147	DAKOTA COUNTY CDA	MN147000002	COLLEEN LONEY MANOR	N	M	80	80	80	79	0	203	98.75	79	100	6	11.39	1.1	83	440	564	18675	17775	5.19	5.19	40.26	20.78	28.57	16.46	2.53	78.48	15.07	92.41	81.01	0	0	50.63	0	76.47	53.57	67.47	0	32.91	31.65	35.44	0	43.04	27.85	0	3.8	11.39	14	108	100	55	97.47	2.53	0	0	35.84	13.8	32.38	27	Dakota                   	037	060104	2	2001	N	Y	Dakota                   	037	69700	West Saint Paul                         	69700	West St. Paul city                      	\N	\N	5120	Minneapolis-St. Paul, MN-WI MSA                   	33460	Minneapolis-St. Paul-Bloomington, MN-WI Metropolitan Statistical Area      	99999	\N	1	0	2702	\N	S	\N	1675 Livingston Ave                               	\N	West St Paul                	MN	55118	5920	\N	55118	99	6	55118592099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.895199	-93.082743	S	\N	R	\N	** Street-Level Rooftop **  	27037	2769700	27037060104	270370601042	567	0	33.72999954	49.40000153	100	14558	1712708201000	535078	530959	6516754400	6516754444	comments@dakotacda.org	6516754400	\N	tschertler@dakotacda.org	0101000020E610000070BB4BA94B4557C0558A7CE195724640	0101000020BC080000AB90D315D0E142C13FF3E6D84F715D41
3022	3022	NY005	New York City Housing Authority	NY005010100	KINGSBOROUGH	N	M	1349	1344	1344	1226	112	157269	91.22	1155	94.21	7	3.03	2	2262	583	1270	23400	11948	6.29	14.15	26.9	11.88	40.79	32.38	14.03	52.73	24.78	92.12	77.06	1.9	32.81	79.13	32.12	28.73	53.42	30.19	2.6	39.65	19.91	37.84	3.46	98.35	72.03	1.04	2.6	22.68	0	223	0	0	52.03	34.29	13.68	14.37	94.79	41.95	1.34	36	Kings                    	047	030700	2	2000	N	Y	Kings                    	047	10022	Brooklyn                                	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3608	4436	S	\N	447 Kingsborough 4th Walk                         	\N	Brooklyn                    	NY	11233	3753	\N	11233	99	4	11233375399	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	40.67535	-73.924719	S	\N	R	\N	** Street-Level Rooftop **  	36047	3651000	36047030700	360470307002	1266	662	22.28000069	18.70000076	99.05000305	15612	1712708201000	18679684	18703505	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E61000003C9899982E7B52C0210A68DE71564440	0101000020BC080000D5800345F4FB43417943C9718FFB5641
3023	3023	NY005	New York City Housing Authority	NY005011660	GERALD J.CAREY GARDENS	N	M	1256	1253	1253	1194	56	157269	95.29	1131	94.72	7	4.51	2	2213	487	1270	19810	10124	4.03	8.94	42.4	14.31	30.32	22.9	7.87	67.9	20.98	96.2	86.38	2.12	20.34	72.5	19.19	29.55	75.69	43.38	1.06	22.9	15.3	60.74	12.2	67.02	35.01	0.62	9.37	22.02	0	238	0	0	53.49	24.4	22.1	21.66	76.87	49.11	3.28	36	Kings                    	047	032600	3	3000	N	Y	Kings                    	047	10022	Brooklyn                                	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3608	4436	S	\N	2946 W 23rd St                                    	\N	Brooklyn                    	NY	11224	2258	\N	11224	99	5	11224225899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.575105	-73.99011	S	\N	R	\N	** Street-Level Rooftop **  	36047	3651000	36047032600	360470326003	1266	502	37.41999817	16.09000015	99.47000122	12600	1712708201000	18191590	18020656	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000BDFD54F65D7F52C068E3640A9D494440	0101000020BC0800002B3542F834DE43413F8629AD6DD65641
3024	3024	NY005	New York City Housing Authority	NY005011720	GRAVESEND	N	M	1332	1323	1323	1203	118	157269	90.93	1166	96.93	7	1.89	2.1	2427	569	1270	23444	11263	7.05	12.55	26.31	11.09	42.99	31.99	11.49	56.17	24.83	93.74	78.82	2.4	26.5	77.96	25.56	26.92	50.97	30.12	1.54	33.36	21.1	44	3.43	83.96	50.09	0.51	5.15	28.22	0	281	0	0	32.76	43.83	23.41	25.21	77.46	37.7	0.69	36	Kings                    	047	034200	4	4000	N	Y	Kings                    	047	10022	Brooklyn                                	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3608	4436	S	\N	2950 W 35th St                                    	\N	Brooklyn                    	NY	11224	1455	\N	11224	99	7	11224145599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.573944	-74.000725	S	\N	R	\N	** Street-Level Rooftop **  	36047	3651000	36047034200	360470342004	1266	608	25.18000031	17.68000031	98.27999878	16725	1712708201000	18328188	18431253	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000DE80DEE00B8052C0B11339FF76494440	0101000020BC080000F35D41DD81D84341C6A603D6C8D55641
3025	3025	MN083	HRA OF HENNING, MINNESOTA	MN083000001	CLEMENT MANOR	N	M	20	20	20	18	2	20	90	18	100	10	27.78	1.3	24	284	533	16823	12617	0	13.33	26.67	26.67	33.33	33.33	0	50	19.91	88.89	72.22	5.56	5.56	66.67	11.11	18.18	14.29	12.5	16.67	33.33	11.11	38.89	16.67	11.11	0	5.56	5.56	0	0	62	0	0	88.89	11.11	0	0	5.04	13.03	81.94	27	Otter Tail               	111	961300	2	2048	N	N	Otter Tail               	111	28520	Henning                                 	28520	Henning city                            	\N	\N	9999	\N	22260	Fergus Falls, MN Micropolitan Statistical Area                             	99999	\N	0	1	2707	2118	Y	\N	500 Holden Ave Apt 111                            	\N	Henning                     	MN	56551	4031	\N	56551	36	1	56551403136	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	46.321782	-95.443678	S	\N	R	\N	** Street-Level Rooftop **  	27111	2728520	27111961300	271119613002	480	3	29.17000008	8.32999992	94.44000244	13846	1712708201000	115092	115092	2185832781	\N	hraofhenning@gmail.com	7012123408	\N	hraofhenning@gmail.com	0101000020E61000001504693865DC57C013530D2730294740	0101000020BC08000099DF7778B1D146C1F4FE10D919D05F41
3026	3026	NE022	Neligh Housing Authority	NE022000001	PIONEER HOMES	N	M	40	34	34	34	0	34	100	34	100	6	32.35	1.2	40	392	420	21842	18565	0	0	23.53	38.24	38.24	26.47	0	73.53	28.66	79.41	38.24	0	5.88	67.65	5.88	45.45	34.78	32.5	17.65	8.82	5.88	67.65	2.94	2.94	0	2.94	0	0	4	70	0	0	76.47	23.53	0	5.88	8.32	7.88	86.39	31	Antelope                 	003	979700	2	2012	N	Y	Antelope                 	003	33775	Neligh                                  	33775	Neligh city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	2052	S	\N	500 P St                                          	\N	Neligh                      	NE	68756	1465	\N	68756	99	4	68756146599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.129587	-98.034139	S	\N	R	\N	** Street-Level Rooftop **  	31003	3133775	31003979700	310039797002	420	2	62.5	15	97.05999756	19165	1712708201000	171237	171237	4028874912	4023708868	nelighhousing@gmail.com	4028874912	4023708868	nelighhousing@gmail.com	0101000020E6100000CBC557552F8258C0216B894E96104540	0101000020BC080000E6EA890DCC4A4EC1781517EF4C7D5A41
3027	3027	VA020	Petersburg Redevelopment & Housing Authority	VA020000103	PIN OAKS	N	M	58	58	58	43	15	164	74.14	38	88.37	7	63.16	3.6	135	210	1721	8611	2424	32.14	7.14	39.29	7.14	14.29	18.42	0	55.26	7.97	100	94.74	2.63	76.32	94.74	78.95	5.71	33.33	2.96	13.16	73.68	7.89	5.26	0	97.37	94.74	0	0	2.63	8	71	0	0	0	18.42	81.58	31.58	91.24	38.96	65.01	51	Petersburg               	730	810100	2	2023	N	N	Petersburg               	730	95035	Petersburg                              	61832	Petersburg city                         	\N	\N	6760	Richmond-Petersburg, VA MSA                       	40060	Richmond, VA Metropolitan Statistical Area                                 	99999	\N	1	0	5104	1200	Y	\N	6 Locust Ct                                       	\N	Petersburg                  	VA	23803	3791	\N	23803	99	6	23803379199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.23225	-77.375683	S	\N	R	\N	** Street-Level Rooftop **  	51730	5161832	51730810100	517308101002	1879	86	2.22000003	2.22000003	100	5796	1712708201000	888063	766614	8047332200	8047332229	nathaniel.pride@petersburgrha.org	8047332200	8047332229	nathaniel.pride@petersburgrha.org	0101000020E61000005643B5300B5853C0C09B335EBA9D4240	0101000020BC080000BE340B047D1D3A41BF7798D958F95141
3028	3028	NC081	Asheboro Housing Authority	NC081000001	Asheboro Housing	Y	M	200	200	200	193	6	200	96.5	193	100	3	13.99	2.6	509	361	678	17314	6565	10.47	12.57	35.08	13.61	28.27	28.5	1.55	68.91	20.77	90.16	71.5	8.29	48.19	78.76	51.81	21.21	42.62	11.98	3.63	55.96	8.81	31.61	1.04	58.03	40.93	2.59	0.52	13.99	23	69	98.96	115	36.79	25.91	37.31	4.15	58.14	34.35	48.85	37	Randolph                 	151	030100	1	1012	N	N	Randolph                 	151	90084	Asheboro                                	02080	Asheboro city (part)                    	\N	\N	3120	Greensboro--Winston-Salem--High Point, NC MSA     	24660	Greensboro-High Point, NC Metropolitan Statistical Area                    	99999	\N	1	0	3709	0090	S	\N	300 Independence Dr                               	\N	Asheboro                    	NC	27203	5645	\N	27203	00	6	27203564500	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.703628	-79.818976	S	\N	R	\N	** Street-Level Rooftop **  	37151	3702080	37151030100	371510301001	675	264	12.77000046	6.67999983	98.44999695	12520	1712708201000	1570476	1570476	3366294146	3366250651	rlawler@asheboroha.org	3366294146	3366250651	rlawler@asheboroha.org	0101000020E6100000D76E501A6AF453C034C2767B10DA4140	0101000020BC080000B3731A46C3B92E41562A725373904F41
3029	3029	NC054	Madison Housing Authority	NC054000001	Fern Street Manor	N	M	50	50	50	49	1	50	98	49	100	5	8.16	2.4	117	355	698	19680	8242	10.87	6.52	36.96	8.7	36.96	38.78	2.04	53.06	28.12	81.63	59.18	4.08	46.94	79.59	51.02	20	21.43	11.11	2.04	57.14	12.24	28.57	4.08	71.43	69.39	0	0	2.04	14	63	100	172	36.73	28.57	34.69	8.16	43.08	11.22	63.16	37	Rockingham               	157	040800	1	1013	N	N	Rockingham               	157	91956	Madison                                 	40560	Madison town (part)                     	\N	\N	9999	\N	24660	Greensboro-High Point, NC Metropolitan Statistical Area                    	99999	\N	1	0	3706	1788	Y	\N	917 Fern St Apt A                                 	\N	Madison                     	NC	27025	1551	\N	27025	73	2	27025155173	H	A       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	36.400771	-79.976365	S	\N	R	\N	** Street-Level Rooftop **  	37157	3740560	37157040800	371570408001	684	53	12.81999969	8.55000019	89.80000305	12120	1712708201000	410257	410257	3365486619	3365487640	kcheshire@haws.org	3369176119	3369176119	kcheshire@haws.org	0101000020E6100000D404A0C37CFE53C04081CE764C334240	0101000020BC080000007ED28CD3372D41C45118128DBF5041
3030	3030	FL060	PUNTA GORDA HOUSING AUTHORITY	FL060000002	City of Punta Gorda Housing Auth.	N	M	30	30	30	27	1	180	90	27	100	4	11.11	2.8	76	635	401	28100	9983	14.81	7.41	3.7	14.81	59.26	59.26	0	40.74	36.37	59.26	40.74	3.7	66.67	81.48	59.26	12	50	7.89	3.7	74.07	14.81	7.41	0	62.96	25.93	0	0	37.04	12	78	100	62	22.22	25.93	51.85	7.41	27.42	20.64	40.69	12	Charlotte                	015	010302	2	2086	N	N	Charlotte                	015	92899	Punta Gorda                             	59200	Punta Gorda city                        	\N	\N	9999	\N	39460	Punta Gorda, FL Metropolitan Statistical Area                              	99999	\N	1	0	1217	2598	S	\N	412 Fitzhugh Ave Apt                              	\N	Punta Gorda                 	FL	33950	4557	\N	33950	12	6	33950455712	S	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	26.935816	-82.043539	9	S	4	\N	**  Centroid Lat/Long   **  	12015	1259200	12015010302	120150103022	401	44	2.63000011	6.57999992	92.58999634	31885	1712708201000	129929	139554	9416394344	9416391753	kurt@puntagordaha.org	9416394344	9416391753	kurt@puntagordaha.org	0101000020E6100000F4ADCD57C98254C02BD928A391EF3A40	0101000020BC080000DA2EE533184C1341BC485AE255E82C41
3031	3031	FL039	DeFuniak Springs Housing Authority	FL039000001	Alpine Heights and Highland Terrace	N	M	50	50	50	50	0	50	100	49	98	8	14.29	1.8	90	467	304	24912	13563	0	4.08	30.61	28.57	36.73	46.94	0	53.06	26.62	79.59	44.9	6.12	12.24	71.43	10.2	25	20.69	12.22	2.04	24.49	14.29	59.18	4.08	34.69	26.53	0	2.04	6.12	19	105	100	92	32.65	32.65	34.69	44.9	34.56	9.3	76.38	12	Walton                   	131	950201	2	2040	N	N	Walton                   	131	90819	De Funiak Springs                       	16800	De Funiak Springs city (part)           	\N	\N	9999	\N	18880	Crestview-Fort Walton Beach-Destin, FL Metropolitan Statistical Area       	99999	\N	1	0	1202	0714	S	\N	412 S 2nd St                                      	\N	Defuniak Springs            	FL	32435	2774	\N	32435	12	0	32435277412	S	\N	\N	\N	3	N	\N	A	\N	70% Overall probable correctness                            	30.714837	-86.107805	S	\N	R	\N	** Street-Level Rooftop **  	12131	1216800	12131950201	121319502012	304	22	35.56000137	5.55999994	93.87999725	18000	1712708201000	182543	182543	8508922823	8508922823	director@dfsha.org	8508922823	8508922823	director@dfsha.org	0101000020E6100000AD14F146E68655C0ECFABD8EFFB63E40	0101000020BC08000036DD32C180FD2CC1160634699AFA4141
3032	3032	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005010036	JARD. DE MONTE HATILLO	N	M	370	370	370	265	103	53439	71.62	263	99.25	6	11.03	1.9	491	94	808	3917	2098	47.37	18.42	13.16	11.4	9.65	13.69	9.13	20.53	11.41	89.35	80.23	1.52	32.32	75.29	32.7	3.32	21.15	4.89	14.45	49.81	15.97	19.77	1.9	100	0	0	0	100	3	211	100	61	0	19.01	80.99	72.62	99.31	29.87	58.11	72	San Juan                 	127	005405	2	2000	N	N	San Juan                 	127	74060	Sabana Llana Sur                        	76770	San Juan zona urbana (part)             	\N	\N	7440	San Juan-Bayamon, PR PMSA                         	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0378	Y	\N	1207 Ave Monte Carlo Apt 329                      	\N	San Juan                    	PR	00924	4213	\N	00924	79	9	00924421379	H	329     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.393167	-66.013628	S	\N	R	\N	** Street-Level Rooftop **  	72127	7276770	72127005405	721270054052	808	159	12.02000046	2.44000006	96.19999695	0	1712708201000	2569783	2597709	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000A4CDF947DF8050C0730CAB97A6643240	0101000020BC0800000C8D153E50815641A422A5BB5C913DC1
3033	3033	NJ002	Newark Housing Authority	NJ002003012	TOWNHOUSES	Y	M	206	205	205	159	35	5899	77.56	153	96.23	7	0.65	2.7	406	659	1441	30418	11463	5.92	7.24	14.47	13.16	59.21	50.33	3.27	45.75	24.82	89.54	62.09	1.31	43.79	94.77	43.79	26.83	40	19.7	1.31	45.75	33.33	19.61	0.65	95.42	85.62	0	0	9.8	1	279	90.85	117	0	3.27	96.73	58.17	98.16	46.63	3.74	34	Essex                    	013	023200	2	2004	N	N	Essex                    	013	51000	Newark                                  	51000	Newark city                             	\N	\N	5640	Newark, NJ PMSA                                   	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3410	2190	S	\N	89 Peshine Ave                                    	\N	Newark                      	NJ	07108	1923	\N	07108	89	2	07108192389	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.723563	-74.197433	S	\N	R	\N	** Street-Level Rooftop **  	34013	3451000	34013023200	340130232002	999	140	8.36999989	16.5	96.08000183	26064	1712708201000	2748883	1870246	9732736677	9732736636	lspicer@newarkha.org	9732736600	\N	lspicer@newarkha.org	0101000020E6100000764405BEA28C52C0BE495CB69D5C4440	0101000020BC080000131DC5FD61654341B2B57E6EDD065741
3035	3035	MI118	East Jordan Housing Commission	MI118000001	LAKEVIEW MANOR	Y	M	28	28	28	27	1	28	96.43	27	100	8	3.7	1.7	45	474	366	21283	12770	0	0	51.85	14.81	33.33	18.52	0	81.48	24.19	85.19	62.96	0	22.22	81.48	22.22	50	64.71	35.56	0	29.63	7.41	62.96	7.41	0	0	0	0	0	0	68	29.63	252	70.37	11.11	18.52	3.7	11.23	21.91	83.15	26	Charlevoix               	029	001100	1	1034	N	Y	Charlevoix               	029	24020	East Jordan                             	24020	East Jordan city                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2601	1830	D	\N	451 Water St                                      	\N	East Jordan                 	MI	49727	9190	\N	49727	99	4	49727919099	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	45.153939	-85.136771	S	\N	R	\N	** Street-Level Rooftop **  	26029	2624020	26029001100	260290011001	353	14	37.77999878	11.10999966	100	14676	1712708201000	118721	118721	2315362051	2315367751	ejhc@freeway.net	2315362051	2315367751	ejhc@freeway.net	0101000020E6100000E6F926DBC04855C03E4EEB45B4934640	0101000020BC080000C55FE4D40A1619C17C04A1D7DB025D41
3036	3036	KY081	Housing Authority of McCreary County	KY081000812	MOUNTAINVIEW HOMES	N	M	72	71	71	71	0	71	100	71	100	7	19.72	1.9	134	296	508	15675	8305	3.23	3.23	46.77	14.52	32.26	23.94	2.82	60.56	36.03	83.1	54.93	11.27	25.35	61.97	26.76	38.78	86.36	32.09	9.86	39.44	19.72	30.99	1.41	0	0	0	0	0	35	79	0	0	56.34	26.76	16.9	5.63	5.62	36.04	51.78	21	McCreary                 	147	960402	1	\N	N	Y	McCreary                 	147	92784	Pine Knot                               	61122	Pine Knot CDP                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2105	1768	S	\N	488 E Highway 2792                                	\N	Pine Knot                   	KY	42635	8107	\N	42635	99	6	42635810799	H	\N	\N	\N	4	\N	\N	A	\N	60% Overall probable correctness                            	36.6571	-84.4167	9	H	B	\N	**  Centroid Lat/Long   **  	21147	2161122	21147960402	211479604021	523	44	16.42000008	17.90999985	98.58999634	12828	1712708201000	432951	432951	6063542200	6063542200	hamccrearyco@yahoo.com	6063542200	\N	hamccrearyco@yahoo.com	0101000020E6100000B8977936AB1A55C0C58C4FDA1B544240	0101000020BC0800001C1C6E3D512115C119BF90B78E2A5141
3037	3037	NE002	Lincoln Housing Authority	NE002000002	Hansen Scattered Sites	Y	M	149	149	149	147	3	200	98.66	147	100	7	17.01	3.6	523	576	452	32913	9251	2.04	3.4	14.97	10.88	68.71	69.39	4.08	24.49	32.92	75.51	52.38	17.69	64.63	84.35	71.43	18.57	71.43	9.18	2.04	82.31	11.56	4.08	0	42.18	24.49	2.72	3.4	11.56	0	81	66.67	235	0	23.81	76.19	17.69	30.01	19.93	62.31	31	Lancaster                	109	003202	2	2008	N	N	Lancaster                	109	91776	Lincoln                                 	28000	\N	\N	\N	4360	Lincoln, NE MSA                                   	30700	Lincoln, NE Metropolitan Statistical Area                                  	99999	\N	1	0	3101	1710	S	\N	5012 W Loring St                                  	\N	Lincoln                     	NE	68524	1141	\N	68524	12	5	68524114112	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.856609	-96.789326	S	\N	R	\N	** Street-Level Rooftop **  	31109	3128000	31109003202	311090032022	455	299	2.28999996	8.02999973	97.27999878	26646	1712708201000	797709	790870	4024345500	4024345502	info@L-housing.com	4024345540	4024345502	chris@l-housing.com	0101000020E6100000778B3251843258C0A182195DA56D4440	0101000020BC080000A4460BAF815F4CC1CAF5451C22755841
3038	3038	OK113	Housing Authority of the Town of Fort Cobb	OK113000001	UNNAMED	N	M	20	20	20	19	1	20	95	19	100	9	31.58	2	38	304	517	14208	7104	0	36.84	36.84	5.26	21.05	42.11	0	57.89	21.54	89.47	73.68	5.26	26.32	73.68	21.05	33.33	28.57	18.42	10.53	31.58	21.05	36.84	10.53	26.32	15.79	10.53	0	0	8	88	68.42	57	42.11	36.84	21.05	15.79	31.14	18.48	82.31	40	Caddo                    	015	161900	\N	\N	\N	\N	Caddo                    	015	91131	Fort Cobb                               	27100	Fort Cobb town                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4003	1062	\N	\N	\N	\N	Fort Cobb                   	OK	73038	\N	\N	73038	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	35.117	-98.4345	5	S	T	\N	**  Centroid Lat/Long   **  	40015	4027100	40015161900	\N	491	12	18.42000008	13.15999985	100	10890	1712708201000	117808	117808	4056432111	4056439291	fcpha@att.net	4056432111	4056439291	fcpha@att.net	0101000020E6100000AC9E16D9CE9B58C0430E21DBF98E4140	0101000020BC080000C972DBEB157D51C17DE8D417E5BD5041
3039	3039	IL025	Housing Authority Cook County	IL025000005	SUNRISE APTS	N	M	107	107	107	78	3	263	72.9	77	98.72	5	6.49	2.2	169	403	1072	18085	8240	13.33	6.67	37.33	13.33	29.33	33.77	3.9	59.74	16.1	96.1	79.22	1.3	50.65	87.01	46.75	33.93	66.67	21.3	1.3	57.14	14.29	27.27	0	100	98.7	0	0	1.3	24	157	100	110	31.17	41.56	27.27	9.09	98.53	38.7	33.17	17	Cook                     	031	829000	1	1007	N	Y	Cook                     	031	06561	Bloom                                   	14026	Chicago Heights city                    	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1702	1302	D	\N	1315 Wentworth Ave                                	\N	Chicago Heights             	IL	60411	6039	\N	60411	99	2	60411603999	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	41.507504	-87.62086	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714026	17031829000	170318290001	1062	77	12.43000031	13.02000046	100	13011	1712708201000	1003696	1019145	3125424721	3125424721	dchilders@thehacc.org	3125424851	\N	dchilders@thehacc.org	0101000020E61000008526952BBCE755C03DE61BE4F5C04440	0101000020BC080000C292E2E74BAA31C1A48DD925421A5841
3040	3040	IL089	Housing Authority Of The County Of DeKalb	IL089000200	LEWIS - GARDEN ESTATES	N	M	30	30	30	29	0	278	96.67	29	100	4	20.69	3	86	574	642	27601	9307	10.34	6.9	20.69	3.45	58.62	48.28	10.34	41.38	30.24	79.31	51.72	3.45	75.86	93.1	75.86	19.23	66.67	10.47	6.9	68.97	13.79	10.34	0	72.41	62.07	0	0	10.34	21	65	100	178	0	62.07	37.93	10.34	36.21	18.61	46.82	17	Dekalb                   	037	001300	2	2013	N	Y	Dekalb                   	037	19174	DeKalb                                  	19161	DeKalb city (part)                      	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1714	1746	S	\N	234 W Garden St                                   	\N	Dekalb                      	IL	60115	3600	\N	60115	99	0	60115360099	H	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	41.927625	-88.758113	S	\N	R	\N	** Street-Level Rooftop **  	17037	1719161	17037001300	170370013002	661	49	3.49000001	8.14000034	93.09999847	23063	1712708201000	223311	230002	8157582692	8157584190	dsiegel@dekcohousing.com	8157582692	8157584190	dsiegel@dekcohousing.com	0101000020E61000006C1C63EC843056C0EF6A7C6ABCF64440	0101000020BC0800000DF97C36E73536C16BCF3D225CC95841
3041	3041	OK142	Housing Authority of the City of Henryetta	OK142000001	RENTAL	N	M	50	50	50	42	8	50	84	30	71.43	6	30	2.2	67	294	334	18664	8357	0	10.34	34.48	13.79	41.38	33.33	0	63.33	28.22	76.67	46.67	10	40	93.33	50	11.76	15.38	5.97	0	50	6.67	43.33	0	13.33	0	13.33	0	0	13	69	60	153	33.33	33.33	33.33	13.33	36.42	24.58	80.94	40	Okmulgee                 	111	000902	3	3050	N	N	Okmulgee                 	111	91339	Henryetta                               	33750	Henryetta city                          	\N	\N	9999	\N	46140	Tulsa, OK Metropolitan Statistical Area                                    	99999	\N	1	0	4002	1398	S	\N	409A S 18th St                                    	\N	Henryetta                   	OK	74437	4612	\N	74437	09	3	74437461209	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	35.436326	-96.004169	9	H	4	\N	**  Centroid Lat/Long   **  	40111	4033750	40111000902	401110009023	305	33	20.89999962	2.99000001	100	17041	1712708201000	168507	168502	9186529651	9186529652	hytahud@sbcglobal.net	9186529651	9186529652	hytahud@sbcglobal.net	0101000020E6100000F58D0D4E440058C0905CC487D9B74140	0101000020BC0800007DE5D06A54384DC18FCFA8D944B85041
3042	3042	TX060	Housing Authority of the City of Mineola	TX060000001	Village West	N	M	60	60	60	58	2	60	96.66	57	98.28	5	10.53	1.9	111	422	395	23925	12286	0	0	28.07	19.3	52.63	31.58	0	68.42	30.08	77.19	31.58	0	31.58	73.68	29.82	33.33	66.67	30.63	0	38.6	15.79	45.61	5.26	33.33	22.81	0	0	10.53	5	80	100	123	35.09	50.88	14.04	14.04	35.15	17.48	68.15	48	Wood                     	499	950800	\N	\N	\N	\N	Wood                     	499	92590	Mineola                                 	48648	Mineola city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	48**	3588	\N	\N	\N	\N	Mineola                     	TX	75773	\N	\N	75773	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	32.6585	-95.4878	5	S	T	\N	**  Centroid Lat/Long   **  	48499	4848648	48499950800	\N	388	33	28.82999992	13.51000023	98.25	20208	1712708201000	274577	274578	9035693519	9035691683	mineolapha@suddenlinkmail.com	9035693519	9035691683	jomanager1955@gmail.com	0101000020E610000080097E1D38DF57C0DB115CBA49544040	0101000020BC080000AD4ED708B8294DC13F8CF1D5A7744941
3043	3043	NC012	Housing Authority of the City of Winston-Salem	NC012000030	AZALEA TERRACE	N	M	100	100	50	50	0	1439	100	50	100	6	6	1	51	370	760	15722	15414	0	4	46	30	20	0	0	100	18.71	98	70	0	0	74	0	100	39.13	43.14	0	0	8	92	10	96	94	0	0	2	9	88	98	102	100	0	0	0	97.14	45.27	37.54	37	Forsyth                  	067	000301	2	2008	N	N	Forsyth                  	067	94068	Winston                                 	75000	Winston-Salem city                      	\N	\N	3120	Greensboro--Winston-Salem--High Point, NC MSA     	49180	Winston-Salem, NC Metropolitan Statistical Area                            	99999	\N	1	0	3705	3180	S	\N	100 Azalea Terrace Ct                             	\N	Winston Salem               	NC	27105	5977	\N	27105	00	7	27105597700	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	36.112074	-80.246981	S	\N	R	\N	** Street-Level Rooftop **  	37067	3775000	37067000301	370670003012	732	0	92.16000366	7.84000015	100	15182	1712708201000	455853	430203	3369176119	3369176119	kcheshire@haws.org	3369176119	\N	kcheshire@haws.org	0101000020E6100000BA436589CE0F54C0F8CFD770580E4240	0101000020BC0800004268111100D02A4116FAD26C33585041
3070	3070	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005010017	LAS MARGARITAS	N	M	325	325	325	299	26	53439	92	299	100	6	3.34	1.6	473	130	808	6660	4210	29.52	27.71	14.46	12.05	16.27	21.74	6.69	27.09	19.25	81.94	66.89	1.67	24.08	70.9	23.75	7.94	23.53	8.25	6.69	49.5	15.72	28.09	1.67	99.67	1	0	0	98.66	27	245	100	55	47.83	32.44	19.73	22.07	99.84	81.69	12.49	72	San Juan                 	127	003501	1	\N	N	N	San Juan                 	127	79693	Santurce                                	76770	San Juan zona urbana (part)             	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0378	Y	\N	1 Res Las Margaritas Apt 634                      	\N	San Juan                    	PR	00915	3052	\N	00915	59	1	00915305259	H	634     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.436	-66.0385	9	S	B	\N	**  Centroid Lat/Long   **  	72127	7276770	72127003501	721270035011	808	123	18.81999969	4.01999998	91.97000122	960	1712708201000	2899504	2946688	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000DCB0B4C8768250C09B282AB29D6F3240	0101000020BC08000056FFB7C55677564190C5EFC0D4553DC1
3044	3044	NC012	Housing Authority of the City of Winston-Salem	NC012000009	CRYSTAL TOWERS	N	M	207	201	201	190	10	1439	94.52	187	98.43	8	11.23	1	196	265	760	10944	10441	2.3	8.62	79.89	7.47	1.72	0.53	0	92.51	13.02	99.47	94.65	0	0.53	30.48	0	94	85.06	87.24	0.53	12.3	40.64	46.52	0	82.35	79.14	0.53	0	2.67	38	75	0	0	100	0	0	0	49.58	42.13	11.41	37	Forsyth                  	067	000200	1	1042	N	Y	Forsyth                  	067	94068	Winston                                 	75000	Winston-Salem city                      	\N	\N	3120	Greensboro--Winston-Salem--High Point, NC MSA     	49180	Winston-Salem, NC Metropolitan Statistical Area                            	99999	\N	1	0	3705	3180	S	\N	625 W 6th St                                      	\N	Winston Salem               	NC	27101	1350	\N	27101	99	2	27101135099	H	\N	\N	\N	3	D	\N	A	\N	70% Overall probable correctness                            	36.100567	-80.250806	S	\N	R	\N	** Street-Level Rooftop **  	37067	3775000	37067000200	370670002001	732	1	44.90000153	49.49000168	100	11208	1712708201000	1732170	1729666	3369176119	3369176119	kcheshire@haws.org	3369176119	\N	kcheshire@haws.org	0101000020E610000099339C340D1054C0B22F2261DF0C4240	0101000020BC080000C73B42F16CC72A41F00B03031A545041
3045	3045	MO133	Nevada Housing Authority	MO133000001	CHAPMAN ESTATES	N	M	200	200	200	195	3	200	97.5	195	100	5	32.82	1.7	341	315	255	14038	8027	18.97	8.21	37.44	12.82	22.56	24.62	1.03	73.85	20.34	89.23	62.56	9.23	20.51	63.08	22.56	45.58	56.25	28.45	14.87	40	21.03	24.1	1.54	2.05	2.05	0	0	0	2	45	100	94	68.72	17.44	13.85	3.08	10.63	12	80.56	29	Vernon                   	217	950300	1	1002	N	N	Vernon                   	217	12646	Center                                  	51644	Nevada city (part)                      	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2904	3612	S	\N	1123 N West St                                    	\N	Nevada                      	MO	64772	1359	\N	64772	23	1	64772135923	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	37.84893	-94.362746	S	\N	R	\N	** Street-Level Rooftop **  	29217	2951644	29217950300	292179503001	261	117	14.36999989	20.81999969	99.48999786	12108	1712708201000	597222	597222	4174482730	4174482733	nevmopha@sbcglobal.net	4174482730	\N	nevmopha@nevadamohousing.com	0101000020E610000005EEFF3A379757C0A4E2FBBCA9EC4240	0101000020BC080000736ACE48D77E48C155BB5F85E2D15341
3046	3046	MO002	Housing Authority of Kansas City, Missouri	MO002000008	WEST BLUFF	N	M	100	99	99	98	1	1722	98.99	98	100	4	18.37	2.9	287	291	932	12521	4276	10.94	4.69	43.75	6.25	34.38	29.59	2.04	33.67	12.02	96.94	85.71	3.06	60.2	85.71	60.2	17.86	71.43	12.54	9.18	59.18	17.35	14.29	2.04	92.86	81.63	1.02	4.08	6.12	32	71	96.94	100	15.31	40.82	43.88	14.29	71.16	33.7	60.96	29	Jackson                  	095	015300	1	1000	N	N	Jackson                  	095	38054	Kaw                                     	38000	Kansas City city (part)                 	\N	\N	3760	Kansas City, MO-KS MSA                            	28140	Kansas City, MO-KS Metropolitan Statistical Area                           	99999	\N	1	0	2905	2670	S	\N	1300 W Bluff Dr                                   	\N	Kansas City                 	MO	64108	2262	\N	64108	00	9	64108226200	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.086788	-94.600702	S	\N	R	\N	** Street-Level Rooftop **  	29095	2938000	29095015300	290950153001	777	163	5.92000008	8.71000004	97.95999908	10968	1712708201000	1096131	885754	8169684100	8169684110	hakc@hakc.org	8169684201	8169684111	elowndes@hakc.org	0101000020E610000057E8CCE671A657C0F07B81DE1B8B4340	0101000020BC0800004972D949958048C112504B3EBE965541
3047	3047	CT004	Housing Authority of the City of New Haven	CT004000017	Quinnipiac Terrace Phase II	N	M	79	79	56	55	1	819	98.21	55	100	5	5.45	2.7	146	716	2061	30887	11636	7.41	3.7	20.37	3.7	64.81	65.45	0	32.73	28.07	83.64	50.91	7.27	43.64	83.64	45.45	22.92	71.43	14.38	0	65.45	21.82	12.73	1.82	96.36	30.91	0	0	65.45	0	112	100	192	41.82	5.45	52.73	12.73	83.91	23.09	18.17	09	New Haven                	009	142500	2	2007	N	Y	South Central Connecticut	170	52070	New Haven                               	52000	New Haven city                          	\N	\N	5480	New Haven-Meriden, CT PMSA                        	35300	New Haven-Milford, CT Metropolitan Statistical Area                        	75700	New Haven, CT Metropolitan NECTA                                           	1	0	0903	0726	S	\N	2 John Williamson Dr                              	\N	New Haven                   	CT	06513	2204	\N	06513	99	9	06513220499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.318804	-72.889933	S	\N	R	\N	** Street-Level Rooftop **  	09009	0952000	09009142500	090091425002	2068	69	6.15999985	10.27000046	94.55000305	29087	1712708201000	1359939	1365116	2034988800	2034978728	sdraughn@elmcitycommunities.org	2034988800	2034978728	kdwalton@newhavenhousing.org	0101000020E61000004F818AA9F43852C0A394C791CEA84440	0101000020BC080000376456D06602464196047C8231F95741
3048	3048	NJ061	Millville Housing Authority	NJ061000006	MAURICE VIEW PLAZA	N	M	42	41	41	32	7	489	78.05	32	100	5	18.75	1.5	47	403	598	16677	11355	3.13	6.25	62.5	6.25	21.88	21.88	0	78.13	22	93.75	78.13	3.13	18.75	50	18.75	81.25	0	59.57	0	100	0	0	0	75	53.13	0	0	21.88	22	76	100	134	68.75	18.75	12.5	9.38	66.36	29.3	19.01	34	Cumberland               	011	030100	1	1024	N	Y	Cumberland               	011	46680	Millville                               	46680	Millville city                          	\N	\N	8760	Vineland-Millville-Bridgeton, NJ PMSA             	47220	Vineland-Bridgeton, NJ Metropolitan Statistical Area                       	99999	\N	1	0	3402	2016	S	\N	1 E Vine St                                       	\N	Millville                   	NJ	08332	3801	\N	08332	99	4	08332380199	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	39.399322	-75.040044	S	\N	R	\N	** Street-Level Rooftop **  	34011	3446680	34011030100	340110301001	586	12	0	59.56999969	100	11930	1712708201000	229460	232080	8568258860	8568255283	ssilvers@millvillehousing.org	8568258860	\N	ssilvers@millvillehousing.org	0101000020E610000014BFB51490C252C079CEB6FB1CB34340	0101000020BC080000CEF3BA532FDC41419D6F3679B21E5541
3049	3049	KY015	Housing Authority of Newport	KY015000004	GRAND TOWERS	N	M	198	139	139	137	2	359	98.56	137	100	6	10.22	1.1	145	435	630	21934	20724	0	3.68	32.35	17.65	46.32	5.84	0	93.43	21.27	86.13	55.47	0	0	66.42	0	66.67	31.15	33.79	0	0	10.95	89.05	10.95	7.3	4.38	0	1.46	1.46	32	81	0	0	100	0	0	0	11.73	10.56	44.8	21	Campbell                 	037	052301	1	1012	N	Y	Campbell                 	037	92545	Newport-Fort Thomas                     	55884	Newport city                            	\N	\N	1640	Cincinnati, OH-KY-IN PMSA                         	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	2104	1626	S	\N	1359 Grand Ave                                    	\N	Newport                     	KY	41071	2543	\N	41071	99	5	41071254399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.081907	-84.469022	S	\N	R	\N	** Street-Level Rooftop **  	21037	2155884	21037052301	210370523011	630	0	88.97000122	6.9000001	99.26999664	18043	1712708201000	1034905	1034905	8595812533	8595819009	tjoyner@neighborhoodfoundations.com	8595812533	8595819009	tguidugli@neighborhoodfoundations.com	0101000020E61000008D55D974041E55C01FE2B5ED7B8A4340	0101000020BC0800001228AFB7A70F14C13ED42937BE895441
3050	3050	KY129	Housing Authority of Dayton	KY129000001	JAMESTOWN VILLAGE	N	M	45	45	45	40	5	45	88.89	40	100	8	10	3.5	139	450	816	21320	6135	5.56	16.67	22.22	8.33	47.22	42.5	2.5	45	20.82	92.5	75	12.5	72.5	75	67.5	14.71	16.67	7.19	5	62.5	17.5	15	0	5	2.5	0	0	2.5	2	93	95	106	0	22.5	77.5	22.5	12.03	36.9	58.51	21	Campbell                 	037	051200	1	1009	N	Y	Campbell                 	037	92545	Newport-Fort Thomas                     	20350	Dayton city                             	\N	\N	1640	Cincinnati, OH-KY-IN PMSA                         	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	2104	0612	S	\N	201 Clay St                                       	\N	Dayton                      	KY	41074	1282	\N	41074	99	3	41074128299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.116688	-84.469378	S	\N	R	\N	** Street-Level Rooftop **  	21037	2120350	21037051200	210370512001	796	75	4.32000017	6.46999979	100	15004	1712708201000	391466	391466	8594917749	8594911080	jlovins@daytonhousingky.org	8593224608	\N	jlovins@daytonhousingky.org	0101000020E6100000B703064A0A1E55C0CB40E2A1EF8E4340	0101000020BC080000D707DCF9A90914C1B75F54421F965441
3051	3051	IL083	Winnebago County Housing Authority	IL083000003	D Agnolo	N	M	50	50	50	49	1	228	98	49	100	6	12.24	1.1	52	342	555	14972	14108	4.26	4.26	44.68	25.53	21.28	4.08	0	91.84	18.22	97.96	67.35	0	4.08	59.18	2.04	82.14	61.9	71.15	2.04	28.57	26.53	42.86	8.16	4.08	4.08	0	0	0	0	93	100	45	100	0	0	0	13.08	9.39	79.25	17	Winnebago                	201	004002	2	2002	N	Y	Winnebago                	201	65169	Rockton                                 	65156	Rockton village (part)                  	\N	\N	6880	Rockford, IL MSA                                  	40420	Rockford, IL Metropolitan Statistical Area                                 	99999	\N	1	0	1716	6012	S	\N	806 Kocher St                                     	\N	Rockton                     	IL	61072	2181	\N	61072	99	4	61072218199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.462497	-89.063937	S	\N	R	\N	** Street-Level Rooftop **  	17201	1765156	17201004002	172010040022	550	2	40.38000107	46.15000153	100	14234	1712708201000	326149	329860	8159632133	8153162860	Alanzais@wchauthority.com	8159632133	8159638731	azais@nireach.org	0101000020E61000005027378B174456C0F26A061A333B4540	0101000020BC0800004E1A0CC5C63237C191C958226F8F5941
3052	3052	IL083	Winnebago County Housing Authority	IL083000010	Scattered Site Acquistion	Y	M	1	1	1	1	0	228	100	1	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	17	Winnebago                	201	001400	4	4015	N	N	Winnebago                	201	65013	Rockford                                	65000	Rockford city (part)                    	\N	\N	6880	Rockford, IL MSA                                  	40420	Rockford, IL Metropolitan Statistical Area                                 	99999	\N	1	0	1717	6000	S	\N	2329 15th Ave                                     	\N	Rockford                    	IL	61104	5635	\N	61104	29	8	61104563529	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.251486	-89.05908	S	\N	R	\N	** Street-Level Rooftop **  	17201	1765000	17201001400	172010014004	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8159632133	8153162860	Alanzais@wchauthority.com	8159632133	8159638731	azais@nireach.org	0101000020E610000043CB7AF7C74356C009BB76B130204540	0101000020BC0800006B96AA88554A37C173437FE826445941
3053	3053	CA028	Housing Authority of Fresno County	CA028000007	GRANADA COMMONS	N	M	15	15	8	8	0	460	100	8	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	06	Fresno                   	019	004005	2	2025	N	N	Fresno                   	019	91460	Kerman                                  	38226	Kerman city                             	\N	\N	2840	Fresno, CA MSA                                    	23420	Fresno, CA Metropolitan Statistical Area                                   	99999	\N	1	0	0613	1794	Y	\N	14570 W California Ave Apt 101                    	\N	Kerman                      	CA	93630	1854	\N	93630	26	3	93630185426	H	101     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	36.720719	-120.054464	S	\N	R	\N	** Street-Level Rooftop **  	06019	0638226	06019004005	060190040052	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	5594438400	5594458922	twilliams@fresnohousing.org	5594438400	\N	executiveoffice@fresnohousing.org	0101000020E61000007E5292567C035EC0A4E12885405C4240	0101000020BC080000EF85998827F864C11471875A1A235B41
3054	3054	CA092	Housing Authority of the County of Ventura	CA092000010	TAFOYA TERRACE APTS	N	M	30	30	30	30	0	350	100	30	100	6	10	1.1	33	457	471	19202	17457	3.33	3.33	26.67	36.67	30	0	0	100	15.55	100	90	0	0	56.67	0	100	35	54.55	0	16.67	16.67	66.67	10	36.67	0	0	6.67	30	59	104	100	86	100	0	0	0	45.67	3.27	90.6	06	Ventura                  	111	007613	1	1027	N	Y	Ventura                  	111	92020	Moorpark                                	49138	Moorpark city                           	\N	\N	8735	Ventura, CA PMSA                                  	37100	Oxnard-Thousand Oaks-Ventura, CA Metropolitan Statistical Area             	99999	\N	1	0	0626	2352	S	\N	344 Charles St                                    	\N	Moorpark                    	CA	93021	1259	\N	93021	99	0	93021125999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.286266	-118.877242	S	\N	R	\N	** Street-Level Rooftop **  	06111	0649138	06111007613	061110076131	476	0	66.66999817	33.33000183	100	18711	1712708201000	169386	165632	8054809991	8054801021	info@ahacv.org	8054809991	8054801021	execdirector@ahacv.org	0101000020E6100000F9B2A0BB24B85DC05AD13F5DA4244140	0101000020BC080000E4B90F248C1665C1C790C3C951ED5641
3055	3055	AL002	MOBILE HOUSING AUTHORITY	AL002000020	Renaissance Townhouses	N	M	48	48	48	46	1	2652	95.83	45	97.83	6	8.89	3	133	588	1489	32121	10868	2.22	11.11	8.89	4.44	73.33	84.44	0	15.56	44.63	57.78	26.67	2.22	80	100	82.22	2.22	0	3.76	4.44	93.33	2.22	0	0	100	100	0	0	0	44	77	100	204	0	31.11	68.89	20	99.49	14.11	93.75	01	Mobile                   	097	000401	2	2009	N	Y	Mobile                   	097	92187	Mobile                                  	50000	Mobile city (part)                      	\N	\N	5160	Mobile, AL MSA                                    	33660	Mobile, AL Metropolitan Statistical Area                                   	99999	\N	1	0	0101	1542	S	\N	489 Davidson St                                   	\N	Mobile                      	AL	36603	6054	\N	36603	89	0	36603605489	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	30.698172	-88.057589	S	\N	R	\N	** Street-Level Rooftop **  	01097	0150000	01097000401	010970004012	1414	67	0	3.75999999	86.66999817	30114	1712708201000	821924	763544	2514342212	2512878243	mpierce@mobilehousing.org	2514342201	\N	mpierce@mobilehousing.org	0101000020E61000007641C689AF0356C0F9777066BBB23E40	0101000020BC0800002FEB85F22FE037C16B12280B0C304241
3056	3056	NY005	New York City Housing Authority	NY005012610	UNITY PLAZA SITES 4-27	N	M	861	857	857	777	70	157269	90.67	741	95.37	7	0.94	2.3	1729	664	1270	27611	11833	6.78	10.7	21.41	11.38	49.73	45.07	8.5	46.02	29.24	89.61	73.82	2.83	37.52	82.86	36.98	27.94	58.11	31.23	1.48	44.53	24.43	29.55	1.35	99.33	57.76	0.54	1.21	39.81	0	266	25.37	62	24.7	43.99	31.31	31.44	97.63	40.26	0	36	Kings                    	047	115600	2	2002	N	Y	Kings                    	047	10022	Brooklyn                                	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3608	4436	S	\N	390 Georgia Ave                                   	\N	Brooklyn                    	NY	11207	4615	\N	11207	99	5	11207461599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.666989	-73.896792	S	\N	R	\N	** Street-Level Rooftop **  	36047	3651000	36047115600	360471156002	1266	516	14.75	22.95999908	98.25	19752	1712708201000	11838471	11851684	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000E4DC450A657952C0D94240E55F554440	0101000020BC08000024811F8B950B44412B23633B32F95641
3057	3057	CT006	Waterbury Housing Authority	CT006000001	BERKELEY HEIGHTS	N	M	300	300	300	249	5	789	83	246	98.79	5	8.54	2.7	663	380	1077	15980	5929	14.65	13.64	21.72	11.11	38.89	34.55	5.28	40.65	16.05	95.12	81.3	4.47	60.16	88.21	61.79	13.18	69.23	11.31	6.91	64.23	18.29	10.57	0.41	84.15	30.49	1.22	0	52.44	40	116	99.59	54	6.91	47.56	45.53	21.54	85.12	23.72	25.12	09	New Haven                	009	351200	1	1000	N	Y	Naugatuck Valley Planning	140	80070	Waterbury                               	80000	Waterbury city                          	\N	\N	8880	Waterbury, CT PMSA                                	35300	New Haven-Milford, CT Metropolitan Statistical Area                        	78700	Waterbury, CT Metropolitan NECTA                                           	1	0	0905	1194	S	\N	23 Harris Cir                                     	\N	Waterbury                   	CT	06704	3817	\N	06704	99	6	06704381799	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.562034	-73.017214	S	\N	R	\N	** Street-Level Rooftop **  	09009	0980000	09009351200	090093512001	1084	315	5.28000021	7.53999996	99.58999634	11142	1712708201000	3216971	3200278	2035962647	2037577850	chris.dorso@waterburyha.org	2035962647	2037577850	chris.dorso@waterburyha.org	0101000020E61000002388BF081A4152C063B0E6BAF0C74440	0101000020BC0800009F5F067CF2AD4541AAEC3D61A64C5841
3058	3058	NH001	Manchester Housing  & Redevelopment Authority	NH001000015	GALLEN APTS	N	M	95	95	95	91	4	1169	95.79	91	100	8	12.09	1.1	100	398	655	16915	15393	0	1.1	57.14	21.98	19.78	10.99	2.2	86.81	15.18	94.51	84.62	0	0	46.15	0	93.33	76.09	81	0	24.18	25.27	50.55	2.2	21.98	5.49	0	0	16.48	45	104	100	74	93.41	6.59	0	3.3	44.54	36.08	7.65	33	Hillsborough             	011	001400	1	1012	N	Y	Hillsborough             	011	45140	Manchester                              	45140	Manchester city                         	\N	\N	4760	Manchester, NH PMSA                               	31700	Manchester-Nashua, NH Metropolitan Statistical Area                        	74950	Manchester, NH Metropolitan NECTA                                          	1	0	3301	0930	S	\N	200 Hanover St                                    	\N	Manchester                  	NH	03104	6110	\N	03104	99	6	03104611099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.991111	-71.458414	S	\N	R	\N	** Street-Level Rooftop **  	33011	3345140	33011001400	330110014001	650	0	47	45	100	12988	1712708201000	715305	733129	6036242100	6036242104	cnaczas@manchesterhousing.org	6036242100	\N	cnaczas@manchesterhousing.org	0101000020E6100000BBBFACA756DD51C09B8EA7B9DC7E4540	0101000020BC0800004AC27BF3167D48415489991383745A41
3059	3059	DE001	Wilmington Housing Authority	DE001000024	NEW VILLAGE OF EASTLAKE	N	M	71	71	70	67	3	1364	95.72	65	97.01	7	0	3	192	590	1123	39098	13236	4.76	3.17	15.87	14.29	61.9	67.69	1.54	27.69	34.82	73.85	49.23	9.23	52.31	95.38	60	5.45	0	2.08	1.54	69.23	13.85	15.38	0	100	98.46	0	0	1.54	0	140	64.62	133	0	24.62	75.38	29.23	94.79	34.71	9.79	10	New Castle               	003	000601	3	3007	N	N	New Castle               	003	93996	Wilmington                              	77580	Wilmington city (part)                  	\N	\N	9160	Wilmington-Newark, DE-MD PMSA                     	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	1000	0336	S	\N	929 E 23rd St Apt 4VE10001                        	\N	Wilmington                  	DE	19802	4405	\N	19802	29	6	19802440529	S	4VE10001	Apt 	\N	2	N	\N	\N	\N	80% Overall probable correctness                            	39.748695	-75.531174	S	\N	R	\N	** Street-Level Rooftop **  	10003	1077580	10003000601	100030006013	1118	92	5.21000004	2.07999992	89.23000336	30761	1712708201000	902790	939021	3024296701	3024296815	RFitzgerald@whadelaware.org	3024296701	\N	RFitzgerald@whadelaware.org	0101000020E6100000AAA33BC1FEE152C03B25DC3CD5DF4340	0101000020BC08000044C972AAAEBD4041E3B7759B75925541
3060	3060	FL001	Jacksonville Housing Authority	FL001000010	TWIN TOWERS	N	M	201	201	201	201	0	2314	100	201	100	4	12.44	1	207	305	704	13084	12705	11.79	9.74	51.28	12.82	14.36	12.94	0.5	83.58	14.11	96.02	84.58	0	0	63.18	0	48.61	58.91	54.11	0.5	4.48	31.34	63.68	1.49	88.06	84.58	1	0	2.49	23	98	0	0	99.5	0.5	0	0	88.95	19.8	69.34	12	Duval                    	031	001402	1	1000	N	Y	Duval                    	031	91646	Jacksonville West CC                    	35000	Jacksonville city (part)                	\N	\N	3600	Jacksonville, FL MSA                              	27260	Jacksonville, FL Metropolitan Statistical Area                             	99999	\N	1	0	1204	1458	S	\N	617 W 44th St                                     	\N	Jacksonville                	FL	32208	5156	\N	32208	99	0	32208515699	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	30.37252	-81.661469	S	\N	R	\N	** Street-Level Rooftop **  	12031	1235000	12031001402	120310014021	466	0	62.31999969	17.38999939	99	11556	1712708201000	1699231	1106925	9046303810	9046303888	dalexander@jaxha.org	9043025876	\N	vdunn@jaxha.org	0101000020E6100000ED791282556A54C037767C785D5F3E40	0101000020BC080000BCC3082B4E511B412034A36C17C14041
3061	3061	FL003	TAMPA HOUSING AUTHORITY	FL003000047	The Tempo at Encore	N	M	20	20	20	15	5	271	75	8	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	12	Hillsborough             	057	014200	2	2025	N	N	Hillsborough             	057	93367	Tampa                                   	71000	Tampa city (part)                       	\N	\N	8280	Tampa-St. Petersburg-Clearwater, FL MSA           	45300	Tampa-St. Petersburg-Clearwater, FL Metropolitan Statistical Area          	99999	\N	1	0	1214	3012	Y	\N	1102 Ray Charles Blvd Unit 711                    	\N	Tampa                       	FL	33602	3060	\N	33602	86	3	33602306086	H	711     	Unit	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	27.955712	-82.454941	S	\N	R	\N	** Street-Level Rooftop **  	12057	1271000	12057014200	120570142002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8133419101	8133670778	leroym@thafl.com	8133419101	8133670778	picnotices@thafl.com	0101000020E6100000C10FDBC01D9D54C0ADF1A58AA9F43B40	0101000020BC080000031379949CC20641B56C41ECE6213441
3062	3062	FL006	Area Housing Commission	FL006000002	ATTUCKS COURT	N	M	172	172	172	156	16	603	90.7	156	100	8	21.15	2.4	379	297	553	13228	5445	18.59	17.31	35.26	9.62	19.23	23.08	2.56	74.36	16.24	97.44	80.77	1.28	50.64	78.21	50	28.81	68.42	17.15	5.77	51.28	18.59	24.36	0	96.15	94.87	0	0	1.28	41	107	100	64	36.54	36.54	26.92	5.77	83.85	45.46	40.18	12	Escambia                 	033	000400	2	2033	N	N	Escambia                 	033	92691	Pensacola                               	55925	Pensacola city                          	\N	\N	6080	Pensacola, FL MSA                                 	37860	Pensacola-Ferry Pass-Brent, FL Metropolitan Statistical Area               	99999	\N	1	0	1201	2466	S	\N	77 Attucks Ct                                     	\N	Pensacola                   	FL	32501	2878	\N	32501	77	0	32501287877	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.421101	-87.232759	S	\N	R	\N	** Street-Level Rooftop **  	12033	1255925	12033000400	120330004002	788	200	10.55000019	9.76000023	99.36000061	10968	1712708201000	1035629	1504149	8504388561	8504381743	exec_dir@ahcpen.gccoxmail.com	8504388561	8504381743	Execdir@areahousing.org	0101000020E6100000A87A0186E5CE55C023CA6C46CD6B3E40	0101000020BC080000513BC3DD28FE33C101590E09734C4141
3063	3063	KY015	Housing Authority of Newport	KY015000014	Highland Village	N	M	50	50	50	50	0	359	100	50	100	4	16	1	52	501	630	23083	22195	0	0	20	20	60	0	0	100	22.32	98	42	0	0	80	0	100	26.53	26.92	0	0	2	98	16	6	6	0	0	0	9	54	100	70	96	4	0	0	7.69	9.53	80.67	21	Campbell                 	037	052900	2	2008	N	Y	Campbell                 	037	92545	Newport-Fort Thomas                     	36604	Highland Heights city                   	\N	\N	1640	Cincinnati, OH-KY-IN PMSA                         	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	2104	1050	S	\N	515 Main Ave                                      	\N	Highland Heights            	KY	41076	1002	\N	41076	99	1	41076100299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.044318	-84.452543	S	\N	R	\N	** Street-Level Rooftop **  	21037	2136604	21037052900	210370529002	630	0	98.08000183	1.91999996	100	23810	1712708201000	377703	377703	8595812533	8595819009	tjoyner@neighborhoodfoundations.com	8595812533	8595819009	tguidugli@neighborhoodfoundations.com	0101000020E61000003CACEA76F61C55C07B9C5236AC854340	0101000020BC080000A84A145DACCE13C1BE1645CA317C5441
3064	3064	KY058	Housing Authority of Beattyville	KY058000001	HA BEATTYVILLE	N	M	30	30	30	28	2	30	93.33	28	100	4	25	1.5	43	269	611	11842	7711	16.67	0	54.17	16.67	12.5	17.86	0	67.86	27.17	92.86	71.43	3.57	17.86	78.57	17.86	54.55	83.33	41.86	3.57	28.57	46.43	21.43	0	0	0	0	0	0	10	85	0	0	42.86	28.57	28.57	28.57	8.54	34.25	54.38	21	Lee                      	129	950100	3	3024	N	Y	Lee                      	129	90184	Beattyville                             	04546	Beattyville city (part)                 	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2105	0102	S	\N	227 Boone Ave                                     	\N	Beattyville                 	KY	41311	8818	\N	41311	99	7	41311881899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.579518	-83.715776	S	\N	R	\N	** Street-Level Rooftop **  	21129	2104546	21129950100	211299501003	611	10	13.94999981	30.22999954	96.43000031	11316	1712708201000	205393	205393	6064648471	6064640754	beattyha@yahoo.com	6064648471	6064640754	beattyha@yahoo.com	0101000020E6100000E1F82346CFED54C01BEC52A52DCA4240	0101000020BC080000787FE0EF26F5FFC0CF7F55B2336C5241
3065	3065	NE003	Hall County Housing Authority	NE003000003	Island Terrace	N	M	3	3	3	3	0	394	100	3	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	31	Hall                     	079	000700	1	1023	N	Y	Hall                     	079	19595	Grand Island                            	19595	Grand Island city                       	\N	\N	9999	\N	24260	Grand Island, NE Metropolitan Statistical Area                             	99999	\N	1	0	3103	1254	S	\N	911 Baumann Dr                                    	\N	Grand Island                	NE	68803	4408	\N	68803	99	1	68803440899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.926355	-98.363323	S	\N	R	\N	** Street-Level Rooftop **  	31079	3119595	31079000700	310790007001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3083855530	3083855533	artenat@hcha.net	3083855530	\N	artenat@hcha.net	0101000020E6100000B7C61CAF409758C08782F4CC92764440	0101000020BC0800000F7DC6D630AC4FC121461B5B58E15841
3066	3066	GA006	Housing Authority of the City of ATLANTA Georgia	GA006000773	CENTENNIAL PLACE IV	N	M	195	195	0	0	0	2161	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	13	Fulton                   	121	002100	2	2005	N	Y	Fulton                   	121	90144	Atlanta                                 	04000	Atlanta city (part)                     	\N	\N	0520	Atlanta, GA MSA                                   	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1305	0174	S	\N	231 Mills St NW                                   	\N	Atlanta                     	GA	30313	2076	\N	30313	99	7	30313207699	H	\N	\N	\N	3	N	\N	A	\N	70% Overall probable correctness                            	33.765488	-84.394664	S	\N	R	\N	** Street-Level Rooftop **  	13121	1304000	13121002100	131210021002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	4048924700	4043320100	president@atlantahousing.org	4046854391	\N	president@atlantahousing.org	0101000020E610000021C0CA2C421955C0C75FC082FBE14040	0101000020BC0800008FB1AA2EFEEE16C126A3982BDE4B4A41
3067	3067	MO221	Housing Authority of the City of Festus	MO221000001	FESTUS	N	M	57	56	56	56	0	56	100	56	100	6	7.14	3.1	174	638	92	42667	13732	5.45	3.64	14.55	5.45	70.91	62.5	1.79	33.93	42.42	60.71	42.86	14.29	50	89.29	58.93	18.18	50	12.07	0	57.14	21.43	21.43	0	3.57	3.57	0	0	0	14	97	62.5	138	0	35.71	64.29	10.71	13.6	12.76	57.2	29	Jefferson                	099	700900	3	3072	N	N	Jefferson                	099	62179	River View                              	24094	Festus city (part)                      	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	2908	1758	S	\N	1556 Robert Thompson Dr                           	\N	Festus                      	MO	63028	2322	\N	63028	56	1	63028232256	S	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	38.211569	-90.418144	S	\N	R	\N	** Street-Level Rooftop **  	29099	2924094	29099700900	290997009003	94	65	11.48999977	8.05000019	82.13999939	32935	1712708201000	61912	61912	6369370044	6369377726	festus1@phamail.com	6369370044	6369377726	festus1@phamail.com	0101000020E61000008CB50DDFC29A56C053BC65B1141B4340	0101000020BC0800004513F03048523FC1719555C304C95341
3068	3068	MO001	St. Louis Housing Authority	MO001000037	COCHRAN PLAZA	N	M	90	78	78	61	13	2803	78.21	60	98.36	6	3.33	3.4	206	304	899	12153	3540	21.28	2.13	34.04	10.64	31.91	40	5	33.33	12.06	98.33	86.67	1.67	73.33	98.33	73.33	11.11	66.67	8.25	1.67	71.67	16.67	10	1.67	100	98.33	0	1.67	0	44	162	100	181	0	18.33	81.67	30	95.92	37.71	11.89	29	St. Louis City           	510	126600	2	2091	N	N	St. Louis City           	510	65000	Saint Louis                             	65000	St. Louis city                          	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	2901	4626	S	\N	1450 N 10th St                                    	\N	Saint Louis                 	MO	63106	4551	\N	63106	50	4	63106455150	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.641135	-90.190201	S	\N	R	\N	** Street-Level Rooftop **  	29510	2965000	29510126600	295101266002	883	119	2.91000009	6.30999994	100	11758	1712708201000	658311	656955	3142864355	3145310184	executivedirector@slha.org	3142864217	\N	executivedirector@slha.org	0101000020E61000000D06D1402C8C56C055B22EB610524340	0101000020BC0800007A879D410B143EC138A650E0B95B5441
3069	3069	NE001	Omaha Housing Authority	NE001000005	KAY JAY TOWER	N	M	118	117	117	114	3	2524	97.44	114	100	8	13.16	1.1	121	281	631	11885	11198	6.93	6.93	57.43	19.8	8.91	3.51	1.75	82.46	11.22	97.37	92.98	0	0.88	48.25	0.88	58	67.19	61.16	0	0	43.86	56.14	1.75	50.88	27.19	2.63	3.51	17.54	9	67	0	0	97.37	2.63	0	0.88	84.38	29.84	50.39	31	Douglas                  	055	003200	2	2016	N	Y	Douglas                  	055	92237	Omaha                                   	37000	Omaha city                              	\N	\N	5920	Omaha, NE-IA MSA                                  	36540	Omaha-Council Bluffs, NE-IA Metropolitan Statistical Area                  	99999	\N	1	0	3102	2208	S	\N	4500 S 25th St                                    	\N	Omaha                       	NE	68107	1772	\N	68107	99	3	68107177299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.214717	-95.948756	S	\N	R	\N	** Street-Level Rooftop **  	31055	3137000	31055003200	310550032002	626	1	53.72000122	25.62000084	100	11256	1712708201000	863609	848974	4024446900	4024446046	jpoore@ohauthority.org	4024446900	\N	jpoore@ohauthority.org	0101000020E61000007447166BB8FC57C09FF4BCD87B9B4440	0101000020BC08000068272CB7636A4AC137CEFB0F0FCC5841
3071	3071	RI010	Cumberland Housing Authority	RI010000001	CUMBERLAND MANOR	N	M	176	176	176	169	7	176	96.02	169	100	6	10.06	1	177	432	579	19371	18496	0	4.73	34.91	23.08	37.28	2.96	0	97.04	18.52	95.27	66.86	0	0	57.4	0	100	0.73	18.64	0.59	4.73	13.61	81.07	8.88	13.61	2.37	0	0.59	10.65	8	94	0	0	98.82	1.18	0	0	32.07	11.92	46.31	44	Providence               	007	011200	4	4007	N	Y	Providence               	007	20080	Cumberland                              	72500	Valley Falls CDP                        	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4401	\N	S	\N	1 Mendon Rd                                       	\N	Cumberland                  	RI	02864	5363	\N	02864	99	5	02864536399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.912143	-71.402991	S	\N	R	\N	** Street-Level Rooftop **  	44007	4472500	44007011200	440070112004	576	0	81.36000061	18.07999992	98.81999969	16704	1712708201000	1175082	1175082	4013342678	4013342386	smonaghan@cumberlandha.org	4014755282	4013342386	smonaghan@cumberlandha.org	0101000020E6100000AB0AC39ACAD951C0AA010F1AC1F44440	0101000020BC0800005A519B3CD4F1484109A52619BEF55841
3072	3072	MA002	Boston Housing Authority	MA002000298	HAMPTON HOUSE	N	M	78	77	77	75	1	8160	97.4	74	98.67	7	12.16	1.1	85	357	1319	14803	12887	5.63	7.04	49.3	28.17	9.86	4.05	5.41	86.49	10.05	98.65	95.95	0	0	52.7	0	100	73.21	77.65	0	10.81	13.51	75.68	5.41	83.78	47.3	0	17.57	18.92	32	116	0	0	100	0	0	0	75.02	12.8	3.62	25	Suffolk                  	025	070901	1	1007	N	N	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2507	0282	Y	\N	155 Northampton St Apt 811                        	\N	Roxbury                     	MA	02118	1849	\N	02118	11	4	02118184911	H	811     	Apt 	\N	1	\N	N	\N	\N	90% Overall probable correctness                            	42.336741	-71.078243	S	\N	R	\N	** Street-Level Rooftop **  	25025	2507000	25025070901	250250709011	1312	0	78.81999969	21.18000031	100	12754	1712708201000	1187372	1149353	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E6100000DB24EDEE01C551C0FA7F3D541A2B4540	0101000020BC0800003BDB4DAE367B49411298E2EFFC965941
3073	3073	MA117	Stoughton Housing Authority	MA117000001	STOUGHTON MEMORIAL VILLA	N	M	40	40	40	39	1	40	97.5	39	100	9	7.69	1.2	46	615	524	26224	22233	0	0	10.26	35.9	53.85	2.56	0	97.44	17.56	97.44	76.92	0	0	71.79	0	80	11.76	19.57	0	0	12.82	87.18	12.82	7.69	7.69	0	0	0	41	104	100	82	87.18	12.82	0	5.13	41.72	6.77	53.94	25	Norfolk                  	021	456102	1	1002	N	Y	Norfolk                  	021	67945	Stoughton                               	99999	Stoughton town                          	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2508	\N	S	\N	126 Britton Ave                                   	\N	Stoughton                   	MA	02072	2506	\N	02072	99	8	02072250699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.132542	-71.09881	S	\N	R	\N	** Street-Level Rooftop **  	25021	2599999	25021456102	250214561021	538	0	84.77999878	10.86999989	100	20208	1712708201000	245327	245327	7813446599	7813411957	cdoherty@tauntonhousing.com	5088245441	\N	cdoherty@tauntonhousing.com	0101000020E61000001D8E2DE752C651C08951DF22F7104540	0101000020BC0800001F0A27296A8149410225DCE0944D5941
3074	3074	MA002	Boston Housing Authority	MA002000193	HIGHLAND PARK	N	M	26	26	26	24	2	8160	92.31	24	100	9	8.33	2	48	991	1319	50338	25169	4.17	0	29.17	8.33	58.33	66.67	0	33.33	34.61	70.83	50	8.33	33.33	87.5	37.5	21.05	60	14.58	4.17	45.83	29.17	20.83	0	100	41.67	0	0	58.33	87	230	0	0	0	83.33	16.67	37.5	68.95	20.65	9.45	25	Suffolk                  	025	081400	3	3005	N	Y	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2507	0282	S	\N	54 Highland St                                    	\N	Roxbury                     	MA	02119	3722	\N	02119	99	5	02119372299	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.328102	-71.092127	S	\N	R	\N	** Street-Level Rooftop **  	25025	2507000	25025081400	250250814003	1312	14	10.42000008	8.32999992	83.33000183	33879	1712708201000	379964	377865	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E6100000AA7EA568E5C551C0A7C80D3FFF294540	0101000020BC080000CDC5CBBE987449413F29443C7A935941
3075	3075	NY005	New York City Housing Authority	NY005010760	LA GUARDIA	N	M	1494	1491	1491	1419	67	157269	95.17	1357	95.63	7	1.69	2.1	2820	664	1270	28195	13567	2.88	8.34	28.71	14.91	45.17	33.31	6.41	59.99	29.86	89.54	76.05	2.06	20.49	67.28	18.87	29.04	54.34	33.37	0.81	22.84	17.1	59.25	11.13	98.01	17.76	0.22	32.35	47.68	0	343	0	0	19.6	51.14	29.26	35.22	88.75	42.17	1.01	36	New York                 	061	000201	2	2001	N	Y	New York                 	061	44919	Manhattan                               	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3610	4436	S	\N	286 South St                                      	\N	Manhattan                   	NY	10002	8049	\N	10002	99	8	10002804999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.710664	-73.986613	S	\N	R	\N	** Street-Level Rooftop **  	36061	3651000	36061000201	360610002012	1266	527	37.90999985	13.82999992	96.76000214	17940	1712708201000	21619940	21652761	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E61000009C67DAAA247F52C091A3B509F75A4440	0101000020BC080000D83933585ED84341F501C942C9065741
3076	3076	MS068	The Housing Authority of the City of Waynesboro	MS068000001	LAKEWAY	N	M	50	50	50	49	1	50	98	48	97.96	6	16.67	1.8	87	329	510	18324	10110	2.08	6.25	43.75	16.67	31.25	39.58	0	60.42	30.08	79.17	47.92	2.08	29.17	79.17	27.08	25	62.5	27.59	2.08	33.33	14.58	50	4.17	72.92	70.83	0	0	2.08	11	92	97.92	143	16.67	41.67	41.67	47.92	69.79	40.03	63.23	28	Wayne                    	153	950200	5	5005	N	N	Wayne                    	153	92169	District 3                              	78360	Waynesboro city (part)                  	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2804	1668	Y	\N	1069 Wayne St Apt A1                              	\N	Waynesboro                  	MS	39367	8070	\N	39367	11	5	39367807011	H	A1      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	31.676151	-88.631819	S	\N	R	\N	** Street-Level Rooftop **  	28153	2878360	28153950200	281539502005	544	27	29.88999939	10.34000015	95.83000183	14586	1712708201000	300095	300105	6017354522	6017351751	wha1069@att.net	6014254651	6014257977	laurel@laurelha.net	0101000020E610000049DEF5B86F2856C0D6EC5A3B18AD3F40	0101000020BC08000090E13E8A27433AC1A8493245FB004541
3077	3077	MS002	The Housing Authority of the City of Laurel	MS002000003	Brown Circle	N	M	110	110	110	100	9	569	90.91	98	98	10	17.35	2.5	249	282	820	14175	5579	16.33	16.33	36.73	8.16	22.45	34.69	0	65.31	23.49	87.76	66.33	1.02	64.29	89.8	60.2	18.75	11.11	7.23	6.12	55.1	20.41	18.37	1.02	95.92	94.9	1.02	0	0	20	82	100	71	12.24	24.49	63.27	37.76	90.27	38.11	53.61	28	Jones                    	067	950601	3	3011	N	N	Jones                    	067	93258	District 5                              	39640	Laurel city (part)                      	\N	\N	9999	\N	29860	Laurel, MS Micropolitan Statistical Area                                   	99999	\N	0	1	2804	0768	S	\N	19 Brown Cir                                      	\N	Laurel                      	MS	39440	5553	\N	39440	19	2	39440555319	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.664599	-89.147371	S	\N	R	\N	** Street-Level Rooftop **  	28067	2839640	28067950601	280679506013	848	136	8.02999973	6.01999998	97.95999908	11208	1712708201000	983559	885009	6014254651	6014257977	laurel@laurelha.net	6014254651	6014257977	laurel@laurelha.net	0101000020E6100000FA8BC6866E4956C0128BF62823AA3F40	0101000020BC08000051A8AE718DB93CC19E859850A10F4541
3078	3078	OR002	Housing Authority of Portland	OR002000131	SLAVIN COURT	N	M	24	24	24	24	0	376	100	24	100	14	4.17	4	97	659	3127	26213	6486	0	29.17	8.33	12.5	50	66.67	20.83	12.5	24.01	87.5	70.83	4.17	75	20.83	20.83	4.35	100	3.09	0	75	20.83	4.17	0	70.83	41.67	0	4.17	25	0	149	100	161	0	0	100	4.17	27.56	11.12	12.46	41	Multnomah                	051	005901	1	1015	Y	N	Multnomah                	051	92520	Portland West                           	59000	Portland city (part)                    	\N	\N	6440	Portland-Vancouver, OR-WA PMSA                    	38900	Portland-Vancouver-Hillsboro, OR-WA Metropolitan Statistical Area          	99999	\N	1	0	4101	1098	Y	\N	4702 SW Slavin Rd Apt 1                           	\N	Portland                    	OR	97239	2844	\N	97239	01	1	97239284401	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	45.489032	-122.679845	S	\N	R	\N	** Street-Level Rooftop **  	41051	4159000	41051005901	410510059011	2998	46	2.05999994	2.05999994	91.66999817	19569	1712708201000	900640	827468	5038028300	5038028573	info@homeforward.org	5038028455	5038028312	ivory.mathews@homeforward.org	0101000020E6100000D75B9A9482AB5EC00F45BD9998BE4640	0101000020BC08000049F03E1FF6F162C13356A7DA736D6441
3079	3079	MS004	The Housing Authority of the City of Meridian	MS004000004	GEORGE M. REESE COURTS	N	M	169	169	169	143	26	1053	84.61	140	97.9	9	0.71	2	286	240	871	10244	5015	35.61	7.58	37.12	4.55	15.15	27.86	1.43	65	17.6	92.14	79.29	0	42.86	83.57	42.14	16.19	65.71	15.03	7.14	52.86	15	25	1.43	99.29	99.29	0	0	0	13	152	0	0	30	38.57	31.43	27.86	94.22	42.87	57.5	28	Lauderdale               	075	000402	3	3015	N	Y	Lauderdale               	075	91080	District 2                              	46640	Meridian city (part)                    	\N	\N	9999	\N	32940	Meridian, MS Micropolitan Statistical Area                                 	99999	\N	0	1	2803	0942	S	\N	1318 19th St                                      	\N	Meridian                    	MS	39301	3372	\N	39301	99	1	39301337299	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	32.376786	-88.692082	S	\N	R	\N	** Street-Level Rooftop **  	28075	2846640	28075000402	280750004023	848	113	12.59000015	6.63999987	95.70999908	10866	1712708201000	1494253	1495920	6016934285	6016934491	msutton@meridianhousing.net	6016934285	6016934491	msutton@meridianhousing.net	0101000020E610000089B24C124B2C56C04D230C863A304040	0101000020BC080000A045538F14453AC1224928D25BF74641
3080	3080	MO146	Housing Authority of the City of Memphis	MO146000001	MEMPHIS	N	M	44	44	44	44	0	44	100	44	100	5	18.18	1.4	61	294	494	20379	14700	4.55	2.27	22.73	31.82	38.64	20.45	0	79.55	29.17	75	34.09	0	9.09	77.27	9.09	47.37	20	24.59	0	20.45	22.73	56.82	11.36	0	0	0	0	0	3	78	54.55	163	45.45	36.36	18.18	47.73	5.42	13.1	75.05	29	Scotland                 	199	480200	2	2015	N	N	Scotland                 	199	36980	Jefferson                               	47270	Memphis city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2906	3312	S	\N	1 Cornelius Ave                                   	\N	Memphis                     	MO	63555	9237	\N	63555	01	4	63555923701	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.466193	-92.178896	S	\N	R	\N	** Street-Level Rooftop **  	29199	2947270	29199480200	291994802002	494	8	44.25999832	16.38999939	93.18000031	17152	1712708201000	261090	261090	6604652261	6604652719	mha@nemr.net	6604652261	\N	brandijohnstonedmha@yahoo.com	0101000020E610000089493508730B57C080955236AC3B4440	0101000020BC0800007C28AECF40BF42C151A3B2319E255741
3081	3081	MO009	Housing Authority of the City of Jefferson	MO009000005	HOUSING AUTHORITY OF JEFFERSON CITY	N	M	35	35	35	35	0	315	100	35	100	5	8.57	1.2	42	355	938	17662	14718	2.86	2.86	45.71	17.14	31.43	5.71	0	94.29	19.27	91.43	68.57	0	0	65.71	0	100	100	88.1	0	20	45.71	34.29	2.86	37.14	34.29	2.86	0	0	15	110	100	65	80	17.14	2.86	11.43	39.39	21.55	33.7	29	Cole                     	051	010600	2	2010	N	N	Cole                     	051	36764	Jefferson                               	37000	Jefferson City city (part)              	\N	\N	9999	\N	27620	Jefferson City, MO Metropolitan Statistical Area                           	99999	\N	1	0	2903	2628	S	\N	1113 Linden Ct                                    	\N	Jefferson City              	MO	65109	5228	\N	65109	13	8	65109522813	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.570541	-92.19114	S	\N	R	\N	** Street-Level Rooftop **  	29051	2937000	29051010600	290510106002	944	0	33.33000183	57.13999939	100	14544	1712708201000	393803	396473	5736356163	5736359680	michelle@jchamo.org	5736356163	5736359680	michelle@jchamo.org	0101000020E61000004AB544A33B0C57C06B61C97C07494340	0101000020BC0800001234EE614E7043C1DC4C907764815441
3082	3082	MN003	HRA of DULUTH, MINNESOTA	MN003000002	GRANDVIEW-RAMSEY-KING	N	M	150	150	150	145	5	515	96.67	145	100	6	14.48	1.1	160	330	925	14050	12733	14.62	3.08	47.69	14.62	20	11.03	9.66	68.28	15.06	91.03	81.38	0	3.45	48.28	3.45	56.67	78.18	63.13	5.52	28.28	28.28	37.93	0	19.31	8.97	6.21	0.69	3.45	54	119	0	0	95.17	4.83	0	0	16.19	19.28	52.87	27	St. Louis                	137	015800	2	2048	N	Y	St. Louis                	137	17000	Duluth                                  	17000	Duluth city                             	\N	\N	2240	Duluth-Superior, MN-WI MSA                        	20260	Duluth, MN-WI Metropolitan Statistical Area                                	99999	\N	1	0	2708	1266	S	\N	400 N 53rd Ave W                                  	\N	Duluth                      	MN	55807	2668	\N	55807	99	5	55807266899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	46.739018	-92.163559	S	\N	R	\N	** Street-Level Rooftop **  	27137	2717000	27137015800	271370158002	942	6	36.88000107	34.38000107	99.30999756	12180	1712708201000	1609446	1628006	2185296300	2185296344	info@duluthhousing.com	2185296341	2185296304	jkeppers@duluthhousing.com	0101000020E61000008F392BC0770A57C025F34B24985E4740	0101000020BC08000065A652B7ED5640C12B8B72D0A5DF5F41
3083	3083	GA076	Housing Authority of the City of Douglas	GA076000002	THRASHER NEST VILLAGE	N	M	258	258	258	254	0	381	98.45	254	100	6	12.99	2.4	605	375	597	20632	8662	0	10.63	40.55	12.6	36.22	44.88	1.18	53.94	34.95	75.2	53.15	0	52.36	86.61	51.18	23.16	46.88	14.38	9.84	50	14.96	25.2	1.97	91.73	88.98	0	0	2.76	5	80	100	202	12.6	37.01	50.39	37.01	55.43	25.35	49.43	13	Coffee                   	069	010801	2	2005	N	N	Coffee                   	069	90972	Douglas                                 	23872	Douglas city                            	\N	\N	9999	\N	20060	Douglas, GA Micropolitan Statistical Area                                  	99999	\N	0	1	1308	1020	Y	\N	900 Gaskin Ave S Apt A1                           	\N	Douglas                     	GA	31533	4323	\N	31533	11	1	31533432311	H	A1      	Apt 	\N	3	F	\N	\N	\N	70% Overall probable correctness                            	31.498477	-82.845403	S	\N	R	\N	** Street-Level Rooftop **  	13069	1323872	13069010801	130690108012	598	293	11.56999969	8.93000031	92.51999664	14770	1712708201000	1818552	1816223	9123845812	9123933317	douglashousingauthority@windstream.net	9123845812	9123933317	douglashousingauthority@windstream.net	0101000020E610000012022F151BB654C0F04E48309C7F3F40	0101000020BC0800002140033CDFC3F340E446F29039E94341
3084	3084	FL013	HOUSING AUTHORITY OF THE CITY OF KEY WEST	FL013000002	SENIOR CITIZEN PLAZA	N	M	200	199	199	197	2	588	98.99	197	100	8	10.66	1.2	236	472	278	20602	17198	0.51	3.55	42.64	19.8	33.5	9.64	1.02	89.34	21.03	90.86	72.59	0	0	53.3	0	0	24.87	22.03	0	0	0	100	5.58	45.18	5.08	1.52	0	38.58	27	88	0	0	100	0	0	0	42.13	4.28	27.91	12	Monroe                   	087	972100	2	2014	N	Y	Monroe                   	087	91755	Key West                                	36550	Key West city                           	\N	\N	9999	\N	28580	Key West, FL Micropolitan Statistical Area                                 	99999	\N	0	1	1228	1566	S	\N	1400 Kennedy Dr                                   	\N	Key West                    	FL	33040	4079	\N	33040	99	2	33040407999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	24.563678	-81.766845	S	\N	R	\N	** Street-Level Rooftop **  	12087	1236550	12087972100	120879721002	50	0	98.30999756	0	98.48000336	16080	1712708201000	657122	118672	3052965621	3052960932	sterlingr@kwha.org	3052965621	3052960932	sterlingr@kwha.org	0101000020E6100000504A0DFD137154C06F798B334D903840	0101000020BC08000011090CC06E7E1841D791FEF3B79BF440
3085	3085	FL005	MIAMI DADE PUBLIC HOUSING AND COMMUNITY DEV	FL005000833	Site 230 and 232	N	M	206	206	206	171	13	6538	83.01	170	99.41	8	5.29	1.1	191	322	1183	13303	11840	9.41	5.88	64.12	7.06	13.53	12.94	0	87.06	18.4	96.47	88.82	0	2.35	58.82	2.35	55.07	82.18	67.54	0	22.35	18.24	59.41	8.24	98.82	38.24	0.59	0	60	76	132	18.82	48	100	0	0	0	88.57	36.54	18.65	12	Miami-Dade               	086	003001	1	1004	N	Y	Miami-Dade               	086	92158	Miami                                   	45000	Miami city (part)                       	\N	\N	5000	Miami, FL PMSA                                    	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1226	1968	S	\N	750 NW 18th Ter                                   	\N	Miami                       	FL	33136	1136	\N	33136	99	5	33136113699	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	25.792951	-80.207974	S	\N	R	\N	** Street-Level Rooftop **  	12086	1245000	12086003001	120860030011	1164	4	57.59000015	20.94000053	100	11208	1712708201000	2427735	2416339	7864694106	7864694199	Alex.Ballina@miamidade.gov	7864694106	\N	phcdwebmaster@miamidade.gov	0101000020E6100000AEB72D724F0D54C0581831D6FECA3940	0101000020BC0800008DABBB953EFA2B41370611902C362041
3086	3086	FL030	Housing Authority of the County of Flagler	FL030000030	JOHN MCINTOSH	N	M	132	131	131	125	1	131	95.42	125	100	5	12	2.7	337	456	828	20579	7633	3.2	8	39.2	12.8	36.8	31.2	0	68.8	25.17	88.8	60	4.8	44	78.4	47.2	21.95	55.81	20.18	0.8	49.6	15.2	34.4	0.8	90.4	84	0	0.8	5.6	26	136	100	58	36	22.4	41.6	8.8	25.45	9.92	79.9	12	Flagler                  	035	060207	2	2000	N	N	Flagler                  	035	90338	Bunnell                                 	09550	Bunnell city                            	\N	\N	2020	Daytona Beach, FL MSA                             	19660	Deltona-Daytona Beach-Ormond Beach, FL Metropolitan Statistical Area       	99999	\N	1	0	1206	0360	Y	\N	401 S Peach St                                    	\N	Bunnell                     	FL	32110	0119	\N	32110	01	1	32110011901	S	\N	\N	\N	3	\N	\N	\N	\N	70% Overall probable correctness                            	29.467971	-81.250709	S	\N	R	\N	** Street-Level Rooftop **  	12035	1209550	12035060207	120350602072	841	154	14.84000015	12.17000008	95.19999695	14782	1712708201000	1241489	1241489	3864373221	3864372311	rbeyrer@flaglerhousing.org	3864373221	3864372311	rbeyrer@flaglerhousing.org	0101000020E61000000E38C39D0B5054C0C74089F2CC773D40	0101000020BC0800006062ED1008972141C55021372D7B3C41
3087	3087	MA002	Boston Housing Authority	MA002000242	Doris Bunte Apartments	N	M	168	166	163	118	0	8160	72.39	118	100	8	0	1.1	135	339	1319	14047	12278	3.48	2.61	68.7	11.3	13.91	6.78	3.39	87.29	9.55	100	97.46	0	0.85	37.29	0	84.21	87.88	81.48	0	2.54	13.56	83.9	7.63	96.61	58.47	0	1.69	36.44	0	152	0	0	94.07	5.93	0	3.39	91.72	48.33	0	25	Suffolk                  	025	081302	1	1001	N	Y	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2507	0282	S	\N	1990 Columbus Ave                                 	\N	Roxbury                     	MA	02119	1125	\N	02119	99	0	02119112599	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.315282	-71.097469	S	\N	R	\N	** Street-Level Rooftop **  	25025	2507000	25025081302	250250813021	1312	1	80.73999786	13.32999992	100	12514	1712708201000	1868156	1983736	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E6100000A1209EEE3CC651C0D7F719295B284540	0101000020BC080000809E107CD8724941AB33AA3BBE8E5941
3088	3088	TN012	LaFollette Housing Authority	TN012000008	NEW TAZEWELL TAZEWELL LUTTRELL	N	M	238	238	238	233	5	1116	97.9	233	100	2	20.6	1.9	440	335	568	15011	7949	16.45	5.63	42.42	11.69	23.81	26.18	0	72.53	22.24	90.13	67.38	3.86	36.91	78.54	35.62	34.59	77.03	28.18	10.3	36.91	21.46	31.33	1.29	3.43	2.15	0.43	0.43	0.43	6	84	0	0	32.19	36.48	31.33	28.33	6.05	24.35	62.59	47	Union                    	173	040101	2	2000	N	N	Union                    	173	90364	2                                       	44300	Luttrell town                           	\N	\N	3840	Knoxville, TN MSA                                 	28940	Knoxville, TN Metropolitan Statistical Area                                	99999	\N	1	0	4702	1146	Y	\N	109 Trellis Dr Apt A1                             	\N	Luttrell                    	TN	37779	2055	\N	37779	11	3	37779205511	H	A1      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	36.204236	-83.752457	S	\N	R	\N	** Street-Level Rooftop **  	47173	4744300	47173040101	471730401012	567	168	17.5	14.55000019	98.27999878	11832	1712708201000	1587917	1598611	4235622261	4235621455	john@lafollettehousing.org	4235622261	4235621455	john@lafollettehousing.org	0101000020E61000004E6A674128F054C06082BC67241A4240	0101000020BC0800000CE2D8D0900A03C142ACC35161835041
3089	3089	TN038	Tennessee Valley Housing Services	TN038000001	C. FRANK DAVIS HOMES EXT.	N	M	647	646	646	617	27	646	95.51	617	100	6	12.16	2.4	1455	335	648	15970	6772	12.63	9.17	33.74	15.4	29.07	29.98	1.94	61.26	24.25	88.01	62.56	9.08	40.68	75.36	43.76	33.74	51.91	17.32	8.27	49.59	21.23	20.91	0.49	25.77	15.4	0.65	1.62	8.1	10	88	99.68	153	35.82	29.66	34.52	10.21	38.89	38.26	58.38	47	Hamblen                  	063	100300	1	1053	N	N	Hamblen                  	063	91964	11                                      	50280	Morristown city (part)                  	\N	\N	9999	\N	34100	Morristown, TN Metropolitan Statistical Area                               	99999	\N	1	0	4701	1326	S	\N	950 Kennedy Cir                                   	\N	Morristown                  	TN	37813	5416	\N	37813	50	7	37813541650	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.199432	-83.302688	S	\N	R	\N	** Street-Level Rooftop **  	47063	4750280	47063100300	470631003001	632	660	9.35000038	12.77999973	97.08000183	12588	1712708201000	4800994	4800994	4235865115	4235863014	sgilbert@morristownpha.org	4235865115	4235863014	sgilbert@morristownpha.org	0101000020E6100000CF807D3D5FD354C00C55DCFC86194240	0101000020BC080000692EA44234BFD6C0ACD6EBC64A7E5041
3090	3090	PA014	HOUSING AUTHORITY OF THE COUNTY OF BEAVER	PA014000004	PLEASANTVIEW HOMES	N	M	194	194	194	187	7	1843	96.39	187	100	6	17.11	2.2	411	329	728	15867	7219	19.89	12.71	27.62	11.6	28.18	40.64	3.21	52.41	15.55	91.98	79.68	6.42	39.04	77.01	41.71	27.44	65.22	17.76	12.83	57.75	17.11	12.3	0	41.71	37.97	0	0.53	3.21	7	85	96.79	142	8.02	45.99	45.99	45.45	38.5	35.86	43.27	42	Beaver                   	007	601200	2	2033	N	Y	Beaver                   	007	04792	Beaver Falls                            	04792	Beaver Falls city                       	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4217	0348	S	\N	2103 12th Ave                                     	\N	Beaver Falls                	PA	15010	3861	\N	15010	99	7	15010386199	H	\N	\N	\N	3	\N	S	A	\N	70% Overall probable correctness                            	40.761374	-80.32627	S	\N	R	\N	** Street-Level Rooftop **  	42007	4204792	42007601200	420076012002	730	173	6.07999992	14.10999966	98.40000153	11581	1712708201000	1634514	1584795	7247751220	7247758827	hacbby@comcast.net	7246302017	7246302017	kwalter@beavercountyhousing.org	0101000020E6100000CDB1909BE11454C0534905B474614440	0101000020BC080000DAB9B6FC5AB82941E44659C27FCD5641
3091	3091	OK123	Housing Authority of Osage County	OK123000001	Hominy,Barnsdall,Pawhus.Lynn,Cedar Ridge	Y	M	129	129	129	125	4	280	96.9	125	100	5	17.6	1.7	214	405	579	21484	12549	1.6	13.6	30.4	12.8	41.6	28.8	0	71.2	25.24	82.4	55.2	8	15.2	70.4	20.8	41.33	42	28.04	4	31.2	24.8	40	4	32.8	5.6	24	0	3.2	6	60	94.4	215	54.4	27.2	18.4	17.6	50.47	19.17	76.12	40	Osage                    	113	940012	2	2063	\N	\N	Osage                    	113	92496	Pawhuska                                	57600	Pawhuska city                           	\N	\N	8560	Tulsa, OK MSA                                     	46140	Tulsa, OK Metropolitan Statistical Area                                    	99999	\N	1	0	40**	2346	\N	\N	\N	\N	Pawhuska                    	OK	74056	\N	\N	74056	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	36.659276	-96.35434	S	\N	R	\N	** Street-Level Rooftop **  	40113	4057600	40113940012	401139400122	584	67	25.22999954	17.29000092	97.59999847	16248	1712708201000	868969	882433	9182872270	9182872224	christi@osagecountyha.org	9182872270	9182872224	christi@osagecountyha.org	0101000020E610000055B4AD81AD1658C0DE44EC2763544240	0101000020BC080000F584E5F051784DC1D6A9A7B1E17F5241
3092	3092	PA009	Reading Housing Authority	PA009000010	GLENSIDE HOMES	N	M	400	400	400	391	9	1607	97.75	391	100	5	6.39	2.3	915	382	754	16315	6972	7.51	6.94	39.02	13.58	32.95	30.69	1.02	56.78	17.15	93.86	80.56	4.35	48.59	82.61	48.85	31.58	74.71	24.7	5.63	54.48	17.65	22.25	0	93.35	10.74	0	0	82.61	33	138	0	0	28.64	51.92	19.44	6.14	80.28	41.77	27.52	42	Berks                    	011	000200	1	1010	N	N	Berks                    	011	63624	Reading                                 	63624	Reading city                            	\N	\N	6680	Reading, PA MSA                                   	39740	Reading, PA Metropolitan Statistical Area                                  	99999	\N	1	0	4206	5793	S	\N	1349 Avenue D                                     	\N	Reading                     	PA	19601	3855	\N	19601	49	9	19601385549	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.356597	-75.945276	S	\N	R	\N	** Street-Level Rooftop **  	42011	4263624	42011000200	420110002001	747	378	10.48999977	16.94000053	99.23000336	11833	1712708201000	3536553	3547773	6107754813	6107775965	skeppen@readingha.org	6107754813	\N	skeppen@readingha.org	0101000020E610000012ABE8667FFC52C0E65470F8A42D4440	0101000020BC080000543924B0ED823F415D6E491D27645641
3093	3093	MD001	Housing Authority of the City of Annapolis	MD001000004	ROBINWOOD	N	M	147	144	144	120	15	551	83.33	70	58.33	10	8.57	3.2	223	481	1119	21472	6740	1.61	14.52	27.42	14.52	41.94	37.14	11.43	38.57	18.03	90	77.14	1.43	61.43	90	61.43	11.32	47.06	9.42	5.71	57.14	12.86	24.29	0	97.14	97.14	0	0	0	52	234	97.14	78	0	0	100	37.14	26.03	2.88	77.7	24	Anne Arundel             	003	702601	4	4003	N	N	Anne Arundel             	003	90468	District 6                              	01600	Annapolis city                          	\N	\N	0720	Baltimore, MD PMSA                                	12580	Baltimore-Columbia-Towson, MD Metropolitan Statistical Area                	99999	\N	1	0	2403	0036	S	\N	1343 Tyler Ave                                    	\N	Annapolis                   	MD	21403	1627	\N	21403	43	7	21403162743	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.955187	-76.506624	S	\N	R	\N	** Street-Level Rooftop **  	24003	2401600	24003702601	240037026014	1109	125	7.61999989	5.82999992	98.56999969	15114	1712708201000	1611555	1557394	4102678000	4102678290	mmaddox-evans@hacamd.org	4434823001	\N	mmaddox-evans@hacamd.org	0101000020E610000043EA11876C2053C046704D91437A4340	0101000020BC08000079C5A13F8D833D41286C46211C695441
3094	3094	TX011	Housing Authority of the City of Laredo	TX011000005	MEADOW HOUSING PHASE II	N	M	134	134	134	134	0	763	100	134	100	3	5.97	4	542	464	641	18368	4541	3.73	14.18	29.85	18.66	33.58	56.72	0	43.28	29.53	91.79	70.15	16.42	58.96	91.04	73.88	7.89	70	9.04	0.75	67.16	17.16	14.93	0.75	100	0	0	0	100	0	121	100	207	10.45	18.66	70.9	4.48	97.29	29.32	48.39	48	Webb                     	479	001101	2	2017	N	N	Webb                     	479	92145	Laredo                                  	41464	Laredo city (part)                      	\N	\N	4080	Laredo, TX MSA                                    	29700	Laredo, TX Metropolitan Statistical Area                                   	99999	\N	1	0	4828	3042	S	\N	1637 E Elm Loop                                   	\N	Laredo                      	TX	78043	1046	\N	78043	37	7	78043104637	S	\N	\N	\N	2	N	N	A	\N	80% Overall probable correctness                            	27.525529	-99.478742	S	\N	R	\N	** Street-Level Rooftop **  	48479	4841464	48479001101	484790011012	628	298	4.98000002	6.26999998	97.76000214	15598	1712708201000	1030911	1010014	9567224521	9567226561	mary@larha.org	9567224521	\N	mary@larha.org	0101000020E610000074597CB5A3DE58C09763891189863B40	0101000020BC0800006EE37310309254C1D986C375C5BD3841
3095	3095	NY001	Syracuse Housing Authority	NY001000072	TOOMEY ABBOTT	N	M	308	306	306	289	17	2315	94.44	289	100	6	8.65	1.1	306	294	808	15232	14386	6.47	5.04	53.24	17.63	17.63	7.27	4.15	84.78	16.35	94.46	79.24	0	0.35	46.71	0.35	77.5	70.41	70.92	0	10.03	31.49	58.48	2.08	77.85	67.13	0.35	0	10.38	16	101	0	0	97.58	2.42	0	0	55.26	78.71	0	36	Onondaga                 	067	004301	1	1007	N	Y	Onondaga                 	067	73000	Syracuse                                	73000	Syracuse city                           	\N	\N	8160	Syracuse, NY MSA                                  	45060	Syracuse, NY Metropolitan Statistical Area                                 	99999	\N	1	0	3622	6376	S	\N	1207 Almond St                                    	\N	Syracuse                    	NY	13210	2734	\N	13210	99	9	13210273499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.038772	-76.141903	S	\N	R	\N	** Street-Level Rooftop **  	36067	3673000	36067004301	360670043011	812	1	57.18999863	31.37000084	99.30999756	12252	1712708201000	2801685	2814667	3154756181	3154704203	wsimmons@syrhousing.org	3154756181	3154704203	wsimmons@syrhousing.org	0101000020E6100000B92352F0140953C0F4FB197BF6844540	0101000020BC0800008D345B08D6D43D4152019C4EF21B5A41
3096	3096	NY087	Harrietstown Housing Authority	NY087000002	ALGONQUIN APTS.	N	M	35	35	35	31	1	113	88.57	31	100	7	22.58	3.5	109	669	646	30387	8642	3.45	6.9	13.79	10.34	65.52	61.29	6.45	25.81	40.75	67.74	41.94	12.9	87.1	70.97	70.97	20.69	100	14.68	6.45	83.87	3.23	6.45	0	0	0	0	0	0	5	61	93.55	182	0	16.13	83.87	16.13	8.97	18.22	65.35	36	Franklin                 	033	950900	4	4000	N	Y	Franklin                 	033	32314	Harrietstown                            	65233	Saranac Lake village (part)             	\N	\N	9999	\N	31660	Malone, NY Micropolitan Statistical Area                                   	99999	\N	0	1	3621	5792	S	\N	240 George Lapan Memorial Hwy                     	\N	Saranac Lake                	NY	12983	2167	\N	12983	99	3	12983216799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.318888	-74.150837	S	\N	R	\N	** Street-Level Rooftop **  	36033	3665233	36033950900	360339509004	659	64	1.83000004	12.84000015	87.09999847	28331	1712708201000	240225	229221	5188913050	5188913630	sclarkin@harrietstownha.org	5188913050	5188913630	sclarkin@harrietstownha.org	0101000020E6100000352B3B50A78952C08EE96A52D1284640	0101000020BC0800001E0B0E1DCBAE4241DFEBD52925085C41
3097	3097	MO037	Housing Authority of the City of West Plains	MO037000002	CRESTWOOD FAMILY CIRCLE+	N	M	101	101	101	101	0	271	100	101	100	5	22.77	3	306	334	530	15745	5197	11.36	5.68	35.23	11.36	36.36	34.65	3.96	48.51	27.73	88.12	62.38	11.88	51.49	83.17	58.42	31.4	60	14.71	3.96	55.45	25.74	14.85	0.99	6.93	0.99	0	0.99	4.95	6	70	0	0	7.92	32.67	59.41	15.84	11.03	34.39	72.99	29	Howell                   	091	090700	3	3008	N	N	Howell                   	091	33382	Howell                                  	78928	West Plains city (part)                 	\N	\N	9999	\N	48460	West Plains, MO Micropolitan Statistical Area                              	99999	\N	0	1	2908	5478	S	\N	105 Crestwood Cir                                 	\N	West Plains                 	MO	65775	3201	\N	65775	05	9	65775320105	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	36.734782	-91.848178	S	\N	R	\N	** Street-Level Rooftop **  	29091	2978928	29091090700	290910907003	532	162	5.23000002	12.09000015	97.02999878	12972	1712708201000	641893	625177	4172566663	4172565176	wphaed@gmail.com	4172566663	4172565176	wphaed@gmail.com	0101000020E61000009C50608C48F656C0223E28560D5E4240	0101000020BC08000099762BD48B4943C1EED98EA807E65141
3098	3098	GA003	Athens Housing Authority	GA003000008	NELLIE B APTS	N	M	173	173	173	165	7	1280	95.38	165	100	4	25.45	4	668	351	661	15801	3903	20.98	7.69	23.78	9.79	37.76	39.39	0.61	46.67	15.86	90.3	74.55	0.61	83.03	93.33	80.61	8.11	82.35	8.53	1.82	80.61	7.27	10.3	0	95.76	93.33	0	0	2.42	11	82	0	0	5.45	19.39	75.15	13.33	65.84	45.2	45.69	13	Clarke                   	059	030200	3	3017	N	N	Clarke                   	059	90138	Athens                                  	03440	Athens-Clarke County unified government 	\N	\N	0500	Athens, GA MSA                                    	12020	Athens-Clarke County, GA Metropolitan Statistical Area                     	99999	\N	1	0	1310	\N	S	\N	210 Zebulon Dr                                    	\N	Athens                      	GA	30601	3368	\N	30601	10	9	30601336810	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.956663	-83.351905	S	\N	R	\N	** Street-Level Rooftop **  	13059	1303440	13059030200	130590302003	669	452	2.83999991	6.28999996	98.18000031	12168	1712708201000	1309359	1308068	7064255300	7064255299	ahaofficialmail@athenshousing.org	7064255300	\N	ahaofficialmail@athenshousing.org	0101000020E61000005B198C9C85D654C048BDE3EE73FA4040	0101000020BC080000D05CF69D2BE0EBC06FEEDF0582C24A41
3099	3099	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005010019	EXT. MANUEL A. PEREZ	N	M	900	900	900	805	57	53439	89.44	804	99.88	6	6.47	2.1	1667	128	808	5788	2791	37.1	22.6	17.7	10.02	12.58	22.76	4.85	30.6	16.68	83.46	71.14	1	40.92	80.35	40.3	9.79	44.44	10.2	7.34	54.85	16.54	21.27	1.12	99.25	0.12	0	0	99.13	20	262	100	60	15.92	35.45	48.63	40.3	99.72	47.6	63.37	72	San Juan                 	127	004700	1	1007	N	N	San Juan                 	127	57247	Oriente                                 	76770	San Juan zona urbana (part)             	\N	\N	7440	San Juan-Bayamon, PR PMSA                         	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0378	Y	\N	445 Calle Sicilia Apt D37                         	\N	San Juan                    	PR	00923	2026	\N	00923	47	5	00923202647	H	D37     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.415858	-66.036169	S	\N	R	\N	** Street-Level Rooftop **  	72127	7276770	72127004700	721270047001	808	623	11.52000046	5.4000001	93.27999878	1200	1712708201000	7806015	7725242	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000006FDAC797508250C0102E7AAB756A3240	0101000020BC0800006B4F363BC5785641AF5903F9EC723DC1
3100	3100	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005005010	EL CORAL	N	M	100	100	100	97	3	53439	97	97	100	6	8.25	2.5	241	130	808	5875	2365	50.72	15.94	18.84	5.8	8.7	35.05	8.25	27.84	16.95	88.66	72.16	2.06	57.73	87.63	56.7	8.24	58.33	8.71	14.43	61.86	12.37	11.34	0	100	0	0	0	100	11	133	100	61	0	40.21	59.79	30.93	99.28	33.8	57.84	72	Carolina                 	031	050812	2	\N	N	N	Carolina                 	031	51571	Martin Gonzalez                         	14290	Carolina zona urbana (part)             	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0096	Y	\N	2 Res El Faro Apt 1                               	\N	Carolina                    	PR	00985	5327	\N	00985	01	0	00985532701	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.3971	-65.9605	9	S	B	\N	**  Centroid Lat/Long   **  	72031	7214290	72031050812	720310508122	808	105	5.80999994	5.80999994	95.87999725	2080	1712708201000	940642	949919	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000007B3EFED4787D50C0277F7658A8653240	0101000020BC0800003F90A920AF9356412E2D93235D853DC1
3101	3101	RI004	Central Falls Housing Authority	RI004000002	AIME J FORAND MANOR	N	M	204	202	202	202	0	327	100	202	100	6	9.41	1.2	250	393	587	16951	13696	5.08	4.57	53.3	10.15	26.9	10.89	0.5	86.14	16.15	94.06	80.2	0	3.96	56.44	3.96	69.74	53.17	50.8	2.48	12.87	22.28	62.38	3.96	63.86	6.93	0.5	0	56.44	20	93	0	0	97.52	2.48	0	0	77.84	31.38	8.27	44	Providence               	007	010800	2	2007	N	Y	Providence               	007	14140	Central Falls                           	14140	Central Falls city                      	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4401	0036	S	\N	30 Washington St                                  	\N	Central Falls               	RI	02863	2879	\N	02863	99	7	02863287999	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.88667	-71.390081	S	\N	R	\N	** Street-Level Rooftop **  	44007	4414140	44007010800	440070108002	591	9	55.59999847	23.20000076	99.01000214	12047	1712708201000	1423764	1411277	4016488298	4016488298	bridgettd@cfhousing.org	\N	\N	\N	0101000020E610000090584C16F7D851C0613A0C677EF14440	0101000020BC08000020114340C1FA4841383584A80DED5841
3102	3102	AL047	The Housing Authority of the City of Huntsville	AL047000006	NORTHWOODS	N	M	447	443	443	413	27	1632	93.23	409	99.03	5	11.25	2.3	950	307	816	13590	5851	27.94	7.35	32.6	10.54	21.57	30.32	0.73	68.7	12.65	98.04	87.04	0.49	49.88	85.33	48.17	26.5	80.43	21.68	4.65	53.06	19.8	22.49	2.44	93.89	90.22	0	0.49	3.18	12	115	98.29	115	24.21	39.12	36.67	17.11	91.2	48.95	51.83	01	Madison                  	089	001200	3	3000	N	N	Madison                  	089	91674	Huntsville                              	37000	Huntsville city (part)                  	\N	\N	9999	\N	26620	Huntsville, AL Metropolitan Statistical Area                               	99999	\N	1	0	0105	1218	S	\N	2904A Klondike Ave NW                             	\N	Huntsville                  	AL	35816	3218	\N	35816	04	9	35816321804	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	34.735516	-86.612626	9	H	4	\N	**  Centroid Lat/Long   **  	01089	0137000	01089001200	010890012003	836	460	10.63000011	13.26000023	99.51000214	11316	1712708201000	4046143	4103321	2565390774	2565352245	tmcginnis@hsvha.org	2565325697	\N	tmcginnis@hsvha.org	0101000020E610000081C8AE4335A755C01CFC6463255E4140	0101000020BC080000DE444B4F33772FC122BF617C43384D41
3103	3103	PA006	ALLEGHENY COUNTY HOUSING AUTHORITY	PA006000701	DUMPLIN HALL	N	M	47	46	46	45	1	2794	97.83	45	100	5	17.78	1	45	366	803	16860	16860	12.2	2.44	36.59	17.07	31.71	20	0	71.11	16.59	91.11	71.11	0	0	53.33	0	55.56	72.22	62.22	6.67	26.67	26.67	40	0	95.56	95.56	0	0	0	70	92	0	0	100	0	0	0	54.28	24.95	7.31	42	Allegheny                	003	560400	2	2013	N	Y	Allegheny                	003	85188	Wilkinsburg                             	85188	Wilkinsburg borough                     	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4217	\N	S	\N	502 Hay St Apt 111                                	\N	Wilkinsburg                 	PA	15221	3149	\N	15221	36	3	15221314936	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	40.440212	-79.887878	S	\N	R	\N	** Street-Level Rooftop **  	42003	4285188	42003560400	420035604002	788	0	40	33.33000183	95.55999756	13128	1712708201000	433613	416020	4123558940	4123558954	fmags@achsng.com	4124022450	4123558954	franka@achsng.com	0101000020E610000030103FFED2F853C06A4DE6DD58384440	0101000020BC08000024BD7B0BAA782D4182B999D0715C5641
3104	3104	OH007	Akron Metropolitan Housing Authority	OH007000041	MAPLEWOOD GARDENS	N	M	105	104	104	96	7	4307	92.31	93	96.87	7	10.75	1.9	178	289	804	13550	7080	18.82	16.47	32.94	7.06	24.71	37.63	3.23	49.46	14.49	92.47	80.65	1.08	47.31	86.02	44.09	23.75	69.23	17.42	11.83	52.69	21.51	13.98	0	54.84	51.61	0	1.08	2.15	55	107	100	83	30.11	60.22	9.68	16.13	21.03	6.72	51.26	39	Summit                   	153	532902	3	3013	N	Y	Summit                   	153	19778	Cuyahoga Falls                          	19778	Cuyahoga Falls city                     	\N	\N	0080	Akron, OH PMSA                                    	10420	Akron, OH Metropolitan Statistical Area                                    	99999	\N	1	0	3913	1320	S	\N	4175 Americana Dr                                 	\N	Cuyahoga Falls              	OH	44224	4854	\N	44224	99	5	44224485499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.188084	-81.491953	S	\N	R	\N	** Street-Level Rooftop **  	39153	3919778	39153532902	391535329023	798	74	7.30000019	12.35999966	96.76999664	10968	1712708201000	926610	948122	3307629631	3303766821	dbarry@akronhousing.org	3303769037	\N	hhill@akronhousing.org	0101000020E6100000A6736F287C5F54C084C8EF2213984440	0101000020BC08000086FB4397F6C81F4180C893C5FD645741
3105	3105	OH024	Chillicothe Metropolitan Housing Authority	OH024000030	WESTLAND ESTATES	N	M	95	95	95	86	9	387	90.53	62	72.09	6	17.74	3.3	202	336	652	16839	5168	18.52	12.96	16.67	11.11	40.74	56.45	1.61	29.03	20.09	87.1	67.74	16.13	74.19	95.16	87.1	11.86	100	7.92	16.13	75.81	3.23	4.84	0	17.74	11.29	0	0	6.45	5	49	100	132	0	27.42	72.58	8.06	13.27	18.54	72.02	39	Ross                     	141	956000	3	3003	N	N	Ross                     	141	70898	Scioto                                  	99999	Remainder of Scioto township            	\N	\N	9999	\N	17060	Chillicothe, OH Micropolitan Statistical Area                              	99999	\N	0	1	3902	\N	Y	\N	2441 Anderson Station Rd Apt 1A                   	\N	Chillicothe                 	OH	45601	8201	\N	45601	11	1	45601820111	H	1A      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	39.350506	-83.044866	S	\N	R	\N	** Street-Level Rooftop **  	39141	3999999	39141956000	391419560003	635	120	1.98000002	6.44000006	98.38999939	11310	1712708201000	672393	686261	7407757881	7407757896	nicole@chillimha.com	7407757881	\N	nicole@chillimha.com	0101000020E61000005486A415DFC254C0D7736D61DDAC4340	0101000020BC08000022A07B5A1C04F34038CE7A304DDD5441
3106	3106	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005007002	PADRE RIVERA	N	M	260	260	260	260	0	53439	100	260	100	6	15	2	525	97	808	3899	1931	44.29	30.71	13.57	7.86	3.57	14.62	7.69	31.54	11.26	93.46	80.38	2.69	39.62	78.46	40.38	8.45	36.17	8.38	11.15	49.62	21.15	18.08	1.15	100	0	0	0	100	2	134	100	59	20	40	40	31.54	99.16	61.14	46.36	72	Humacao                  	069	180600	5	\N	N	N	Humacao                  	069	35575	Humacao                                 	35532	Humacao zona urbana (part)              	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0210	Y	\N	255 Calle C Stella Apt 5                          	\N	Humacao                     	PR	00791	4181	\N	00791	05	4	00791418105	H	5       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.1507	-65.8306	9	S	B	\N	**  Centroid Lat/Long   **  	72069	7235532	72069180600	720691806005	808	196	10.28999996	4.76000023	98.45999908	960	1712708201000	2521308	2520292	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000FCDCE68C287550C08214714694263240	0101000020BC080000939CC0DE8EC856419CD1C03488DD3EC1
3107	3107	TX028	McAllen Housing Authority	TX028000008	Retama Village Phase II	N	M	74	74	25	21	4	89	84	21	100	5	0	2.6	54	362	549	16469	6404	14.29	4.76	42.86	4.76	33.33	38.1	0	61.9	29.25	90.48	66.67	9.52	47.62	76.19	52.38	23.53	75	18.52	14.29	42.86	23.81	19.05	4.76	100	0	0	0	100	0	105	100	90	28.57	42.86	28.57	0	98.15	32.74	46.83	48	Hidalgo                  	215	020730	2	2000	N	N	Hidalgo                  	215	92340	McAllen-Pharr                           	45384	McAllen city (part)                     	\N	\N	4880	McAllen-Edinburg-Mission, TX MSA                  	32580	McAllen-Edinburg-Mission, TX Metropolitan Statistical Area                 	99999	\N	1	0	4815	3330	Y	\N	2500 Jasmine Ave Apt 101                          	\N	McAllen                     	TX	78501	7697	\N	78501	26	2	78501769726	H	101     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	26.214655	-98.246231	S	\N	R	\N	** Street-Level Rooftop **  	48215	4845384	48215020730	482150207302	511	24	9.26000023	12.96000004	100	12372	1712708201000	138445	140927	9566863951	9566863112	rramirez@mcaha.org	9566863951	9566273317	rramirez@mcaha.org	0101000020E61000003F46AB3FC28F58C0F28D48A1F3363A40	0101000020BC080000B083974E3D4453C12AE3227C0E573041
3108	3108	TN001	Memphis Housing Authority	TN001000079	UPTOWN MARKET HOMES	Y	M	59	59	0	0	0	1702	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	47	Shelby                   	157	002000	2	2019	N	N	Shelby                   	157	91488	Harmony                                 	48000	\N	\N	\N	4920	Memphis, TN-AR-MS MSA                             	32820	Memphis, TN-MS-AR Metropolitan Statistical Area                            	99999	\N	1	0	4709	1242	S	\N	633 Greenlaw Pl                                   	\N	Memphis                     	TN	38107	4416	\N	38107	33	0	38107441633	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	35.158423	-90.038645	S	\N	R	\N	** Street-Level Rooftop **  	47157	4748000	47157002000	471570020002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9015441102	9015441146	info@memphisha.org	9015441102	\N	dwashington@memphisha.org	0101000020E610000087A1E028798256C0DBCE6F3447944140	0101000020BC0800004ECA6C8F24453FC173F4BA9AEEF94E41
3109	3109	CT002	Housing Authority Of The City Of Norwalk	CT002000005	20 WEST AVENUE	N	M	103	103	103	102	1	806	99.03	102	100	7	7.84	1.1	115	352	865	14313	12695	11.76	6.86	45.1	18.63	17.65	5.88	2.94	91.18	8.18	100	99.02	0	0	62.75	0	100	19.8	18.26	0	0	0.98	99.02	16.67	83.33	38.24	0	2.94	42.16	15	121	100	40	97.06	2.94	0	1.96	70.43	20.62	14.92	09	Fairfield                	001	044000	1	1007	N	Y	Western Connecticut Plann	190	56060	Norwalk                                 	55990	Norwalk city                            	\N	\N	8040	Stamford-Norwalk, CT PMSA                         	14860	Bridgeport-Stamford-Norwalk, CT Metropolitan Statistical Area              	71950	Bridgeport-Stamford-Norwalk, CT Metropolitan NECTA                         	1	0	0904	0810	S	\N	20 West Ave                                       	\N	Norwalk                     	CT	06854	2235	\N	06854	99	7	06854223599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.102475	-73.420176	S	\N	R	\N	** Street-Level Rooftop **  	09001	0955990	09001044000	090010440001	828	0	98.26000214	0.87	100	12228	1712708201000	1059324	1023444	2038388471	2038386535	abovilsky@norwalkha.org	2038388471	\N	abovilsky@norwalkha.org	0101000020E6100000F1E7E029E45A52C0C82999E61D8D4440	0101000020BC080000858F83671BF344415E286E2A2E9F5741
3110	3110	CT002	Housing Authority Of The City Of Norwalk	CT002000006	MEADOW GARDENS	N	M	146	146	146	102	2	806	69.86	102	100	5	0.98	2.6	264	763	865	31358	12116	10.1	6.06	18.18	11.11	54.55	53.92	0	42.16	18.3	91.18	75.49	4.9	39.22	85.29	41.18	9.86	35.48	9.47	2.94	48.04	18.63	30.39	0.98	91.18	43.14	0	0.98	47.06	0	170	100	271	21.57	27.45	50.98	20.59	56.38	10.77	26.1	09	Fairfield                	001	044400	2	2009	N	Y	Western Connecticut Plann	190	56060	Norwalk                                 	55990	Norwalk city                            	\N	\N	8040	Stamford-Norwalk, CT PMSA                         	14860	Bridgeport-Stamford-Norwalk, CT Metropolitan Statistical Area              	71950	Bridgeport-Stamford-Norwalk, CT Metropolitan NECTA                         	1	0	0904	0810	S	\N	49 Meadow St                                      	\N	Norwalk                     	CT	06854	4528	\N	06854	99	0	06854452899	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	41.088586	-73.41749	S	\N	R	\N	** Street-Level Rooftop **  	09001	0955990	09001044400	090010444002	828	94	15.14999962	4.55000019	97.05999756	22488	1712708201000	1059324	1172489	2038388471	2038386535	abovilsky@norwalkha.org	2038388471	\N	abovilsky@norwalkha.org	0101000020E610000006E8F927B85A52C0B7F137C9568B4440	0101000020BC0800004B0E209C6BF5444132B62AD54B9A5741
3111	3111	GA098	Housing Authority of the City of Pelham	GA098000001	WILLIAM C. B. ALEXANDER HOMES	N	M	210	210	210	210	0	210	100	210	100	7	21.43	2.3	480	302	599	17328	7581	12.38	18.57	31.43	8.57	29.05	44.29	0	55.71	34.86	81.9	60	1.9	49.05	85.24	49.52	17.9	58.33	13.96	6.67	56.67	13.81	22.86	0.95	96.67	95.71	0	0.48	0.48	7	92	100	48	28.57	33.33	38.1	20	61.23	19.19	66.9	13	Mitchell                 	205	090200	1	1080	N	Y	Mitchell                 	205	92340	Pelham                                  	59976	Pelham city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1302	2496	S	\N	366 Baggs Ave SE                                  	\N	Pelham                      	GA	31779	1709	\N	31779	99	8	31779170999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.125382	-84.143754	S	\N	R	\N	** Street-Level Rooftop **  	13205	1359976	13205090200	132050902001	605	224	10.82999992	7.5	95.23999786	11570	1712708201000	1510460	1510460	2292948444	2292941510	debbietaylor@pelhamgaha.com	2294036232	\N	debbietaylor@pelhamgaha.com	0101000020E61000001807FA43330955C0758DE20819203F40	0101000020BC080000FE166BE33D0114C1EF14A63EFBF14241
3112	3112	GA109	Housing Authority of the City of Newton	GA109000001	WILL BATES VILLAGE	N	M	42	42	40	39	1	40	97.5	37	94.87	6	29.73	1.7	63	257	607	12502	7342	2.7	35.14	40.54	13.51	8.11	43.24	0	56.76	22.12	94.59	75.68	0	29.73	83.78	29.73	13.79	37.5	11.11	13.51	45.95	18.92	21.62	2.7	94.59	94.59	0	0	0	8	73	100	125	40.54	37.84	21.62	29.73	52.48	25.33	73.07	13	Baker                    	007	960100	1	1131	N	Y	Baker                    	007	92160	Newton                                  	55244	Newton city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1302	2310	S	\N	272 Ga Hwy 91 NW                                  	\N	Newton                      	GA	39870	7586	\N	39870	99	9	39870758699	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	31.320173	-84.345596	S	\N	R	\N	** Street-Level Rooftop **  	13007	1355244	13007960100	130079601001	623	23	14.28999996	6.3499999	100	11160	1712708201000	284283	284264	9123368543	9123368805	pjt@camillahousingauthority.net	2293368543	2293368805	pjt@camillahousingauthority.net	0101000020E610000084A5AF3E1E1655C073BA91DBF6513F40	0101000020BC0800003285C0F53DBB17C19A0100AD17804341
3113	3113	GA160	Housing Authority of the City of Warner Robins	GA160000001	JIMMY ROSENBURG HOMES	N	M	50	50	50	50	0	403	100	50	100	10	16	2.9	143	365	618	17152	5997	0	16	48	8	28	48	14	38	20	96	78	4	64	98	68	16.28	28.57	6.29	4	66	16	14	0	92	88	0	0	4	3	113	100	148	12	40	48	12	76.54	32.87	67.73	13	Houston                  	153	020700	2	2002	N	N	Houston                  	153	93252	Warner Robins                           	80508	Warner Robins city (part)               	\N	\N	4680	Macon, GA MSA                                     	47580	Warner Robins, GA Metropolitan Statistical Area                            	99999	\N	1	0	1302	3432	S	\N	108 Appian Way                                    	\N	Warner Robins               	GA	31088	4756	\N	31088	08	0	31088475608	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.61293	-83.598895	S	\N	R	\N	** Street-Level Rooftop **  	13153	1380508	13153020700	131530207002	365	80	5.59000015	4.9000001	100	12828	1712708201000	370538	218991	4789290229	4783299347	aporter@warnerrobinsha.com	4789290229	4783299347	aporter@warnerrobinsha.com	0101000020E6100000C5DFB14B54E654C0A6D87E7D744E4040	0101000020BC0800001C5D4BB01F9A01C1FC62A44BB80A4741
3114	3114	OK052	Housing Authority of the City of Boley	OK052000001	HOUSING AUTHORITY OF THE TOWN OF BOLEY	N	M	12	12	12	0	3	12	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	40	Okfuskee                 	107	080700	1	1051	\N	\N	Okfuskee                 	107	90299	Boley                                   	07500	Boley town                              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4002	0294	N	\N	101 2nd St                                        	\N	Boley                       	OK	74829	5001	\N	74829	01	3	74829500101	S	\N	\N	\N	3	D	\N	A	\N	70% Overall probable correctness                            	35.491094	-96.482157	S	\N	R	\N	** Street-Level Rooftop **  	40107	4007500	40107080700	401070807001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9186673632	9186673644	boleyhousingauth@cotc.net	9186673632	\N	boleyhousingauth@cotc.net	0101000020E6100000FCDB08A9DB1E58C088D50C2BDCBE4140	0101000020BC08000096EA4B4D3E4B4EC182155A872FE25041
3115	3115	AL110	HA PIEDMONT	AL110000001	CRAIG HOMES	N	M	211	210	210	210	0	210	100	210	100	5	16.19	2.1	441	302	605	15977	7608	20.95	8.57	29.52	12.38	28.57	38.1	14.29	47.14	21.68	88.1	61.9	1.9	43.81	81.43	43.81	30.43	59.18	19.27	11.9	46.67	18.1	23.33	0	28.1	26.67	0	0	1.43	3	76	100	105	33.81	31.43	34.76	19.52	19.69	22.24	67.19	01	Calhoun                  	015	002300	3	3062	N	N	Calhoun                  	015	92556	Piedmont                                	59640	Piedmont city (part)                    	\N	\N	0450	Anniston, AL MSA                                  	11500	Anniston-Oxford, AL Metropolitan Statistical Area                          	99999	\N	1	0	0103	1824	S	\N	707 Oak St                                        	\N	Piedmont                    	AL	36272	1423	\N	36272	07	3	36272142307	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	33.932113	-85.602246	S	\N	R	\N	** Street-Level Rooftop **  	01015	0159640	01015002300	010150023003	613	182	12.23999977	12.23999977	98.09999847	11718	1712708201000	1523600	1523600	2564476734	2564477233	kelley_ballew@bellsouth.net	2564476734	2564477233	kelley_ballew@bellsouth.net	0101000020E610000072B9CE328B6655C054618F7A4FF74040	0101000020BC08000060A719671C9826C1C071C90950DE4A41
3116	3116	NY005	New York City Housing Authority	NY005005600	PSS Grandparent Family Apartments	N	M	51	51	50	48	2	157269	96	2	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	36	Bronx                    	005	012901	2	2000	N	Y	Bronx                    	005	08510	Bronx                                   	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3615	4436	S	\N	951 Prospect Ave                                  	\N	Bronx                       	NY	10459	2967	\N	10459	99	9	10459296799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.822361	-73.900734	S	\N	R	\N	** Street-Level Rooftop **  	36005	3651000	36005012901	360050129012	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E61000004ED137A0A57952C019980D2043694440	0101000020BC0800009DD9E1DE720044412D73D5EC72305741
3117	3117	OH021	Springfield Metropolitan Housing Authority	OH021000028	Lincoln Park Phase 2	N	M	24	24	24	21	1	789	87.5	21	100	7	14.29	3.6	75	313	705	13597	3807	9.52	38.1	19.05	14.29	19.05	42.86	4.76	52.38	17.02	100	80.95	4.76	85.71	95.24	85.71	10	100	8	0	95.24	0	4.76	0	42.86	42.86	0	0	0	13	86	100	135	0	0	100	19.05	53.73	38.78	65.49	39	Clark                    	023	001200	5	5010	N	N	Clark                    	023	74118	Springfield                             	74118	Springfield city                        	\N	\N	2000	Dayton-Springfield, OH MSA                        	44220	Springfield, OH Metropolitan Statistical Area                              	99999	\N	1	0	3910	4998	S	\N	1851 Lincoln Park S                               	\N	Springfield                 	OH	45505	4047	\N	45505	51	0	45505404751	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.901404	-83.805498	S	\N	R	\N	** Street-Level Rooftop **  	39023	3974118	39023001200	390230012005	707	51	2.67000008	5.32999992	100	10968	1712708201000	177652	178151	9373257331	9373253657	michellel@smhaohio.org	9373257331	\N	michellel@smhaohio.org	0101000020E6100000F3647B478DF354C09CA7CB3461F34340	0101000020BC0800004C28A7B096F9FFC0A0F150C8F1A65541
3118	3118	NY041	Rochester Housing Authority	NY041000442	Parliament/H-R/Seneca Mnr TH	N	M	396	396	396	370	25	2178	93.43	340	91.89	9	11.47	1.5	509	387	752	17473	11671	2.12	5.76	62.12	10.91	19.09	15.59	3.53	77.65	18.44	92.94	82.35	1.18	15.88	62.65	16.47	51.06	69.85	43.81	0.88	17.06	23.53	58.53	2.65	88.24	47.06	0.59	2.06	38.53	61	112	20.29	173	79.71	0	20.29	5.59	74.98	39.84	27.23	36	Monroe                   	055	004701	3	3002	N	Y	Monroe                   	055	63000	Rochester                               	63000	Rochester city                          	\N	\N	6840	Rochester, NY MSA                                 	40380	Rochester, NY Metropolitan Statistical Area                                	99999	\N	1	0	3625	5544	S	\N	401 Seneca Manor Dr                               	\N	Rochester                   	NY	14621	1654	\N	14621	99	2	14621165499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.19344	-77.604383	S	\N	R	\N	** Street-Level Rooftop **  	36055	3663000	36055004701	360550047013	777	114	39.49000168	16.11000061	97.65000153	12360	1712708201000	3340966	3337425	5856973602	5856976191	sburr@rochesterhousing.org	5856976100	\N	sburr@rochesterhousing.org	0101000020E6100000ADF20836AE6653C0045A52A4C2984540	0101000020BC080000F13A620560D437415412303132405A41
3119	3119	WV003	Housing Authority of the City of Wheeling	WV003000010	BOOKER T WASHINGTON PLAZA	N	M	112	111	111	98	13	627	88.29	98	100	6	16.33	1	102	247	326	10518	10106	15.19	5.06	49.37	20.25	10.13	25.51	0	55.1	12.66	94.9	78.57	0	1.02	50	1.02	38.46	40	37.25	11.22	40.82	27.55	20.41	2.04	27.55	25.51	1.02	1.02	0	10	91	0	0	100	0	0	0	35.49	34.67	54.31	54	Ohio                     	069	000700	2	2005	N	Y	Ohio                     	069	90824	District 2                              	86452	Wheeling city (part)                    	\N	\N	9000	Wheeling, WV-OH MSA                               	48540	Wheeling, WV-OH Metropolitan Statistical Area                              	99999	\N	1	0	5402	1446	S	\N	1030 Chapline St                                  	\N	Wheeling                    	WV	26003	2939	\N	26003	99	8	26003293999	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.070226	-80.721564	S	\N	R	\N	** Street-Level Rooftop **  	54069	5486452	54069000700	540690007002	335	1	20.59000015	29.40999985	100	11190	1712708201000	383560	397461	3042424447	3042424495	joyce@wheelingwv-pha.org	3042424447	3042424495	joyce@wheelingwv-pha.org	0101000020E61000000C55C51A2E2E54C02C55602AFD084440	0101000020BC0800002960BB44136726415B50F7600AD75541
3120	3120	WV027	Clarksburg/Harrison Housing Authority	WV027000001	MASON HOUSE	N	M	323	323	323	306	17	323	94.74	306	100	7	24.18	1.5	448	357	481	15607	10660	10.17	8.47	40.68	14.58	26.1	20.92	0	75.49	19.19	92.48	70.26	2.29	14.38	57.52	13.07	45.36	57.14	37.28	2.29	36.27	24.84	36.6	1.63	10.78	7.52	0	0.33	2.94	5	88	29.41	35	72.22	7.52	20.26	12.09	13.85	30.73	53.19	54	Harrison                 	033	030100	3	3011	N	Y	Harrison                 	033	92368	North Urban                             	15628	Clarksburg city (part)                  	\N	\N	9999	\N	17220	Clarksburg, WV Micropolitan Statistical Area                               	99999	\N	0	1	5402	0294	S	\N	916 W Pike St                                     	\N	Clarksburg                  	WV	26301	2550	\N	26301	99	8	26301255099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.281848	-80.353492	S	\N	R	\N	** Street-Level Rooftop **  	54033	5415628	54033030100	540330301003	486	98	25.67000008	22.31999969	98.69000244	11568	1712708201000	1766226	1766148	3046233322	3046231536	rlindsey@citynet.net	3046233322	3046235604	rlindsey@citynet.net	0101000020E61000000AD6E89C9F1654C00E80609813A44340	0101000020BC08000029B9A5E8FE9B2941263C03C920BF5441
3121	3121	IL107	Housing Authority of the City of North Chicago, IL	IL107000001	NORTH CHGO HSG AUTH	Y	M	150	149	149	145	4	149	97.31	144	99.31	6	18.06	1.1	157	314	335	13057	11976	5.07	10.14	56.52	18.12	10.14	4.86	0.69	90.28	11.69	99.31	94.44	0	0	39.58	0	81.13	52.75	59.87	0	4.17	32.64	63.19	4.17	93.75	87.5	0	0	6.25	7	60	100	44	98.61	1.39	0	0	94.69	13.57	43.83	17	Lake                     	097	862902	1	1002	N	Y	Lake                     	097	79306	Waukegan                                	53559	North Chicago city (part)               	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1710	5052	S	\N	1440 Jackson St                                   	\N	North Chicago               	IL	60064	1840	\N	60064	99	3	60064184099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.333167	-87.8451	S	\N	R	\N	** Street-Level Rooftop **  	17097	1753559	17097862902	170978629021	331	0	60.50999832	28.65999985	100	11467	1712708201000	583218	583244	8477854300	8477854308	Ninachalmers@ncilha.org	8477854300	8477854308	Ninachalmers@ncilha.org	0101000020E6100000689D4F1E16F655C01BB05A37A52A4540	0101000020BC080000D6A65679143C32C136495A80FC445941
3122	3122	IL089	Housing Authority Of The County Of DeKalb	IL089000100	GOLDEN YEARS PLAZA	N	M	150	149	149	148	1	278	99.33	148	100	6	14.19	1	151	365	642	16167	15845	7.19	5.04	38.13	20.14	29.5	11.49	3.38	78.38	17.59	93.92	72.3	0	0	46.62	0	67.9	61.19	64.24	3.38	27.7	23.65	45.27	2.03	34.46	22.97	0	2.03	9.46	5	86	100	39	99.32	0.68	0	0.68	37.29	21.67	39.53	17	Dekalb                   	037	001300	4	4016	N	Y	Dekalb                   	037	19174	DeKalb                                  	19161	DeKalb city (part)                      	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1714	1746	S	\N	507 E Taylor St                                   	\N	Dekalb                      	IL	60115	4573	\N	60115	99	0	60115457399	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.92203	-88.751771	S	\N	R	\N	** Street-Level Rooftop **  	17037	1719161	17037001300	170370013004	661	0	44.36999893	37.09000015	99.31999969	14406	1712708201000	1139658	1134150	8157582692	8157584190	dsiegel@dekcohousing.com	8157582692	8157584190	dsiegel@dekcohousing.com	0101000020E6100000CE901C041D3056C0666F3A1405F64440	0101000020BC080000D077AA70E12F36C1AA021DA936C75841
6321	6321	AR029	Housing Authority of the City of Van Buren	AR029000001	VAN BUREN	Y	M	199	199	199	196	2	199	98.49	196	100	6	23.98	1.9	382	333	563	15756	8084	10.26	9.74	39.49	15.38	25.13	23.98	1.02	74.49	24.14	85.2	52.55	4.08	35.2	76.53	35.71	43.31	63.77	27.23	8.67	39.8	16.33	35.2	1.02	21.94	4.59	3.06	2.04	12.24	3	54	98.47	120	44.39	25.51	30.1	18.37	28.31	23.75	56.64	05	Crawford                 	033	020502	4	4007	N	N	Crawford                 	033	93771	Van Buren                               	71480	Van Buren city (part)                   	\N	\N	2720	Fort Smith, AR-OK MSA                             	22900	Fort Smith, AR-OK Metropolitan Statistical Area                            	99999	\N	1	0	0503	2640	S	\N	201 S 18th St                                     	\N	Van Buren                   	AR	72956	5307	\N	72956	01	5	72956530701	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.432972	-94.340438	S	\N	R	\N	** Street-Level Rooftop **  	05033	0571480	05033020502	050330205024	575	161	19.37000084	16.22999954	98.98000336	13215	1712708201000	1324602	1324555	4794746901	4794747084	dayna@vanburenhousing.org	4794746901	4794747084	daynac@vanburenhousing.org	0101000020E61000006C5377BCC99557C054A25FA06BB74140	0101000020BC08000084CC1A052A6749C1881BD49F7C6F5041
3123	3123	CT007	Housing Authority of the City of Stamford	CT007000006	Taylor Street	N	M	6	6	6	5	1	321	83.33	5	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	09	Fairfield                	001	021502	1	1003	N	Y	Western Connecticut Plann	190	73070	Stamford                                	73000	Stamford city                           	\N	\N	8040	Stamford-Norwalk, CT PMSA                         	14860	Bridgeport-Stamford-Norwalk, CT Metropolitan Statistical Area              	71950	Bridgeport-Stamford-Norwalk, CT Metropolitan NECTA                         	1	0	0904	1074	S	\N	25 Taylor St                                      	\N	Stamford                    	CT	06902	5734	\N	06902	99	6	06902573499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.047081	-73.548932	S	\N	R	\N	** Street-Level Rooftop **  	09001	0973000	09001021502	090010215021	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2039771400	2039771471	NCoard@charteroakcommunities.org	2039771400	2039771471	NCoard@CharterOakCommunities.org	0101000020E6100000BBA6AEB3216352C0522C0CC006864440	0101000020BC0800009F5426351DB14441E2C6A6A770885741
3124	3124	TN012	LaFollette Housing Authority	TN012000006	HUNTSVILLE HELENWOOD ONEIDA	N	M	231	231	231	226	5	1116	97.84	226	100	3	20.35	2	454	343	568	16105	8017	15.56	6.67	38.22	11.56	28	26.11	0.88	72.57	33.03	84.07	59.73	9.73	25.22	72.12	28.76	42.35	75	28.41	9.73	38.94	26.55	24.78	1.77	0.44	0	0	0.44	0	7	90	0	0	46.46	23.01	30.53	13.72	4.63	35.73	61.5	47	Scott                    	151	975101	1	1028	N	N	Scott                    	151	91102	6                                       	55860	Oneida town (part)                      	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4703	1440	S	\N	100 Ck Lewallen Dr                                	\N	Oneida                      	TN	37841	3562	\N	37841	00	1	37841356200	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.517755	-84.510912	S	\N	R	\N	** Street-Level Rooftop **  	47151	4755860	47151975101	471519751011	567	163	13.22000027	19.15999985	97.79000092	11556	1712708201000	1540211	1530585	4235622261	4235621455	john@lafollettehousing.org	4235622261	4235621455	john@lafollettehousing.org	0101000020E610000029A33EC8B22055C054C3BACB45424240	0101000020BC080000AF0D25F855EE16C198A2CD57F7F95041
3125	3125	PA003	Scranton Housing Authority	PA003000005	ADAMS HIGH RISE APARTMENTS	N	M	248	245	245	235	10	1241	95.91	230	97.88	6	15.22	1.1	244	327	929	14603	13765	1.36	6.33	60.63	16.29	15.38	10	1.74	84.35	17.32	92.61	75.65	0	0	43.48	0	79.51	64.81	70.9	0	20.87	32.17	46.96	0.43	41.74	20	0.87	0.43	20.43	6	80	0	0	93.04	6.96	0	3.91	44.1	33.48	1.32	42	Lackawanna               	069	100200	2	2012	N	Y	Lackawanna               	069	69000	Scranton                                	69000	Scranton city                           	\N	\N	7560	Scranton--Wilkes-Barre--Hazleton, PA MSA          	42540	Scranton--Wilkes-Barre, PA Metropolitan Statistical Area                   	99999	\N	1	0	4208	6201	S	\N	420 Adams Ave                                     	\N	Scranton                    	PA	18510	2048	\N	18510	99	3	18510204899	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.410253	-75.658536	S	\N	R	\N	** Street-Level Rooftop **  	42069	4269000	42069100200	420691002002	929	0	45.49000168	41.79999924	98.26000214	11581	1712708201000	2619100	2608015	5703484401	5703484442	karll@scrantonhousing.net	5703484001	5703484442	karll@scrantonhousing.net	0101000020E610000066F52D7425EA52C0A450962B83B44440	0101000020BC0800003DA83662BB2F40414439E4C0DBDF5741
3126	3126	MO013	Housing Authority of the City of Poplar Bluff	MO013000001	POPLAR BLUFF	Y	M	286	286	286	285	1	575	99.65	285	100	5	27.37	2.8	810	285	545	13840	4870	17.92	11.67	27.5	12.08	30.83	40.35	1.4	42.46	23.04	85.26	69.82	7.02	70.53	83.86	69.47	21.82	70	10.74	20	68.07	8.42	3.51	0	24.21	22.81	0.7	0	0.7	6	45	89.47	145	12.63	38.95	48.42	6.67	25.28	32.09	77.42	29	Butler                   	023	950500	2	2049	N	N	Butler                   	023	59114	Poplar Bluff                            	59096	Poplar Bluff city                       	\N	\N	9999	\N	38740	Poplar Bluff, MO Micropolitan Statistical Area                             	99999	\N	0	1	2908	4188	S	\N	423 N G St                                        	\N	Poplar Bluff                	MO	63901	5429	\N	63901	23	6	63901542923	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.757016	-90.381983	S	\N	R	\N	** Street-Level Rooftop **  	29023	2959096	29023950500	290239505002	552	445	1.36000001	9.75	98.94999695	11208	1712708201000	1864178	1854123	5737858265	5737852060	pbhadjt@pbhousing.org	5737858265	\N	pbhadjt@pbhousing.org	0101000020E6100000D7B5D268729856C02A8377E6E5604240	0101000020BC080000D7C2063A4FFA3FC15A411CEEFDC05141
3127	3127	OK048	Housing Authority of the City of Holdenville	OK048000001	HOLDENVILLE HA	N	M	70	70	70	49	0	70	70	49	100	4	16.33	1.8	89	272	529	18297	10074	18.37	6.12	28.57	8.16	38.78	40.82	0	59.18	31.44	75.51	55.1	4.08	30.61	51.02	26.53	13.89	53.85	13.48	18.37	30.61	24.49	26.53	0	30.61	10.2	14.29	0	6.12	8	56	59.18	93	55.1	30.61	14.29	4.08	36.92	11.22	88.58	40	Hughes                   	063	484900	1	1014	N	N	Hughes                   	063	91378	Holdenville                             	35400	Holdenville city                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4002	1446	S	\N	301 Surrey Ln                                     	\N	Holdenville                 	OK	74848	2857	\N	74848	01	6	74848285701	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.088033	-96.376854	S	\N	R	\N	** Street-Level Rooftop **  	40063	4035400	40063484900	400634849001	540	31	15.72999954	5.61999989	93.87999725	13000	1712708201000	311099	311099	4053793375	4053793376	ok048holdhha@yahoo.com	4053793375	4053793376	ok048holdhha@yahoo.com	0101000020E610000075FA3C601E1858C0F05C52AA448B4140	0101000020BC080000DD2B25FF603B4EC1BA46FB4E484C5041
3128	3128	TX027	Housing Authority of McKinney	TX027000001	MERRITT HOMES	N	M	52	52	51	37	14	51	72.55	36	97.3	6	0	2.7	98	521	759	21635	7948	13.89	5.56	30.56	5.56	44.44	30.56	0	69.44	20.66	88.89	66.67	0	63.89	88.89	58.33	26.67	50	18.37	0	58.33	25	16.67	0	88.89	72.22	0	0	16.67	51	67	100	108	22.22	41.67	36.11	8.33	70.99	27.59	49.76	48	Collin                   	085	030702	2	2004	N	N	Collin                   	085	92360	McKinney                                	45744	McKinney city (part)                    	\N	\N	1920	Dallas, TX PMSA                                   	19100	Dallas-Fort Worth-Arlington, TX Metropolitan Statistical Area              	99999	\N	1	0	4803	3348	S	\N	612 N Wood St                                     	\N	McKinney                    	TX	75069	2723	\N	75069	12	6	75069272312	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	33.20296	-96.616427	S	\N	R	\N	** Street-Level Rooftop **  	48085	4845744	48085030702	480850307022	639	48	8.15999985	14.28999996	100	14982	1712708201000	337156	337149	9725425641	9725420908	rmiller@mckinneyha.org	9725425641	9725628387	rmiller@mckinneyha.org	0101000020E6100000384A3B8A732758C0F879DF97FA994040	0101000020BC080000FD9601D4239E4FC1E292727140614B41
3129	3129	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005003013	LAS DOMINICOS	N	M	100	100	100	100	0	53439	100	100	100	6	5	2.2	222	116	808	5216	2349	47.54	19.67	14.75	11.48	6.56	21	3	37	15.09	87	76	2	48	89	49	9.3	21.43	5.86	11	58	17	14	0	99	0	0	0	99	20	182	100	60	6	52	42	34	99.26	26.87	73.1	72	Bayamon                  	021	031202	1	\N	N	N	Bayamon                  	021	57763	Pajaros                                 	06593	Bayam¿n zona urbana (part)              	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0072	Y	\N	1 Res Los Dominicos Apt 41                        	\N	Bayamon                     	PR	00957	3761	\N	00957	41	7	00957376141	H	41      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.3815	-66.1813	9	S	B	\N	**  Centroid Lat/Long   **  	72021	7206593	72021031202	720210312021	808	84	6.76000023	4.94999981	97	1314	1712708201000	969734	969305	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000E155506B9A8B50C09EAEE4FBA9613240	0101000020BC08000063473399544756416A8357C3F7B53DC1
3130	3130	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005004019	EXT. JARDINES DE JUDELY	N	M	102	102	102	102	0	53439	100	102	100	6	4.9	2.3	232	102	808	4468	1964	46.67	21.67	15	11.67	5	20.59	13.73	24.51	12.92	88.24	77.45	3.92	48.04	86.27	50.98	17.65	94.12	21.55	10.78	52.94	19.61	16.67	0	100	0	0	0	100	12	174	100	60	3.92	52.94	43.14	35.29	99.6	41.45	80.42	72	Las Piedras              	085	190202	1	1005	N	Y	Las Piedras              	085	81843	Tejas                                   	44390	Las Piedras zona urbana (part)          	\N	\N	7440	San Juan-Bayamon, PR PMSA                         	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0258	S	\N	64 Calle Rafael Gomez                             	\N	Las Piedras                 	PR	00771	3210	\N	00771	99	1	00771321099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	18.177764	-65.871289	S	\N	R	\N	** Street-Level Rooftop **  	72085	7244390	72085190202	720851902021	808	95	8.18999958	14.22000027	98.04000092	960	1712708201000	989128	988691	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000003851F032C37750C03E9404F1812D3240	0101000020BC080000CB069F9188B95641B566733ED4BA3EC1
3131	3131	KS014	Linn Housing Authority	KS014000001	LINNVIEW	N	M	18	15	15	13	2	15	86.67	13	100	7	30.77	1.9	25	421	536	24943	12970	8.33	0	16.67	8.33	66.67	38.46	0	53.85	34.64	61.54	38.46	15.38	23.08	53.85	23.08	12.5	20	12	15.38	38.46	7.69	38.46	7.69	7.69	0	0	0	7.69	2	55	53.85	92	46.15	30.77	23.08	15.38	9.67	8.18	88.24	20	Washington               	201	978700	3	3404	N	Y	Washington               	201	41450	Linn                                    	41425	Linn city                               	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2001	2028	S	\N	305 Cedar St                                      	\N	Linn                        	KS	66953	9558	\N	66953	99	6	66953955899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.68036	-97.089961	S	\N	R	\N	** Street-Level Rooftop **  	20201	2041425	20201978700	202019787003	365	9	20	12	92.30999756	23645	1712708201000	83600	52504	7853485774	7853485340	housinglinn@gmail.com	9133673323	9133676002	director@atchisonhousing.org	0101000020E610000059A0C8EBC14558C0761A550916D74340	0101000020BC08000035894596B69F4DC1C06E3F687ADF5641
3132	3132	KS030	Blue Rapids Housing Authority	KS030000001	MESA VIEW MANOR	N	M	20	20	20	19	1	20	95	19	100	6	15.79	1.2	23	371	359	19361	15993	0	5.26	15.79	42.11	36.84	5.26	0	94.74	24.06	94.74	36.84	0	5.26	68.42	5.26	50	11.76	13.04	0	5.26	5.26	89.47	15.79	0	0	0	0	0	6	57	100	31	89.47	10.53	0	0	4.64	5.81	89.65	20	Marshall                 	117	070182	1	1018	N	Y	Marshall                 	117	07700	Blue Rapids City                        	07650	Blue Rapids city                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2001	0354	S	\N	504 E 5th St                                      	\N	Blue Rapids                 	KS	66411	1538	\N	66411	99	7	66411153899	H	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	39.682884	-96.650045	S	\N	R	\N	** Street-Level Rooftop **  	20117	2007650	20117070182	201170701821	359	2	73.91000366	4.3499999	100	17150	1712708201000	81953	81953	7853637711	7853637711	brha@bluevalley.net	7853637711	7853637711	brha@bluevalley.net	0101000020E61000006A8757569A2958C075172EBE68D74340	0101000020BC08000035DCCDDDFBAB4CC1FBE1922749CA5641
3133	3133	LA106	Housing Authority of the City of DeQuincy	LA106000106	UNNAMED	N	M	80	80	80	73	7	80	91.25	73	100	6	26.03	1.8	130	446	455	25121	14106	0	1.37	26.03	19.18	53.42	52.05	0	47.95	30.94	73.97	35.62	8.22	23.29	71.23	21.92	12.5	27.27	13.85	8.22	32.88	13.7	45.21	5.48	17.81	15.07	1.37	0	1.37	3	59	60.27	57	39.73	24.66	35.62	31.51	32.57	22.25	81.65	22	Calcasieu                	019	002402	3	3001	\N	\N	Calcasieu                	019	95554	District 11                             	20575	DeQuincy city                           	\N	\N	9999	\N	29340	Lake Charles, LA Metropolitan Statistical Area                             	99999	\N	1	0	2203	0426	N	\N	100E Newport Plz                                  	\N	Dequincy                    	LA	70633	4018	\N	70633	00	8	70633401800	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.44829	-93.426978	9	H	4	\N	**  Centroid Lat/Long   **  	22019	2220575	22019002402	220190024023	455	38	28.45999908	5.38000011	90.41000366	20628	1712708201000	398985	398985	3377862381	3377863204	sbagwell@centurytel.net	3377862381	3377863204	sbagwell@centurytel.net	0101000020E6100000A663889B535B57C0A8FF2322C3723E40	0101000020BC0800003C3E9AF7C1FB48C19E362E66D89F4241
3134	3134	WV001	Charleston/Kanawha Housing Authority	WV001000036	Starling Drive	N	M	5	5	5	5	0	1135	100	4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	54	Kanawha                  	039	011500	3	3010	N	Y	Kanawha                  	039	90768	District 1                              	66892	Rand CDP                                	\N	\N	1480	Charleston, WV MSA                                	16620	Charleston, WV Metropolitan Statistical Area                               	99999	\N	1	0	5401	\N	S	\N	5324 Starling Dr                                  	\N	Charleston                  	WV	25306	6280	\N	25306	99	0	25306628099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.280281	-81.56834	S	\N	R	\N	** Street-Level Rooftop **  	54039	5466892	54039011500	540390115003	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3043486451	3043486455	mtaylor@ckha.com	3043486451	3043486455	mtaylor@ckha.com	0101000020E610000092B5BCAE5F6454C0A1066F3FE0234340	0101000020BC080000F5C2EFF187171E4191624CF5C45A5341
3135	3135	IL116	McHenry County Housing Authority	IL116000001	MCHENRY SCATTERED SITE	Y	M	23	23	23	21	0	23	91.3	21	100	6	23.81	4.5	95	676	802	29274	6471	5	5	15	10	65	61.9	0	28.57	26.23	90.48	66.67	4.76	95.24	100	100	9.52	0	6.32	0	85.71	14.29	0	0	38.1	9.52	0	4.76	23.81	71	60	100	364	0	0	100	0	37.68	10.45	74.4	17	McHenry                  	111	870808	2	2022	N	Y	McHenry                  	111	54495	Nunda                                   	17887	Crystal Lake city (part)                	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1711	1614	S	\N	190 Beardsley St                                  	\N	Crystal Lake                	IL	60014	4449	\N	60014	90	9	60014444990	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.244727	-88.314117	S	\N	R	\N	** Street-Level Rooftop **  	17111	1717887	17111870808	171118708082	842	61	1.04999995	5.26000023	100	30217	1712708201000	202146	202146	8153387752	8155263151	kulbrich@mchenrycountyhousing.org	8153387752	8153381217	kulbrich@mchenrycountyhousing.org	0101000020E61000007E8D307E1A1456C0EA29DD36531F4540	0101000020BC080000AE7C5DEAAB3634C1264A33DEDA2F5941
3136	3136	MT005	Housing Authority of the City of Anaconda	MT005000001	MOUNT HAGGIN HOMES	N	M	170	169	169	135	13	169	79.88	135	100	5	10.37	1.8	239	381	612	19452	10987	13.33	5.19	36.3	10.37	34.81	23.7	0.74	75.56	31.12	84.44	62.22	2.22	26.67	57.04	22.22	40.74	74.07	35.56	6.67	39.26	14.07	40	1.48	7.41	0.74	0.74	0.74	5.19	7	88	0	0	46.67	31.11	22.22	22.22	8.68	26.86	79.31	30	Deer Lodge               	023	000400	3	3002	N	Y	Deer Lodge               	023	90063	Anaconda                                	01675	Anaconda-Deer Lodge County (part)       	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3001	0012	S	\N	201 W Commercial Ave                              	\N	Anaconda                    	MT	59711	2299	\N	59711	99	7	59711229999	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	46.13037	-112.954113	S	\N	R	\N	** Street-Level Rooftop **  	30023	3001675	30023000400	300230004003	608	79	23.43000031	18.40999985	97.77999878	13652	1712708201000	991924	991924	4065632921	4065635309	kleary@anacondahousing.com	4065632921	4065635309	kleary@anacondahousing.com	0101000020E61000002C40F92F103D5CC0B6CDD1F6AF104740	0101000020BC080000F356C7FF0D425CC1F637FB30FB636241
3137	3137	IL025	Housing Authority Cook County	IL025000052	Summit Senior Villas	N	M	3	3	3	3	0	263	100	3	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	17	Cook                     	031	820400	3	3031	N	Y	Cook                     	031	45447	Lyons                                   	73638	Summit village                          	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1704	6840	S	\N	6325 S 75th Ave                                   	\N	Summit                      	IL	60501	1839	\N	60501	99	9	60501183999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.776418	-87.80796	S	\N	R	\N	** Street-Level Rooftop **  	17031	1773638	17031820400	170318204003	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3125424721	3125424721	dchilders@thehacc.org	3125424851	\N	dchilders@thehacc.org	0101000020E61000000328DC9DB5F355C0FBCD3CAA61E34440	0101000020BC080000B0E10CA83F5432C1640FCA87EE7D5841
3138	3138	IL005	Granite City Housing Authority	IL005000008	Granite City Green Community	N	M	43	43	43	43	0	355	100	43	100	5	11.63	2.7	114	302	485	13640	5145	12.9	0	29.03	25.81	32.26	39.53	0	30.23	13.48	97.67	79.07	0	79.07	90.7	72.09	15	100	10.53	11.63	79.07	4.65	4.65	0	67.44	65.12	0	0	2.33	7	66	97.67	124	18.6	48.84	32.56	0	27.01	19.02	76.99	17	Madison                  	119	400802	3	3004	N	N	Madison                  	119	30939	Granite City                            	30926	Granite City city (part)                	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	1713	2814	S	\N	2703 E 25th St                                    	\N	Granite City                	IL	62040	5653	\N	62040	03	6	62040565303	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	38.706441	-90.122168	S	\N	R	\N	** Street-Level Rooftop **  	17119	1730926	17119400802	171194008023	482	65	2.63000011	7.88999987	100	11996	1712708201000	250355	243139	6188760975	6188768992	Teri.Lake@granitecityha.org	6188760975	6188768992	Teri.Lake@granitecityha.org	0101000020E610000050B6BA99D18756C0F7A29DA86C5A4340	0101000020BC080000E4B6AC9494BE3DC1E0388AAE19715441
3139	3139	GA263	Housing Authority of the City of Nahunta	GA263000001	SATILLA PINES	N	M	41	41	41	40	1	41	97.56	40	100	6	25	2	79	337	473	17383	8801	5.56	5.56	47.22	8.33	33.33	35	0	55	24.53	85	65	0	47.5	82.5	42.5	33.33	40	18.99	2.5	55	17.5	25	0	27.5	27.5	0	0	0	23	69	100	142	42.5	32.5	25	7.5	11.42	20.72	45.86	13	Brantley                 	025	960202	2	2034	N	N	Brantley                 	025	92124	Nahunta                                 	99999	Remainder of Nahunta CCD                	\N	\N	9999	\N	15260	Brunswick, GA Metropolitan Statistical Area                                	99999	\N	1	0	1301	\N	S	\N	102 Burton Ter                                    	\N	Nahunta                     	GA	31553	9773	\N	31553	02	5	31553977302	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.205596	-81.994324	S	\N	R	\N	** Street-Level Rooftop **  	13025	1399999	13025960202	130259602022	264	30	12.65999985	13.92000008	92.5	12840	1712708201000	226815	123457	9124625680	9124627935	scotth@btconline.net	9124625680	9124627935	scotth@btconline.net	0101000020E6100000093A2101A37F54C0AEC27DF0A1343F40	0101000020BC080000229B5214341315410153504D6D124341
3140	3140	FL018	Panama City Housing Authority	FL018000001	Asbell, Fletcher Black, Massalina	Y	M	47	47	47	46	1	262	97.87	46	100	4	15.22	1	47	349	637	14632	14321	0	8.7	54.35	17.39	19.57	6.52	0	93.48	18.59	100	73.91	0	0	71.74	0	90.91	31.43	44.68	0	0	23.91	76.09	0	39.13	32.61	0	0	6.52	8	72	100	43	100	0	0	0	24.67	7.37	65.86	12	Bay                      	005	001502	3	3007	N	Y	Bay                      	005	92626	Panama City                             	54700	Panama City city (part)                 	\N	\N	6015	Panama City, FL MSA                               	37460	Panama City, FL Metropolitan Statistical Area                              	99999	\N	1	0	1202	2406	S	\N	2051 Lisenby Ave                                  	\N	Panama City                 	FL	32405	2922	\N	32405	99	3	32405292299	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	30.185789	-85.683757	S	\N	R	\N	** Street-Level Rooftop **  	12005	1254700	12005001502	120050015023	682	0	76.59999847	21.28000069	100	13482	1712708201000	351603	384879	8507695278	\N	thenry@panamacityhousing.org	8507695278	\N	thenry@panamacityhousing.org	0101000020E6100000AB67B8ACC26B55C012FE2CDE8F2F3E40	0101000020BC0800007ECA86F7232929C136DA8D8EC7764041
3141	3141	TX037	Housing Authority City of Orange	TX037000008	Whispering Oaks	N	M	70	70	20	19	1	226	95	19	100	5	15.79	2.9	56	227	692	10253	3479	31.58	10.53	42.11	5.26	10.53	26.32	0	73.68	12.01	100	89.47	0	57.89	89.47	57.89	16.67	100	10.71	15.79	63.16	15.79	5.26	0	57.89	57.89	0	0	0	6	37	100	80	21.05	47.37	31.58	10.53	36.93	13.36	79.08	48	Orange                   	361	020500	1	1009	N	Y	Orange                   	361	92905	Orange                                  	77752	West Orange city                        	\N	\N	0840	Beaumont-Port Arthur, TX MSA                      	13140	Beaumont-Port Arthur, TX Metropolitan Statistical Area                     	99999	\N	1	0	4836	5736	S	\N	2835 Western Ave                                  	\N	West Orange                 	TX	77630	2216	\N	77630	99	8	77630221699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.083406	-93.763318	S	\N	R	\N	** Street-Level Rooftop **  	48361	4877752	48361020500	483610205001	692	35	1.78999996	8.93000031	100	10968	1712708201000	157840	166148	4098835882	4098838014	ohousing@gt.rr.com	4098835882	4098838014	sford@hacotx.com	0101000020E6100000B426BD33DA7057C0244576185A153E40	0101000020BC0800006F28317A26EB49C1B7B287D935B14141
3142	3142	TX030	Housing Authority of Temple	TX030000002	AL/RAT/ WB ELD	Y	M	82	82	82	82	0	326	100	82	100	3	9.76	1.1	89	363	537	15947	14693	0	1.22	62.2	19.51	17.07	2.44	0	97.56	20.99	91.46	67.07	0	0	63.41	0	96.15	67.86	73.03	0	9.76	21.95	68.29	1.22	50	31.71	0	1.22	17.07	5	84	8.54	61	91.46	8.54	0	6.1	60.49	27.35	74.46	48	Bell                     	027	021000	4	4006	N	Y	Bell                     	027	93855	Temple                                  	72176	Temple city (part)                      	\N	\N	3810	Killeen-Temple, TX MSA                            	28660	Killeen-Temple, TX Metropolitan Statistical Area                           	99999	\N	1	0	4831	5316	S	\N	511 W Avenue V                                    	\N	Temple                      	TX	76504	7375	\N	76504	99	8	76504737599	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	31.076231	-97.353827	S	\N	R	\N	** Street-Level Rooftop **  	48027	4872176	48027021000	480270210004	535	0	69.66000366	28.09000015	100	13332	1712708201000	528368	526727	2547732009	2547731958	bbozon@cthc.org	2547732009	2547731958	bbozon@cthc.org	0101000020E6100000A633001AA55658C01AB1F0DF83133F40	0101000020BC080000051451D8C22651C1AC9ED905E7A54541
3143	3143	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005003016	CAMPO VERDE	N	M	7	7	7	7	0	53439	100	7	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	72	Bayamon                  	021	030300	1	1000	N	N	Bayamon                  	021	39402	Juan Sanchez                            	06593	Bayam¿n zona urbana (part)              	\N	\N	7440	San Juan-Bayamon, PR PMSA                         	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0072	S	\N	A4 Calle 1                                        	Urb Campo Verde                    	Bayamon                     	PR	00961	4442	\N	00961	04	6	00961444204	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	18.401145	-66.150494	S	\N	R	\N	** Street-Level Rooftop **  	72021	7206593	72021030300	720210303001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000000796B1A18950C0889F4C70B1663240	0101000020BC080000774C24A5725156418E30C8EEC0953DC1
3144	3144	AL142	Housing Authority of the City of Newton	AL142000102	NEWTON HOMES	N	M	33	33	33	33	0	33	100	33	100	5	18.18	2	67	306	613	15222	7497	9.09	9.09	45.45	21.21	15.15	39.39	0	60.61	21.74	84.85	66.67	0	42.42	78.79	42.42	34.62	57.14	20.9	12.12	51.52	15.15	21.21	0	30.3	30.3	0	0	0	2	58	100	124	24.24	27.27	48.48	42.42	20.11	12.51	77.92	01	Dale                     	045	021300	1	1032	N	N	Dale                     	045	92376	Newton-Midland City                     	54480	Newton town (part)                      	\N	\N	2180	Dothan, AL MSA                                    	37120	Ozark, AL Micropolitan Statistical Area                                    	99999	\N	0	1	0102	1674	Y	\N	15 Boyd St                                        	\N	Newton                      	AL	36352	3949	\N	36352	15	0	36352394915	S	\N	\N	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	31.333322	-85.605279	S	\N	R	\N	** Street-Level Rooftop **  	01045	0154480	01045021300	010450213001	403	29	10.44999981	16.42000008	96.97000122	12347	1712708201000	242771	159758	3342993114	3342993395	cityofdaleville1@centurytel.net	3347149478	\N	CITYOFDALEVILLE@CENTURYTEL.NET	0101000020E6100000C08621E4BC6655C05DB12D9754553F40	0101000020BC080000E5F1516193E027C142520C373CA54341
3145	3145	AL073	HOUSING AUTHORITY OF THE CITY OF OZARK	AL073000111	OZARK HA	Y	M	167	166	166	0	12	392	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	01	Dale                     	045	020700	1	1028	Y	N	Dale                     	045	92466	Ozark                                   	57648	Ozark city (part)                       	\N	\N	2180	Dothan, AL MSA                                    	37120	Ozark, AL Micropolitan Statistical Area                                    	99999	\N	0	1	0102	1770	S	\N	224 Ross Dr                                       	\N	Ozark                       	AL	36360	0702	\N	36360	24	7	36360070224	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.454269	-85.653707	S	\N	R	\N	** Street-Level Rooftop **  	01045	0157648	01045020700	010450207001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3347748210	3347747544	dwalker@ozarkhousingcommunity.org	3347748210	3347747544	dwalker@ozarkhousingcommunity.org	0101000020E6100000E893E255D66955C084901DF94A743F40	0101000020BC080000EB72FEA7484828C11D6B7E6589FC4341
3146	3146	AL047	The Housing Authority of the City of Huntsville	AL047000060	GATEWAY PLACE	N	M	86	86	48	48	0	1632	100	48	100	8	8.33	1	49	436	816	19553	19154	0	0	27.08	22.92	50	2.08	0	97.92	19.02	97.92	52.08	0	0	91.67	0	0	58.33	57.14	0	0	0	100	10.42	35.42	35.42	0	0	0	52	78	0	0	97.92	2.08	0	2.08	30.41	20.05	36.14	01	Madison                  	089	003100	3	3028	N	Y	Madison                  	089	91674	Huntsville                              	37000	Huntsville city (part)                  	\N	\N	3440	Huntsville, AL MSA                                	26620	Huntsville, AL Metropolitan Statistical Area                               	99999	\N	1	0	0105	1218	S	\N	715 Gallatin St SW                                	\N	Huntsville                  	AL	35801	4447	\N	35801	99	6	35801444799	H	\N	\N	\N	4	N	\N	A	\N	60% Overall probable correctness                            	34.723943	-86.58284	S	\N	R	\N	** Street-Level Rooftop **  	01089	0137000	01089003100	010890031003	836	0	100	0	100	19851	1712708201000	470245	481563	2565390774	2565352245	tmcginnis@hsvha.org	2565325697	\N	tmcginnis@hsvha.org	0101000020E6100000A35B24404DA555C09D60092AAA5C4140	0101000020BC080000EC1EA70B01332FC1E8805DB60B2F4D41
3147	3147	WV017	Housing Authority of the City of Pt. Pleasant	WV017000001	SHAWNEE HOMES	N	M	145	139	139	138	1	139	99.28	138	100	6	18.84	1.9	263	343	538	16458	8636	10.45	7.46	41.04	15.67	25.37	31.88	2.9	62.32	24.21	83.33	62.32	5.07	30.43	73.19	30.43	30.43	58.7	21.67	7.97	43.48	15.22	33.33	1.45	1.45	1.45	0	0	0	5	76	100	70	44.2	28.26	27.54	15.94	5.37	16.69	77.61	54	Mason                    	053	955000	5	5046	N	N	Mason                    	053	91860	Lewis                                   	64708	Point Pleasant city (part)              	\N	\N	9999	\N	38580	Point Pleasant, WV-OH Micropolitan Statistical Area                        	99999	\N	0	1	5401	1110	S	\N	108A Jones St                                     	\N	Pt Pleasant                 	WV	25550	1052	\N	25550	08	7	25550105208	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.839449	-82.137757	9	H	4	\N	**  Centroid Lat/Long   **  	54053	5464708	54053955000	540539550005	538	86	17.48999977	11.40999985	96.37999725	12246	1712708201000	890133	890133	3046754414	3046754436	bhawleyptplha@suddenlinkmail.com	3046754414	3046754436	bhawleyptplha@suddenlinkmail.com	0101000020E61000000E0CBC02D18854C08DDD9610736B4340	0101000020BC080000B566037EF5441441659747D21C235441
3148	3148	WV018	Housing Authority of the City of Bluefield	WV018000001	TIFFANY MANOR	N	M	165	163	163	152	9	163	93.25	152	100	7	17.76	1.8	266	258	766	12003	6859	19.08	13.74	36.64	12.98	17.56	27.63	2.63	55.92	19.4	88.82	72.37	3.29	24.34	67.11	26.32	23.39	60.71	19.55	26.97	39.47	15.13	18.42	0.66	64.47	61.18	0	0.66	2.63	20	74	99.34	79	23.68	40.13	36.18	42.11	34.41	31.73	65.54	54	Mercer                   	055	002000	1	1023	N	Y	Mercer                   	055	90900	District I                              	08524	Bluefield city (part)                   	\N	\N	9999	\N	14140	Bluefield, WV-VA Micropolitan Statistical Area                             	99999	\N	0	1	5401	0150	S	\N	1600 Hill Ave                                     	\N	Bluefield                   	WV	24701	2157	\N	24701	99	3	24701215799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.265092	-81.243323	S	\N	R	\N	** Street-Level Rooftop **  	54055	5408524	54055002000	540550020001	761	74	10.89999962	12.77999973	96.70999908	10962	1712708201000	1396895	1396895	3043259653	3043259539	gwendolynbha@comcast.net	3043259653	3043259539	gwendolynbha@comcast.net	0101000020E610000021B6A19A924F54C08A71DD88EEA14240	0101000020BC0800001C8B230320DD21419DA0D35C60F15141
3149	3149	OH004	Cincinnati Metropolitian Housing Authority	OH004000205	ACQUISITION-REHAB	Y	M	143	143	143	132	6	4422	92.31	115	87.12	5	13.91	2.8	325	386	881	17608	6231	13.86	10.89	25.74	13.86	35.64	40	0.87	46.96	17.04	93.91	78.26	3.48	66.09	93.91	66.96	14.29	58.82	13.54	2.61	66.96	15.65	14.78	0	79.13	79.13	0	0	0	27	143	93.91	115	10.43	37.39	52.17	23.48	35.61	20.63	64.17	39	Hamilton                 	061	021202	3	3007	N	N	Hamilton                 	061	31752	Green                                   	19008	Covedale CDP                            	\N	\N	1640	Cincinnati, OH-KY-IN PMSA                         	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	3908	1254	S	\N	1322 Le Mar Dr                                    	\N	Cincinnati                  	OH	45238	3847	\N	45238	22	2	45238384722	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.119443	-84.611836	S	\N	R	\N	** Street-Level Rooftop **  	39061	3919008	39061021202	390610212023	886	163	5.8499999	9.85000038	97.38999939	13030	1712708201000	1395511	1381386	5139775661	5139775615	talk2us@cintimha.com	5139775660	5136653106	gregory.johnson@cintimha.com	0101000020E61000002D972E52282755C02FD57EE8498F4340	0101000020BC080000CEAE86D1D38016C18ECE93D1A4985441
3150	3150	NH003	Dover Housing Authority	NH003000002	AMP 2- NP,UC,EBT	Y	M	90	90	90	88	2	274	97.78	88	100	7	10.23	1.1	100	446	521	20567	18099	0	3.41	34.09	25	37.5	9.09	0	90.91	15.12	96.59	77.27	0	0	64.77	0	100	55.32	71	0	13.64	32.95	53.41	6.82	4.55	2.27	0	1.14	1.14	38	105	100	87	95.45	4.55	0	3.41	12.81	10.67	27.95	33	Strafford                	017	081300	2	2002	N	N	Strafford                	017	18820	Dover                                   	18820	Dover city                              	\N	\N	9999	\N	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	73050	Dover-Durham, NH-ME Metropolitan NECTA                                     	1	0	3301	0378	S	\N	3A Edgar Bois Ter                                 	\N	Dover                       	NH	03820	4159	\N	03820	03	5	03820415903	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.190491	-70.868357	9	H	4	\N	**  Centroid Lat/Long   **  	33017	3318820	33017081300	330170813002	519	0	54	42	100	18155	1712708201000	549900	554082	6037425804	6037426911	ryan@doverhousingauthority.org	6037425804	\N	ryan@doverhousingauthority.org	0101000020E61000003B1A3D2993B751C0562F510262984540	0101000020BC080000AD5129E55FA04941D62613E6C9CD5A41
3151	3151	IL015	Madison County Housing Authority	IL015001400	Meachum Crossing Apartments	N	M	78	78	5	5	0	200	100	5	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	17	Madison                  	119	400700	1	1002	N	N	Madison                  	119	77486	Venice                                  	77473	Venice city                             	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	1713	7182	S	\N	1319 Skoklo Way                                   	\N	Venice                      	IL	62090	1205	\N	62090	19	5	62090120519	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.677881	-90.172566	S	\N	R	\N	** Street-Level Rooftop **  	17119	1777473	17119400700	171194007001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	6183455142	6183455148	andyhightower@mchail.org	6183455142	6183455148	AndyHightower@mchail.org	0101000020E6100000DF2F43520B8B56C0FCCBF8CDC4564340	0101000020BC080000DFF1748E06FB3DC14EA3F44455685441
3152	3152	NJ009	Housing Authority City of Jersey City	NJ009000024	Gloria Robinson Court Homes IV	N	M	27	27	27	27	0	2433	100	15	55.56	11	0	1.8	27	913	865	40420	22455	7.14	7.14	0	7.14	78.57	73.33	13.33	6.67	41.22	46.67	33.33	6.67	13.33	80	13.33	7.14	0	3.7	6.67	53.33	33.33	6.67	0	86.67	60	0	0	26.67	0	75	80	74	53.33	13.33	33.33	20	79.44	11.02	14.17	34	Hudson                   	017	002700	4	\N	N	N	Hudson                   	017	36000	Jersey City                             	36000	Jersey City city                        	\N	\N	9999	\N	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3410	1464	S	\N	44 Wilmont Ave                                    	\N	Jersey City                 	NJ	07306	7063	\N	07306	44	0	07306706344	S	\N	\N	\N	4	\N	\N	A	\N	60% Overall probable correctness                            	40.7288	-74.0795	9	S	B	\N	**  Centroid Lat/Long   **  	34017	3436000	34017002700	340170027004	874	7	3.70000005	3.70000005	86.66999817	43452	1712708201000	280328	283249	2017064638	5512567740	scea@jcha.us	2017064602	\N	scea@jcha.us	0101000020E6100000E9CF2A87168552C0E7568051495D4440	0101000020BC080000B4A8F244FFA4434116CF62273D0B5741
3153	3153	OH007	Akron Metropolitan Housing Authority	OH007000008	Scattered Sites	Y	M	631	629	629	610	17	4307	96.98	583	95.57	7	2.23	2.9	1719	451	804	21783	7388	12.84	8.5	21.7	11.75	45.21	52.49	1.37	40.99	23.67	85.08	63.29	4.63	65.01	93.65	66.72	16.57	69.32	10.47	5.15	68.78	10.98	15.09	0.34	76.16	73.93	0.17	0.86	1.2	47	176	99.83	162	0	23.16	76.84	31.39	61.87	26.31	71.51	39	Summit                   	153	506100	5	5019	N	N	Summit                   	153	01000	Akron                                   	01000	Akron city                              	\N	\N	0080	Akron, OH PMSA                                    	10420	Akron, OH Metropolitan Statistical Area                                    	99999	\N	1	0	3913	0042	S	\N	427 S Hawkins Ave                                 	\N	Akron                       	OH	44320	1224	\N	44320	27	9	44320122427	S	\N	\N	\N	2	F	\N	A	\N	80% Overall probable correctness                            	41.097698	-81.56911	S	\N	R	\N	** Street-Level Rooftop **  	39153	3901000	39153506100	391535061005	798	925	5.3499999	6.98000002	95.02999878	16452	1712708201000	5887525	5880460	3307629631	3303766821	dbarry@akronhousing.org	3303769037	\N	hhill@akronhousing.org	0101000020E610000066D6594C6C6454C07A3B375E818C4440	0101000020BC080000D01DE42DC9791E41C5356E59F5445741
3154	3154	NJ009	Housing Authority City of Jersey City	NJ009000005	HOLLAND GRDNS	N	M	192	189	189	173	0	2433	91.53	173	100	7	3.47	1.9	325	515	865	21690	11546	8.13	5.63	30.63	11.25	44.38	46.82	0	45.66	21.74	91.33	76.3	0.58	27.75	80.35	28.32	25.4	63.83	22.46	2.89	44.51	25.43	27.17	1.73	95.95	63.58	0	0.58	31.79	101	213	0	0	36.42	39.88	23.7	21.39	56.37	26.2	0	34	Hudson                   	017	007800	1	1009	N	Y	Hudson                   	017	36000	Jersey City                             	36000	Jersey City city                        	\N	\N	3640	Jersey City, NJ PMSA                              	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3408	1464	S	\N	235 16th St                                       	\N	Jersey City                 	NJ	07310	1151	\N	07310	99	3	07310115199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.733038	-74.042397	S	\N	R	\N	** Street-Level Rooftop **  	34017	3436000	34017007800	340170078001	874	86	15.07999992	12.92000008	98.26999664	16284	1712708201000	1796175	1888329	2017064638	5512567740	scea@jcha.us	2017064602	\N	scea@jcha.us	0101000020E6100000BE8FE8A1B68252C056436C30D45D4440	0101000020BC080000C63944C2DCB8434143D525EE8B0D5741
3155	3155	TX156	Housing Authority of Spearman	TX156000001	UNNAMED	N	M	10	10	10	9	0	10	90	9	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	48	Hansford                 	195	950300	1	1258	N	N	Hansford                 	195	93695	Spearman                                	69476	Spearman city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4813	5094	S	\N	502 E 2nd Ave                                     	\N	Spearman                    	TX	79081	2802	\N	79081	02	1	79081280202	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.196061	-101.186975	S	\N	R	\N	** Street-Level Rooftop **  	48195	4869476	48195950300	481959503001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8066599990	\N	haotcos@ptsi.net	8066599990	8066599990	haotcos@outlook.com	0101000020E6100000FE6DFD65F74B59C00F0DDD8618194240	0101000020BC080000B31B16E83E5B54C1EB8844480EE55241
3156	3156	NJ007	Asbury Park Housing Authority	NJ007000007	DR E A ROBINSON TOWERS	N	M	105	105	105	96	9	489	91.42	87	90.63	8	3.45	1.1	95	366	984	15341	14050	5.75	5.75	49.43	18.39	20.69	6.9	1.15	91.95	11.92	100	91.95	0	0	44.83	0	76.47	41.43	44.21	0	2.3	17.24	80.46	6.9	86.21	78.16	0	1.15	6.9	18	109	0	0	100	0	0	0	63.5	11.82	51.46	34	Monmouth                 	025	807100	2	2007	N	Y	Monmouth                 	025	01960	Asbury Park                             	01960	Asbury Park city                        	\N	\N	5190	Monmouth-Ocean, NJ PMSA                           	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3406	0072	S	\N	1000 3rd Ave                                      	\N	Asbury Park                 	NJ	07712	5861	\N	07712	99	5	07712586199	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.224001	-74.013641	S	\N	R	\N	** Street-Level Rooftop **  	34025	3401960	34025807100	340258071002	613	0	81.05000305	13.68000031	100	12432	1712708201000	1133679	735861	7327742660	7327740643	smarshall@aphanj.org	7327742660	\N	smarshall@aphanj.org	0101000020E61000008073807EDF8052C0A9039310AC1C4440	0101000020BC0800009D87A1544AE54341BEE1E759DD585641
3157	3157	NJ021	Paterson Housing Authority	NJ021000022	HERITAGE APOLLO DYE-VI	N	M	70	70	21	0	1	985	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	34	Passaic                  	031	181500	1	1011	N	Y	Passaic                  	031	57000	Paterson                                	57000	Paterson city                           	\N	\N	0875	Bergen-Passaic, NJ PMSA                           	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3409	2466	S	\N	69 Straight St                                    	\N	Paterson                    	NJ	07501	1082	\N	07501	99	8	07501108299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.922941	-74.165538	S	\N	R	\N	** Street-Level Rooftop **  	34031	3457000	34031181500	340311815001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9733455650	9739779085	igorham@patersonha.org	9733455650	9739779085	igorham@patersonha.org	0101000020E6100000C85BB22C988A52C05DA43FEE22764440	0101000020BC08000021729D258A6B434100CF93DB8B4E5741
3158	3158	MN197	SOUTHEAST MN MULTI-COUNTY HRA	MN197000001	MAPLE GROVE	Y	M	110	110	110	108	2	110	98.18	108	100	5	22.22	2	221	419	438	19841	9696	7.69	4.81	31.73	13.46	42.31	29.63	5.56	60.19	19.73	94.44	69.44	3.7	32.41	70.37	34.26	43.9	57.69	24.43	0.93	47.22	27.78	24.07	1.85	21.3	12.96	3.7	0.93	3.7	19	63	60.19	144	61.11	8.33	30.56	1.85	7.53	9.4	70.12	27	Wabasha                  	157	490100	2	2029	N	Y	Wabasha                  	157	67378	Wabasha                                 	67378	Wabasha city                            	\N	\N	9999	\N	40340	Rochester, MN Metropolitan Statistical Area                                	99999	\N	1	0	2701	4746	S	\N	730 6th St W                                      	\N	Wabasha                     	MN	55981	1190	\N	55981	99	3	55981119099	H	\N	\N	\N	2	F	\N	A	\N	80% Overall probable correctness                            	44.382407	-92.042811	S	\N	R	\N	** Street-Level Rooftop **  	27157	2767378	27157490100	271574901002	464	97	11.76000023	17.64999962	100	16191	1712708201000	567906	567906	6515652638	6515653836	admin@semmchra.org	6515652638	\N	bberanek@semmchra.org	0101000020E61000007136596ABD0257C057C668B6F2304640	0101000020BC080000158F3BA2990541C1A480CEF6BA945C41
3159	3159	AL047	The Housing Authority of the City of Huntsville	AL047000002	BUTLER TERRACE	N	M	120	119	119	112	7	1632	94.12	112	100	5	25.89	2.4	271	255	816	11439	4727	41.96	8.93	23.21	6.25	19.64	23.21	0	76.79	10.75	99.11	87.5	0	66.07	89.29	62.5	20	66.67	18.45	16.96	59.82	12.5	10.71	0	87.5	83.04	0	0	4.46	10	67	98.21	129	17.86	50.89	31.25	5.36	68.01	44.43	40.65	01	Madison                  	089	002100	1	1023	N	N	Madison                  	089	91674	Huntsville                              	37000	Huntsville city (part)                  	\N	\N	9999	\N	26620	Huntsville, AL Metropolitan Statistical Area                               	99999	\N	1	0	0105	1218	S	\N	104A Seminole Dr SW                               	\N	Huntsville                  	AL	35805	3038	\N	35805	04	1	35805303804	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	34.722768	-86.598233	9	H	4	\N	**  Centroid Lat/Long   **  	01089	0137000	01089002100	010890021001	836	141	4.80000019	15.13000011	99.11000061	9828	1712708201000	1097237	1053420	2565390774	2565352245	tmcginnis@hsvha.org	2565325697	\N	tmcginnis@hsvha.org	0101000020E61000005B02117349A655C099F86AA9835C4140	0101000020BC08000083F20E2E63572FC109B3F1B4B62E4D41
3160	3160	PA002	Philadelphia Housing Authority	PA002000163	Mantua Phase I	N	M	50	50	50	50	0	12792	100	50	100	10	8	2.1	106	620	1808	24847	11720	4.44	4.44	33.33	8.89	48.89	48	2	36	22.42	84	68	4	56	94	60	23.26	57.14	16.04	0	68	18	14	0	94	92	0	0	2	0	85	98	85	24	46	30	16	76.1	41.88	6.6	42	Philadelphia             	101	010900	1	1013	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	3502 Fairmount Ave                                	\N	Philadelphia                	PA	19104	1955	\N	19104	99	7	19104195599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.966019	-75.193499	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101010900	421010109001	1807	46	6.5999999	12.26000023	94	16749	1712708201000	1084847	1019035	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E6100000CEC5A04962CC52C09993B482A6FB4340	0101000020BC080000978936DB326D4141AAC0C4BDB1E55541
3161	3161	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005007001	ISIDRO CORA	N	M	150	149	149	141	1	53439	94.63	141	100	5	4.96	2.2	305	106	808	4871	2252	43.21	27.16	13.58	6.17	9.88	21.99	7.09	26.95	18.98	83.69	75.18	7.8	34.04	78.01	40.43	12.39	85.71	13.11	6.38	56.03	17.73	19.86	0	99.29	0	0	0	99.29	3	165	100	58	29.08	39.72	31.21	13.48	99.25	53.75	75.76	72	Arroyo                   	015	280201	3	\N	N	N	Arroyo                   	015	03970	Arroyo                                  	03927	Arroyo zona urbana (part)               	\N	\N	9999	\N	25020	Guayama, PR Metropolitan Statistical Area                                  	99999	\N	1	0	7298	0054	Y	\N	1 Res Isidro Cora Apt 75                          	\N	Arroyo                      	PR	00714	2538	\N	00714	75	8	00714253875	H	75      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	17.9712	-66.0634	9	S	B	\N	**  Centroid Lat/Long   **  	72015	7203927	72015280201	720152802013	808	107	9.84000015	4.92000008	92.91000366	1200	1712708201000	1367325	1386048	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E610000087E8DFBE0E8450C08E8C2B90A0F83140	0101000020BC080000674E2553CD7C5641627C9E9B81FE3FC1
3162	3162	MI001	Detroit Housing Commission	MI001000014	SCATTERED SITES	Y	M	51	51	49	35	8	3394	71.43	29	82.86	10	0	3	88	525	1088	22485	7410	17.24	3.45	20.69	17.24	41.38	58.62	0	41.38	24.33	82.76	65.52	3.45	48.28	89.66	44.83	13.04	66.67	15.91	6.9	55.17	17.24	20.69	0	96.55	96.55	0	0	0	0	225	100	121	0	3.45	96.55	48.28	98.12	27.82	82.36	26	Wayne                    	163	538500	2	2006	N	N	Wayne                    	163	22000	Detroit                                 	22000	Detroit city                            	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2613	1698	S	\N	17570 Santa Barbara Dr                            	\N	Detroit                     	MI	48221	2529	\N	48221	70	8	48221252970	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.421367	-83.148755	S	\N	R	\N	** Street-Level Rooftop **  	26163	2622000	26163538500	261635385002	1053	42	7.94999981	10.22999954	96.55000305	16212	1712708201000	456891	442184	3138778000	3138778805	HenriquezS@dhcmi.org	3138778867	3138778769	HenriquezS@dhcmi.org	0101000020E6100000A614B13385C954C06424945AEF354540	0101000020BC080000E1EDFF81FD8CF240CE802CE1A2225941
3163	3163	NE017	Stromsburg Housing Authority	NE017000001	SWEDE HAVEN	N	M	36	31	31	26	4	31	83.87	26	100	4	38.46	1.3	33	398	525	20487	16142	0	0	20.83	29.17	50	38.46	0	53.85	22.69	88.46	46.15	0	15.38	53.85	11.54	31.58	42.86	27.27	15.38	30.77	26.92	26.92	0	0	0	0	0	0	2	57	0	0	76.92	23.08	0	7.69	11.35	11.19	93.43	31	Polk                     	143	960100	3	3028	N	Y	Polk                     	143	90822	East Stromsburg                         	47465	Stromsburg city (part)                  	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	2826	S	\N	517 E 7th St                                      	\N	Stromsburg                  	NE	68666	4105	\N	68666	99	0	68666410599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.117362	-97.590838	S	\N	R	\N	** Street-Level Rooftop **  	31143	3147465	31143960100	311439601003	593	4	21.20999908	18.18000031	100	19107	1712708201000	163713	163713	4027646521	4023673641	stromsburghane@gmail.com	4027646521	4023673641	stromsburghane@gmail.com	0101000020E610000056562F4AD06558C0BB07CEB7058F4440	0101000020BC08000015F9B06E4CEE4DC1F2F88D68B9FB5841
3164	3164	WV001	Charleston/Kanawha Housing Authority	WV001000038	731 Central Avenue	Y	M	2	2	2	2	0	1135	100	2	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	54	Kanawha                  	039	000800	2	2004	N	N	Kanawha                  	039	90876	District 4                              	14600	Charleston city (part)                  	\N	\N	1480	Charleston, WV MSA                                	16620	Charleston, WV Metropolitan Statistical Area                               	99999	\N	1	0	5401	0264	S	\N	731 Central Ave                                   	\N	Charleston                  	WV	25302	1701	\N	25302	31	5	25302170131	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.363367	-81.652261	S	\N	R	\N	** Street-Level Rooftop **  	54039	5414600	54039000800	540390008002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3043486451	3043486455	mtaylor@ckha.com	3043486451	3043486455	mtaylor@ckha.com	0101000020E6100000BB7BEBA4BE6954C0B3CA50CF822E4340	0101000020BC0800004F36151878A21C411E4864F478785341
3165	3165	SC019	HOUSING AUTHORITY OF UNION	SC019000001	CHAMBERS AVE APTS	N	M	206	205	205	189	13	286	92.2	189	100	6	11.11	1.9	352	287	731	13317	7151	20.11	12.7	39.15	9.52	18.52	24.87	3.17	71.96	22.12	88.36	67.72	1.06	38.1	76.72	38.62	33.09	49.06	21.31	5.82	42.86	23.28	28.04	0.53	86.77	86.24	0	0	0.53	16	123	93.65	150	40.74	25.4	33.86	21.69	41.38	29.83	78.7	45	Union                    	087	030200	2	2022	N	N	Union                    	087	93497	Union                                   	73105	Union city                              	\N	\N	9999	\N	46420	Union, SC Micropolitan Statistical Area                                    	99999	\N	0	1	4505	1692	S	\N	200 Tillman St                                    	\N	Union                       	SC	29379	2820	\N	29379	00	8	29379282000	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	34.70865	-81.620784	S	\N	R	\N	** Street-Level Rooftop **  	45087	4573105	45087030200	450870302002	720	145	15.34000015	13.92000008	97.87999725	11208	1712708201000	1657983	1676818	8644279679	8644290731	dmaness@unionhousing.org	8644279679	\N	dmaness@unionhousing.org	0101000020E6100000BE33D0ECBA6754C05CB50D0BB55A4140	0101000020BC0800006C743B9268A91C41E9BF511D26CA4C41
3166	3166	GA167	Housing Authority of the City of Fort Gaines	GA167000001	WALTER F GEORGE	Y	M	24	24	24	24	0	24	100	24	100	7	8.33	2.6	63	213	710	11197	4266	37.5	16.67	12.5	12.5	20.83	37.5	0	62.5	29.09	91.67	70.83	0	70.83	95.83	70.83	18.18	50	11.11	12.5	66.67	12.5	8.33	0	100	100	0	0	0	9	75	100	57	20.83	33.33	45.83	8.33	59.87	32.7	53.15	13	Clay                     	061	960300	1	1105	\N	\N	Clay                     	061	91218	Fort Gaines                             	30816	Fort Gaines city (part)                 	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1302	1266	\N	\N	\N	\N	Fort Gaines                 	GA	39851	\N	\N	39851	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	31.608254	-85.039373	S	\N	R	\N	** Street-Level Rooftop **  	13061	1330816	13061960300	130619603001	475	33	4.76000023	7.94000006	100	7325	1712708201000	204468	136697	2297322128	2297322912	kevin.wilson@wgcha.org	2297322128	2297322912	kevin.wilson@wgcha.org	0101000020E610000028755416854255C0DD9CB988B69B3F40	0101000020BC0800001CB29F168D5D22C1AE063863335B4441
3167	3167	NJ048	Neptune Housing Authority	NJ048000002	RICHARD STOUT HOMES	N	M	130	130	130	130	0	345	100	130	100	6	6.92	1.1	141	432	833	18644	17190	0	1.55	43.41	22.48	32.56	6.92	0	92.31	14.37	100	81.54	0	0	73.85	0	90	40.91	46.1	0.77	1.54	13.08	84.62	10.77	60	55.38	0	0	4.62	9	142	99.23	30	94.62	5.38	0	2.31	66.35	14.13	71.86	34	Monmouth                 	025	807500	3	3008	N	Y	Monmouth                 	025	49890	Neptune                                 	99999	Remainder of Neptune township           	\N	\N	5190	Monmouth-Ocean, NJ PMSA                           	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3406	\N	Y	\N	1801 Alberta Ave                                  	\N	Neptune                     	NJ	07753	4816	\N	07753	01	8	07753481601	S	\N	\N	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	40.207839	-74.034019	S	\N	R	\N	** Street-Level Rooftop **  	34025	3499999	34025807500	340258075003	836	0	84.40000153	13.47999954	100	15644	1712708201000	1299409	1284004	7327747692	7327749456	pced@tnha.org	7327747692	7327749456	bcook1@tnha.org	0101000020E61000003880075E2D8252C0516FE3779A1A4440	0101000020BC080000445C454E12DB43414FCC3123AB525641
3168	3168	NJ021	Paterson Housing Authority	NJ021000020	HERITAGE ALEXANDER HAMILTON-II	N	M	50	50	25	0	0	985	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	34	Passaic                  	031	183101	3	3002	N	N	Passaic                  	031	57000	Paterson                                	57000	Paterson city                           	\N	\N	0875	Bergen-Passaic, NJ PMSA                           	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3409	2466	S	\N	321 Heritage Pl                                   	\N	Paterson                    	NJ	07513	1803	\N	07513	21	9	07513180321	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.902339	-74.144025	S	\N	R	\N	** Street-Level Rooftop **  	34031	3457000	34031183101	340311831013	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9733455650	9739779085	igorham@patersonha.org	9733455650	9739779085	igorham@patersonha.org	0101000020E6100000238DA2B4378952C0BDE125D87F734440	0101000020BC0800007E6D666351784341B5CD7B81AA475741
3169	3169	NC006	Housing Authority of the City of High Point	NC006000006	J.C. MORGAN COURTS	N	M	96	94	94	92	2	900	97.87	91	98.91	5	13.19	3.1	278	385	871	16547	5417	20.24	5.95	25	13.1	35.71	42.86	0	49.45	20	90.11	69.23	9.89	53.85	81.32	56.04	18.06	52.63	10.43	4.4	56.04	18.68	20.88	1.1	93.41	81.32	0	7.69	4.4	78	114	0	0	13.19	21.98	64.84	19.78	87.86	31.47	72.73	37	Guilford                 	081	013800	1	1006	N	N	Guilford                 	081	91484	High Point                              	31400	High Point city (part)                  	\N	\N	3120	Greensboro--Winston-Salem--High Point, NC MSA     	24660	Greensboro-High Point, NC Metropolitan Statistical Area                    	99999	\N	1	0	3706	1356	Y	\N	503 Anaheim St                                    	\N	High Point                  	NC	27260	3757	\N	27260	99	3	27260375799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.971133	-79.977151	S	\N	R	\N	** Street-Level Rooftop **  	37081	3731400	37081013800	370810138001	597	138	7.19000006	6.46999979	98.90000153	12114	1712708201000	961453	630036	3368872661	3368872414	ajimenez@hpha.net	3368782375	3368872996	ajimenez@hpha.net	0101000020E6100000DEE658A489FE53C026F40B164EFC4140	0101000020BC080000DAE62E54E6422D415CE5A87FCE265041
3170	3170	VA020	Petersburg Redevelopment & Housing Authority	VA020000104	Cedar Lawn	N	M	1	1	1	0	1	164	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	51	Petersburg               	730	810600	1	1002	\N	\N	Petersburg               	730	95035	Petersburg                              	61832	Petersburg city                         	\N	\N	6760	Richmond-Petersburg, VA MSA                       	40060	Richmond, VA Metropolitan Statistical Area                                 	99999	\N	1	0	51**	1200	\N	\N	\N	\N	Petersburg                  	VA	23803	\N	\N	23803	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	37.218688	-77.409388	S	\N	R	\N	** Street-Level Rooftop **  	51730	5161832	51730810600	517308106001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8047332200	8047332229	nathaniel.pride@petersburgrha.org	8047332200	8047332229	nathaniel.pride@petersburgrha.org	0101000020E6100000FF0BBA69335A53C0F54EE5F7FD9B4240	0101000020BC080000DECD1DF4DEF7394137A2031E28F45141
3171	3171	MN032	HRA IN AND FOR THE CITY OF BRAINERD, MINNESOTA	MN032000001	NORTH STAR APARTMENTS	Y	M	203	203	203	203	0	203	100	203	100	7	13.3	1.5	303	372	378	18619	12474	4.1	6.15	35.9	19.49	34.36	25.12	1.48	68.97	20.76	90.15	65.02	0.99	15.76	53.69	13.79	60.87	76.92	47.85	7.39	40.39	20.2	32.02	0	6.9	2.46	2.46	0.49	1.48	11	93	20.2	126	78.82	6.9	14.29	4.93	10.95	16.03	49.7	27	Crow Wing                	035	951303	2	2002	N	Y	Crow Wing                	035	07300	Brainerd                                	07300	Brainerd city                           	\N	\N	9999	\N	14660	Brainerd, MN Micropolitan Statistical Area                                 	99999	\N	0	1	2708	0516	S	\N	410 E River Rd                                    	\N	Brainerd                    	MN	56401	3551	\N	56401	99	2	56401355199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	46.352874	-94.20927	S	\N	R	\N	** Street-Level Rooftop **  	27035	2707300	27035951303	270359513032	384	82	21.78000069	31.35000038	97.04000092	15180	1712708201000	921002	921002	2188283705	2188288817	eric@brainerdhra.org	2188243425	\N	eric@brainerdhra.org	0101000020E61000004D73FFAD648D57C000DCA6F92A2D4740	0101000020BC08000054A57424DF6D44C1EC68164008A55F41
3172	3172	MI108	L'Anse Housing Commission	MI108000001	GREEN HILL MANOR	N	M	34	34	34	34	0	34	100	34	100	7	14.71	1.1	39	481	289	23968	20895	2.94	2.94	23.53	8.82	61.76	8.82	0	91.18	37.09	70.59	29.41	0	5.88	61.76	5.88	40	20.69	20.51	2.94	2.94	8.82	85.29	5.88	2.94	0	2.94	0	0	0	52	11.76	110	85.29	14.71	0	0	19.44	13.82	84.96	26	Baraga                   	013	000100	4	4021	N	Y	Baraga                   	013	45560	L'Anse                                  	45540	L'Anse village                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2601	3450	S	\N	110 6th St                                        	\N	Lanse                       	MI	49946	1460	\N	49946	99	9	49946146099	H	\N	\N	\N	3	D	\N	A	\N	70% Overall probable correctness                            	46.753731	-88.451067	S	\N	R	\N	** Street-Level Rooftop **  	26013	2645540	26013000100	260130001004	297	2	82.05000305	5.13000011	94.12000275	23046	1712708201000	117729	117729	9065246311	9065244311	grnhill@up.net	9065246311	9065244311	grnhill@up.net	0101000020E610000003B21F48DE1C56C0B5AAE3417A604740	0101000020BC0800002B23E7A31B7B32C172AD32E473785F41
3173	3173	PA075	Housing Authority of the County of Cumberland	PA075000001	CARLISLE FAMILY APTS	Y	M	209	208	208	199	9	208	95.67	156	78.39	12	14.74	2.5	384	428	643	18083	7346	11.69	10.39	31.82	14.94	31.17	33.97	0.64	63.46	18.52	94.87	76.92	2.56	52.56	80.13	52.56	30.17	72.5	20.05	5.13	53.21	16.03	25.64	1.28	51.92	34.62	0	1.28	16.03	24	100	96.79	94	33.97	29.49	36.54	5.77	30.73	23.65	26.85	42	Cumberland               	041	012200	2	2000	N	Y	Cumberland               	041	11272	Carlisle                                	11272	Carlisle borough                        	\N	\N	3240	Harrisburg-Lebanon-Carlisle, PA MSA               	25420	Harrisburg-Carlisle, PA Metropolitan Statistical Area                      	99999	\N	1	0	4210	0930	S	\N	2 W Penn St                                       	\N	Carlisle                    	PA	17013	2351	\N	17013	99	9	17013235199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.205242	-77.188898	S	\N	R	\N	** Street-Level Rooftop **  	42041	4211272	42041012200	420410122002	652	190	11.46000004	12.23999977	99.36000061	13763	1712708201000	1534604	1534655	7172490789	7172494071	mkuna@cchra.com	7172490789	7172494071	mkuna@cchra.com	0101000020E6100000A783A3E7164C53C0629FAC5E451A4440	0101000020BC080000813CCE64BA413A411F6F60284A1D5641
3174	3174	PA041	The Housing Auth of the County of Mifflin	PA041000005	LEWISTOWN BOROUGH SCATTERED SITES	Y	M	19	19	19	14	5	279	73.69	12	85.71	7	0	3.2	38	448	655	47965	15147	0	0	8.33	8.33	83.33	75	0	25	67.68	41.67	16.67	41.67	16.67	83.33	58.33	20	50	13.16	0	58.33	25	16.67	0	0	0	0	0	0	0	214	33.33	257	0	0	100	25	7.99	16.4	56.42	42	Mifflin                  	087	960900	2	2017	N	N	Mifflin                  	087	43000	Lewistown                               	43000	Lewistown borough                       	\N	\N	9999	\N	30380	Lewistown, PA Micropolitan Statistical Area                                	99999	\N	0	1	4213	3744	S	\N	3 Harding Ave                                     	\N	Lewistown                   	PA	17044	2572	\N	17044	03	5	17044257203	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.586078	-77.559369	S	\N	R	\N	** Street-Level Rooftop **  	42087	4243000	42087960900	420879609002	640	13	5.26000023	13.15999985	66.66999817	43409	1712708201000	110104	115284	7172482624	7172488328	marcia@mchousing.org	7172482624	7172488328	marcia@mchousing.org	0101000020E61000003015A2B3CC6353C0D2C1979A044B4440	0101000020BC080000EB8955A04598384149C5A45DADA05641
3175	3175	MD014	Wicomico County Housing Authority	MD014000002	RIVERSIDE HOMES	N	M	75	75	75	53	12	177	70.67	53	100	6	0	1.1	58	350	368	16240	14840	1.89	3.77	58.49	16.98	18.87	7.55	0	92.45	17.75	92.45	77.36	0	0	56.6	0	66.67	59.57	58.62	0	0	11.32	88.68	3.77	84.91	83.02	0	0	1.89	0	127	0	0	100	0	0	0	44.6	21.61	59.92	24	Wicomico                 	045	000400	3	3011	N	Y	Wicomico                 	045	91188	District 13 Camden                      	69925	Salisbury city (part)                   	\N	\N	9999	\N	41540	Salisbury, MD-DE Metropolitan Statistical Area                             	99999	\N	1	0	2401	1278	S	\N	521 Alabama Ave                                   	\N	Salisbury                   	MD	21801	5782	\N	21801	99	8	21801578299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.358523	-75.609513	S	\N	R	\N	** Street-Level Rooftop **  	24045	2469925	24045000400	240450004003	361	0	84.48000336	8.61999989	98.11000061	13644	1712708201000	233813	238523	4107491383	4107498792	dbibb@wicomicohousing.org	4107491383	\N	dbibb@wicomicohousing.org	0101000020E6100000467ED04202E752C05CC4E514E42D4340	0101000020BC0800004386746978CD40417A0ECCD541A25341
3176	3176	MD006	Hagerstown Housing Authority	MD006000002	WALNUT TOWERS	N	M	150	150	150	150	0	1046	100	150	100	7	18.67	1.1	162	330	608	14342	13280	7.14	0.71	50.71	21.43	20	6	3.33	84	15.37	95.33	76	0.67	0	44.67	0.67	78.57	65	67.28	0	11.33	35.33	53.33	0.67	25.33	20	0.67	0.67	4	11	83	0	0	99.33	0.67	0	0.67	53.44	32.24	23.85	24	Washington               	043	000400	3	3010	N	Y	Washington               	043	90268	District 3 Hagerstown                   	36075	Hagerstown city (part)                  	\N	\N	3180	Hagerstown, MD PMSA                               	25180	Hagerstown-Martinsburg, MD-WV Metropolitan Statistical Area                	99999	\N	1	0	2406	0660	S	\N	12 S Walnut St                                    	\N	Hagerstown                  	MD	21740	5450	\N	21740	99	4	21740545099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.643522	-77.72599	S	\N	R	\N	** Street-Level Rooftop **  	24043	2436075	24043000400	240430004003	613	1	51.22999954	35.79999924	100	12468	1712708201000	1094124	1087937	3017336911	3017333858	sgriffith@hagerstownha.com	3017336911	3017337298	sgriffith@hagerstownha.com	0101000020E6100000B0C6C29E766E53C0C403CAED5ED24340	0101000020BC080000DD5E4321E71438412813E4028F4F5541
3177	3177	MA012	Worcester Housing Authority	MA012000021	Lafayette Place	N	M	66	66	66	60	6	2439	90.91	60	100	5	20	1.1	67	430	871	24886	22286	3.33	8.33	31.67	16.67	40	40	1.67	56.67	20.5	85	66.67	0	0	28.33	0	28.21	76.19	43.28	3.33	36.67	25	35	1.67	45	6.67	0	1.67	36.67	6	80	75	55	100	0	0	0	67.39	33.55	6.12	25	Worcester                	027	732500	2	2013	N	Y	Worcester                	027	82000	Worcester                               	82000	Worcester city                          	\N	\N	9240	Worcester, MA-CT PMSA                             	49340	Worcester, MA-CT Metropolitan Statistical Area                             	79600	Worcester, MA-CT Metropolitan NECTA                                        	1	0	2502	2880	S	\N	2 Lafayette St                                    	\N	Worcester                   	MA	01608	2160	\N	01610	99	8	01608216099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.252958	-71.799134	S	\N	R	\N	** Street-Level Rooftop **  	25027	2582000	25027732500	250277325002	868	0	34.33000183	17.90999985	98.33000183	16497	1712708201000	627134	646150	5086353000	5086353186	corrales@worcesterha.org	5086353106	5086353186	corrales@worcesterha.org	0101000020E610000013FEEE0225F351C0D6097FED60204540	0101000020BC0800000D8F3BC694044841430BAD5684635941
3178	3178	OH046	Adams Metropolitian Housing Authority	OH046000001	ADAMS APARTMENTS	N	M	70	70	70	61	9	141	87.15	60	98.36	5	10	3.2	191	325	760	17010	5343	25.45	7.27	20	7.27	40	33.33	0	58.33	26.26	90	68.33	25	46.67	75	58.33	22.64	71.43	13.61	1.67	73.33	13.33	11.67	0	3.33	0	0	0	3.33	16	75	100	142	6.67	23.33	70	26.67	4.71	22.85	70.57	39	Adams                    	001	770600	4	4006	N	N	Adams                    	001	47026	Manchester                              	47012	Manchester village (part)               	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3902	3006	Y	\N	900 Cemetery St Apt 9                             	\N	Manchester                  	OH	45144	9512	\N	45144	09	6	45144951209	H	9       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	38.694756	-83.600863	S	\N	R	\N	** Street-Level Rooftop **  	39001	3947012	39001770600	390017706004	754	101	4.19000006	10.47000027	96.66999817	11706	1712708201000	556388	552007	9375492648	9375493653	rick_bowman@adamshousing.org	9375492648	9375493653	rick_bowman@adamshousing.org	0101000020E6100000B339158A74E654C0CCEDBBC3ED584340	0101000020BC080000515B06B8240BF5C064B0BBE3F8F75341
3179	3179	IL002	Chicago Housing Authority	IL002134000	HILLIARD FAMILY-HOLSTEN P2	N	M	151	151	58	55	3	14703	94.83	55	100	11	3.64	2.1	114	433	1643	20817	10043	9.43	7.55	39.62	11.32	32.08	40	12.73	43.64	18.89	89.09	76.36	1.82	36.36	76.36	32.73	25	42.11	19.3	0	45.45	20	34.55	0	96.36	90.91	0	0	5.45	0	155	100	49	20	49.09	30.91	34.55	64.07	11.55	8.29	17	Cook                     	031	330200	1	1000	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1707	1296	S	\N	2030 S State St                                   	\N	Chicago                     	IL	60616	1524	\N	60616	99	1	60616152499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.855116	-87.627379	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031330200	170313302001	1636	41	16.67000008	12.27999973	96.36000061	11842	1712708201000	1084323	1099116	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E610000085843FFA26E855C012D6E97074ED4440	0101000020BC0800003FED4CDE048B31C193E609C32D965841
3180	3180	FL057	Palatka Housing Authority	FL057000014	JAMES  A. LONG	N	M	100	100	100	98	2	421	98	98	100	6	12.24	3.6	348	320	592	14551	4098	24.44	11.11	24.44	10	30	26.53	1.02	64.29	28.46	85.71	71.43	5.1	65.31	95.92	68.37	19.32	10	6.9	0	74.49	15.31	10.2	0	83.67	80.61	0	0	3.06	11	108	0	0	6.12	20.41	73.47	22.45	63.63	29.02	53.91	12	Putnam                   	107	950700	1	1093	N	Y	Putnam                   	107	92574	Palatka                                 	53875	Palatka city                            	\N	\N	9999	\N	37260	Palatka, FL Micropolitan Statistical Area                                  	99999	\N	0	1	1206	2346	S	\N	2100 Bronson St                                   	\N	Palatka                     	FL	32177	2904	\N	32177	99	7	32177290499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.655054	-81.650575	S	\N	R	\N	** Street-Level Rooftop **  	12107	1253875	12107950700	121079507001	595	201	2.86999989	6.61000013	97.95999908	11088	1712708201000	696545	699902	3863290132	3863293672	aewoods@palatkaha.org	3863290132	3863290145	aewoods@palatkaha.org	0101000020E6100000705C5305A36954C02AFE6F9EB1A73D40	0101000020BC080000B5DF6205D46F1B419C4E5639DB863D41
3181	3181	MA012	Worcester Housing Authority	MA012000022	Booth Apartments	N	M	44	44	44	43	1	2439	97.73	43	100	5	9.3	1.1	46	351	871	14392	13453	2.44	0	68.29	12.2	17.07	6.98	2.33	86.05	11.87	100	93.02	0	0	60.47	0	80.95	95.45	84.78	0	11.63	37.21	51.16	6.98	72.09	9.3	0	0	62.79	71	126	2.33	70	100	0	0	0	46.25	13.45	34.49	25	Worcester                	027	732002	1	1014	N	N	Worcester                	027	82000	Worcester                               	82000	Worcester city                          	\N	\N	9240	Worcester, MA-CT PMSA                             	49340	Worcester, MA-CT Metropolitan Statistical Area                             	79600	Worcester, MA-CT Metropolitan NECTA                                        	1	0	2502	2880	S	\N	1 Haven Ln                                        	\N	Worcester                   	MA	01605	2006	\N	01605	01	9	01605200601	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.297229	-71.761031	S	\N	R	\N	** Street-Level Rooftop **  	25027	2582000	25027732002	250277320021	868	0	47.83000183	39.13000107	100	12689	1712708201000	449446	458558	5086353000	5086353186	corrales@worcesterha.org	5086353106	5086353186	corrales@worcesterha.org	0101000020E610000056DD5DBBB4F051C0E4DA8F990B264540	0101000020BC0800001B1F4CE04C15484195E3821C64745941
6322	6322	FL073	Tallahassee Housing Authority	FL073000001	SPRINGFIELD APTS	N	M	195	189	189	185	4	536	97.88	178	96.22	10	15.17	3	537	319	1285	14157	4693	26.25	7.5	31.25	6.88	28.13	30.34	0	59.55	16.39	95.51	79.78	1.12	61.8	88.76	61.8	18.75	61.11	12.29	2.81	74.72	12.36	10.11	0	99.44	98.31	0	0	1.12	75	86	0	0	16.29	33.71	50	17.98	75.89	67.08	16.74	12	Leon                     	073	001402	3	3011	N	N	Leon                     	073	93295	Tallahassee Central                     	70600	Tallahassee city (part)                 	\N	\N	8240	Tallahassee, FL MSA                               	45220	Tallahassee, FL Metropolitan Statistical Area                              	99999	\N	1	0	1202	3000	Y	\N	1700 Joe Louis St Apt 13                          	\N	Tallahassee                 	FL	32304	1956	\N	32304	13	3	32304195613	H	13      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	30.460543	-84.303616	S	\N	R	\N	** Street-Level Rooftop **  	12073	1270600	12073001402	120730014023	1301	309	3.53999996	10.23999977	98.87999725	10968	1712708201000	2853451	2826083	8503856126	8503865534	brenda@tallha.org	8502051674	8503865534	brenda@tallha.org	0101000020E6100000091ACE716E1355C05C4D5F25E6753E40	0101000020BC080000A1E011EF257F17C1437D21F02A1C4141
3182	3182	MA006	Fall River Housing Authority	MA006000008	Francis J. Barresi Heights	N	M	149	147	147	141	6	2026	95.92	141	100	5	9.22	1.1	154	375	723	15852	14514	4.96	2.84	56.74	17.73	17.73	7.8	3.55	88.65	15.1	96.45	83.69	0	0	41.84	0	93.27	83.78	85.06	0	31.21	42.55	26.24	0	31.21	8.51	2.13	2.13	18.44	29	83	0	0	100	0	0	0	24.36	13.74	18.34	25	Bristol                  	005	641500	2	2002	N	N	Bristol                  	005	23000	Fall River                              	23000	Fall River city                         	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	2504	0744	Y	\N	1863 Pleasant St Apt 811                          	\N	Fall River                  	MA	02723	3045	\N	02723	11	2	02723304511	H	811     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	41.68584	-71.128665	S	\N	R	\N	** Street-Level Rooftop **  	25005	2523000	25005641500	250056415002	719	0	27.27000046	63.63999939	100	12689	1712708201000	1223244	1216469	5086753500	5086771346	kevin.sbardella@fallriverha.org	5086753578	\N	kevin.sbardella@fallriverha.org	0101000020E6100000C1BB1F0C3CC851C0DEBEE69AC9D74440	0101000020BC0800003B3AD22996964941C83726C474AD5841
3183	3183	MS004	The Housing Authority of the City of Meridian	MS004000003	MTN. VIEW VILLAGE	N	M	138	137	137	107	30	1053	78.1	106	99.07	9	5.66	1.9	199	283	871	11840	6307	29.13	13.59	31.07	10.68	15.53	33.96	0	63.21	20.38	90.57	72.64	0.94	40.57	80.19	41.51	22.5	76.92	22.61	6.6	47.17	21.7	24.53	0	97.17	96.23	0	0	0.94	13	134	0	0	33.96	32.08	33.96	26.42	77.9	36.1	45.96	28	Lauderdale               	075	010700	2	2094	N	Y	Lauderdale               	075	92556	District 4                              	46640	Meridian city (part)                    	\N	\N	9999	\N	32940	Meridian, MS Micropolitan Statistical Area                                 	99999	\N	0	1	2803	0942	S	\N	2305 D St                                         	\N	Meridian                    	MS	39301	6028	\N	39301	99	0	39301602899	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	32.358269	-88.69645	S	\N	R	\N	** Street-Level Rooftop **  	28075	2846640	28075010700	280750107002	848	73	14.06999969	12.06000042	97.16999817	10716	1712708201000	1118071	1109210	6016934285	6016934491	msutton@meridianhousing.net	6016934285	6016934491	msutton@meridianhousing.net	0101000020E6100000A59A05A3922C56C077E831C2DB2D4040	0101000020BC0800000F77948F474C3AC147F05E8457EA4641
3184	3184	TN001	Memphis Housing Authority	TN001000063	MCKINLEY PARK PHASE I	N	M	8	8	0	0	0	1702	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	47	Shelby                   	157	004500	1	1013	N	N	Shelby                   	157	91488	Harmony                                 	48000	\N	\N	\N	4920	Memphis, TN-AR-MS MSA                             	32820	Memphis, TN-MS-AR Metropolitan Statistical Area                            	99999	\N	1	0	4709	1242	S	\N	683 Hilyard Ln                                    	\N	Memphis                     	TN	38126	3015	\N	38126	83	0	38126301583	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	35.128322	-90.038648	S	\N	R	\N	** Street-Level Rooftop **  	47157	4748000	47157004500	471570045001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9015441102	9015441146	info@memphisha.org	9015441102	\N	dwashington@memphisha.org	0101000020E6100000CE417635798256C0B2C7F2DA6C904140	0101000020BC080000A1EBE8EE14493FC1406197D671E44E41
3185	3185	TN025	Trenton Housing Authority	TN025000001	TRENTON HOUSING AUTHORITY	N	M	210	210	210	203	1	210	96.67	202	99.5	1	7.43	2	414	371	306	22339	10900	0	7.43	31.68	16.34	44.55	35.15	0.5	64.36	32.12	68.81	38.12	3.96	34.16	77.72	34.65	25.22	56.32	22.46	4.46	39.11	13.37	43.07	2.97	52.48	51.49	0	0	0.99	7	94	89.6	226	27.72	40.1	32.18	29.21	32.99	19.94	59.19	47	Gibson                   	053	966702	2	2008	N	N	Gibson                   	053	91764	District 10                             	75000	Trenton city (part)                     	\N	\N	9999	\N	27180	Jackson, TN Metropolitan Statistical Area                                  	99999	\N	1	0	4708	1878	S	\N	2 Green Acres Dr                                  	\N	Trenton                     	TN	38382	9003	\N	38382	02	2	38382900302	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.965835	-88.925498	S	\N	R	\N	** Street-Level Rooftop **  	47053	4775000	47053966702	470539667022	305	154	24.14999962	9.18000031	95.54000092	18287	1712708201000	745768	745731	7318551231	7318550867	trentonh@bellsouth.net	7318551231	7318550867	Doug@trentonhousing.org	0101000020E610000025A5F65B3B3B56C0D2E6337BA0FB4140	0101000020BC08000065C153EF63CF39C17C46EAD4D8805041
3186	3186	TN001	Memphis Housing Authority	TN001000053	CROCKETT PLACE	Y	M	84	84	26	25	1	1702	96.15	25	100	8	36	3.5	87	408	842	17227	4950	24	12	24	4	36	44	4	52	21.48	96	64	0	84	88	76	28	0	13.79	4	84	12	0	0	100	100	0	0	0	93	44	92	133	0	36	64	12	97.38	60.3	81.09	47	Shelby                   	157	010300	1	1004	N	Y	Shelby                   	157	91108	District 6                              	48000	\N	\N	\N	4920	Memphis, TN-AR-MS MSA                             	32820	Memphis, TN-MS-AR Metropolitan Statistical Area                            	99999	\N	1	0	4709	1242	S	\N	2574 Davey Dr                                     	\N	Memphis                     	TN	38127	3422	\N	38127	99	0	38127342299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.24377	-89.97724	S	\N	R	\N	** Street-Level Rooftop **  	47157	4748000	47157010300	471570103001	831	53	0	13.78999996	100	10968	1712708201000	252748	259419	9015441102	9015441146	info@memphisha.org	9015441102	\N	dwashington@memphisha.org	0101000020E61000000B3DA4198B7E56C0DD93F7DA339F4140	0101000020BC080000AB5A65530DF23EC1CE2EAAF690334F41
3187	3187	TN001	Memphis Housing Authority	TN001000021	MONTGOMERY PLAZA	N	M	100	100	100	65	23	1702	65	64	98.46	6	29.69	3.2	205	328	842	14366	4485	18.75	9.38	39.06	9.38	23.44	39.06	0	60.94	17.76	93.75	82.81	0	59.38	85.94	59.38	21.82	77.78	13.66	1.56	56.25	28.13	14.06	0	100	100	0	0	0	70	159	100	101	21.88	17.19	60.94	18.75	98.13	54.04	66.18	47	Shelby                   	157	011700	2	2052	Y	N	Shelby                   	157	91488	Harmony                                 	48000	\N	\N	\N	4920	Memphis, TN-AR-MS MSA                             	32820	Memphis, TN-MS-AR Metropolitan Statistical Area                            	99999	\N	1	0	4709	1242	Y	\N	169 Rowe Ave Apt 1                                	\N	Memphis                     	TN	38106	3939	\N	38106	01	7	38106393901	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	35.109815	-90.068253	S	\N	R	\N	** Street-Level Rooftop **  	47157	4748000	47157011700	471570117002	831	113	5.36999989	9.76000023	98.44000244	10968	1712708201000	657129	588683	9015441102	9015441146	info@memphisha.org	9015441102	\N	dwashington@memphisha.org	0101000020E61000004FB7D4415E8456C03C45FA6A0E8E4140	0101000020BC0800005578B4B03B6E3FC1EE432A39D3D84E41
3188	3188	TN007	Jackson Housing Authority	TN007000010	ALLENTON HEIGHTS	N	M	100	100	100	96	4	654	96	96	100	4	19.79	2.1	201	212	675	8640	4126	46.88	3.13	33.33	6.25	10.42	16.67	3.13	80.21	11.76	97.92	86.46	4.17	51.04	75	51.04	30.59	90.91	18.91	14.58	59.38	14.58	11.46	1.04	94.79	94.79	0	0	0	68	65	0	0	31.25	51.04	17.71	8.33	68.44	43.22	39.89	47	Madison                  	113	000800	1	1013	N	N	Madison                  	113	90114	1                                       	37640	Jackson city (part)                     	\N	\N	3580	Jackson, TN MSA                                   	27180	Jackson, TN Metropolitan Statistical Area                                  	99999	\N	1	0	4708	0924	S	\N	134 Allen Ave                                     	\N	Jackson                     	TN	38301	4444	\N	38301	34	2	38301444434	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.625091	-88.816919	S	\N	R	\N	** Street-Level Rooftop **  	47113	4737640	47113000800	471130008001	687	88	5.46999979	13.93000031	100	10192	1712708201000	777899	791438	7314221671	7314254605	mreid@jacksonha.com	7314221671	7314254605	mreid@jacksonha.com	0101000020E6100000740CA166483456C046645BFB02D04140	0101000020BC0800009C6DFF1F887839C1D58EAD75CF045041
3189	3189	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005009035	SANTA CATALINA	N	M	209	209	209	187	4	53439	89.47	187	100	6	7.49	2.1	399	103	808	5148	2412	58.39	15.44	12.08	10.74	3.36	22.99	9.09	45.99	21.13	81.28	69.52	5.35	31.55	78.07	33.16	13.04	42.86	13.78	4.28	47.59	22.46	25.67	0.53	100	0	0	0	100	20	208	100	58	27.81	33.16	39.04	23.53	99.95	47.47	67.11	72	Yauco                    	153	750502	1	\N	N	Y	Yauco                    	153	81155	Susua Baja                              	88035	Yauco zona urbana (part)                	\N	\N	9999	\N	49500	Yauco, PR Metropolitan Statistical Area                                    	99999	\N	1	0	7298	0456	S	\N	Res Santa Catalina Apt 5181                       	\N	Yauco                       	PR	00698	4242	\N	00698	99	7	00698424299	H	5181    	Apt 	\N	4	\N	\N	\N	\N	60% Overall probable correctness                            	18.0244	-66.8596	9	S	B	\N	**  Centroid Lat/Long   **  	72153	7288035	72153750502	721537505021	808	126	15.03999996	8.27000046	92.51000214	1800	1712708201000	1813402	1841680	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000007681B7AF03B750C06CCE0E143F063240	0101000020BC080000E48128A2E4655541937A79E2FB0440C1
3190	3190	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005006006	ALTURAS DE MONTELLANO	N	M	12	12	12	10	2	53439	83.33	10	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	72	Cayey                    	035	260800	1	\N	N	N	Cayey                    	035	15537	Cayey                                   	15494	Cayey zona urbana (part)                	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0108	Y	\N	2001 Ave A R Barcelo Apt 13                       	\N	Cayey                       	PR	00736	4203	\N	00736	13	1	00736420313	H	13      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.1189	-66.1445	9	S	B	\N	**  Centroid Lat/Long   **  	72035	7215494	72035260800	720352608001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E610000071CDED7C3F8950C0DA69F93A701E3240	0101000020BC08000031C27597155C5641A04F740B79303FC1
3191	3191	NY051	Housing Authority of Newburgh	NY051000002	Fogarty Apartments	N	M	65	65	65	57	8	135	87.7	54	94.73	8	1.85	1.1	59	397	753	16459	15064	0	11.32	50.94	18.87	18.87	3.7	0	94.44	13.9	96.3	87.04	0	0	42.59	0	100	56.6	55.93	0	0	1.85	98.15	5.56	88.89	64.81	0	0	24.07	0	115	0	0	100	0	0	0	84.88	23.87	12.32	36	Orange                   	071	000400	4	4002	N	Y	Orange                   	071	50034	Newburgh                                	50034	Newburgh city                           	\N	\N	5660	Newburgh, NY-PA PMSA                              	39100	Poughkeepsie-Newburgh-Middletown, NY Metropolitan Statistical Area         	99999	\N	1	0	3618	4320	S	\N	162 Johnston St                                   	\N	Newburgh                    	NY	12550	4557	\N	12550	99	8	12550455799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.50604	-74.013123	S	\N	R	\N	** Street-Level Rooftop **  	36071	3650034	36071000400	360710004004	753	0	96.61000061	1.69000006	98.15000153	12300	1712708201000	515242	515242	8455612066	8455615742	mailbox@newburghhousingauthority.org	8455612066	\N	lrjackson@newburghhousingauthority.org	0101000020E61000006326DA01D78052C03B952FEBC5C04440	0101000020BC0800008B13F4F8589C43413C519B127C215841
3192	3192	PA026	HOUSING AUTH CO OF LAWRENCE	PA026000002	Harbor Hts / Grant St. / Lincoln	N	M	199	199	199	186	13	831	93.47	186	100	5	18.82	2.2	417	240	841	10338	4611	39.34	8.2	31.69	7.65	13.11	23.12	11.83	63.44	11.98	95.7	86.56	4.84	46.77	78.49	45.7	20.86	73.91	17.03	8.06	67.2	12.9	11.83	1.08	57.53	47.31	0	0	10.22	4	90	98.92	35	8.6	55.91	35.48	33.33	44.15	42.65	39.6	42	Lawrence                 	073	000300	2	2023	N	N	Lawrence                 	073	53368	New Castle                              	53368	New Castle city                         	\N	\N	9999	\N	35260	New Castle, PA Micropolitan Statistical Area                               	99999	\N	0	1	4216	4773	S	\N	202 W Lincoln Ave                                 	\N	New Castle                  	PA	16101	2243	\N	16101	02	8	16101224302	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.005522	-80.350334	S	\N	R	\N	** Street-Level Rooftop **  	42073	4253368	42073000300	420730003002	857	184	5.76000023	12.94999981	98.38999939	10633	1712708201000	1877633	1912589	7246565100	7246587140	admin@lawrencecountyha.com	7246565100	7246587140	hrgirdwood@lawrencecountyha.com	0101000020E610000031B14BDF6B1654C03D1EE3F1B4804440	0101000020BC080000025FDA921E7F29411030F06E50245741
3193	3193	PA018	WESTMORELAND COUNTY HSG AUTHORITY	PA018000012	Latrobe Manor	N	M	84	79	79	77	2	1624	97.47	77	100	6	18.18	1	78	319	742	13651	13476	1.41	4.23	59.15	21.13	14.08	2.6	0	89.61	13.41	98.7	87.01	0	0	38.96	0	92.11	64.1	76.92	1.3	11.69	36.36	50.65	3.9	2.6	1.3	0	0	1.3	11	89	0	0	100	0	0	0	7.47	9.51	49.11	42	Westmoreland             	129	807600	1	1000	N	Y	Westmoreland             	129	41680	Latrobe                                 	41680	Latrobe city                            	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4214	3627	S	\N	1013 Jefferson St                                 	\N	Latrobe                     	PA	15650	1852	\N	15650	99	9	15650185299	H	\N	\N	\N	4	\N	\N	A	\N	60% Overall probable correctness                            	40.314966	-79.384854	S	\N	R	\N	** Street-Level Rooftop **  	42129	4241680	42129807600	421298076001	737	0	51.27999878	44.86999893	100	11476	1712708201000	685240	681104	7248327258	7248360988	mikew@wchaonline.com	7248327248	7248360988	Mikew@wchaonline.com	0101000020E61000006F24AC72A1D853C047934CCE50284440	0101000020BC080000EA4F054988E230414E23BB28FF315641
3194	3194	IL002	Chicago Housing Authority	IL002182000	Region 2 Single Units	Y	M	71	71	32	225	0	14703	100	26	11.54	11	0	3.3	86	481	1643	19594	5924	13.64	4.55	22.73	13.64	45.45	57.69	0	26.92	17.93	92.31	73.08	0	61.54	92.31	57.69	9.52	60	11.63	0	53.85	26.92	19.23	0	96.15	61.54	0	0	34.62	0	200	100	65	0	7.69	92.31	46.15	75.26	15.28	37.23	17	Cook                     	031	150700	4	4016	N	N	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1703	1296	S	\N	5400 W Grace St                                   	\N	Chicago                     	IL	60641	3211	\N	60641	00	6	60641321100	S	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	41.949878	-87.761978	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031150700	170311507004	0	28	6.98000002	8.14000034	100	14501	1712708201000	4442456	\N	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E610000046DA5F3FC4F055C0D99A2E9A95F94440	0101000020BC08000058B756E5AA0F32C1753C7F28BBBA5841
3195	3195	LA002	HOUSING AUTHORITY OF SHREVEPORT	LA002003102	Renaissance at Allendale	N	M	40	40	10	10	0	110	100	10	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	22	Caddo                    	017	025200	1	1015	N	Y	Caddo                    	017	94402	District 3                              	70000	Shreveport city (part)                  	\N	\N	7680	Shreveport-Bossier City, LA MSA                   	43340	Shreveport-Bossier City, LA Metropolitan Statistical Area                  	99999	\N	1	0	2204	1650	S	\N	1101 Allen Ave                                    	\N	Shreveport                  	LA	71103	2810	\N	71103	99	9	71103281099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.501484	-93.760828	S	\N	R	\N	** Street-Level Rooftop **  	22017	2270000	22017025200	220170252001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3186983600	3182212579	brcollins@hacsla.com	3186983646	\N	brcollins@shvhousauth.com	0101000020E61000009B51EC67B17057C02D46AFA030404040	0101000020BC0800002731DE20301D49C1F049F1B2837A4841
3196	3196	NJ010	Housing Authority of the City of Camden	NJ010000020	Morgan Village	N	M	40	40	27	24	3	1129	88.89	20	83.33	14	0	2.5	50	477	1122	20227	8091	5.26	21.05	26.32	10.53	36.84	30	0	65	18.81	95	70	5	65	85	70	7.14	66.67	16	0	65	5	30	0	100	90	0	0	10	0	125	100	145	25	55	20	5	98.72	32.05	11.19	34	Camden                   	007	601900	1	1014	N	N	Camden                   	007	10000	Camden                                  	10000	Camden city                             	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	3401	0414	S	\N	669 Sylvan St                                     	\N	Camden                      	NJ	08104	2561	\N	08104	69	8	08104256169	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	39.914955	-75.11452	S	\N	R	\N	** Street-Level Rooftop **  	34007	3410000	34007601900	340076019001	1098	23	14	8	100	12189	1712708201000	323096	316245	8569682700	8568611090	mwilliams@camdenhousing.org	8569682775	\N	mwilliams@camdenhousing.org	0101000020E6100000BCDDB14B54C752C0CBF8D23E1DF54340	0101000020BC080000C2F2DE55E19A41418367CC93EFD45541
3197	3197	NY002	Buffalo Municipal Housing Authority	NY002000010	SHAFFER VILLAGE & LASALLE COURTS	N	M	439	436	436	407	29	4212	93.35	393	96.56	8	5.85	2.1	811	372	990	18531	8980	11.47	7.06	37.65	10	33.82	35.88	5.34	45.29	20.19	87.79	75.57	1.78	38.93	73.54	37.15	25.37	74.14	19.24	5.34	58.02	21.88	14.76	0.51	91.35	46.82	0.25	0.76	43.51	41	131	0	0	11.96	53.69	34.35	43.26	68.37	39.56	26.3	36	Erie                     	029	005700	1	1002	N	Y	Erie                     	029	11000	Buffalo                                 	11000	Buffalo city                            	\N	\N	1280	Buffalo-Niagara Falls, NY MSA                     	15380	Buffalo-Cheektowaga, NY Metropolitan Statistical Area                      	99999	\N	1	0	3626	0784	S	\N	134 Isabelle St                                   	\N	Buffalo                     	NY	14207	1735	\N	14207	99	2	14207173599	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.955799	-78.895956	S	\N	R	\N	** Street-Level Rooftop **  	36029	3611000	36029005700	360290057001	981	319	7.51999998	13.81000042	95.41999817	12252	1712708201000	4833246	4871478	7168556711	7168556761	GBrown@bmhahousing.com	7168556711	\N	gbrown@bmhahousing.com	0101000020E6100000A7F7D55757B953C07B96209F577A4540	0101000020BC08000089FC3DD4609B324132DB51788DE05941
3198	3198	NY002	Buffalo Municipal Housing Authority	NY002000034	KELLY GARDENS & LYNDON B. JOHNSON APTS.	N	M	236	235	235	176	28	4212	74.89	175	99.43	9	0.57	1	182	372	990	16720	16077	2.91	2.91	55.81	16.86	21.51	11.43	1.71	85.14	18.2	92.57	77.71	0	0	46.29	0	69.81	56.56	60.44	0	0.57	29.71	69.71	1.14	88.57	71.43	0	0	17.14	0	120	0	0	97.14	2.86	0	1.14	54.25	22.49	35.4	36	Erie                     	029	005300	2	2009	N	Y	Erie                     	029	11000	Buffalo                                 	11000	Buffalo city                            	\N	\N	1280	Buffalo-Niagara Falls, NY MSA                     	15380	Buffalo-Cheektowaga, NY Metropolitan Statistical Area                      	99999	\N	1	0	3626	0784	S	\N	167 W Humboldt Pkwy                               	\N	Buffalo                     	NY	14214	2656	\N	14214	99	1	14214265699	H	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	42.92794	-78.851793	S	\N	R	\N	** Street-Level Rooftop **  	36029	3611000	36029005300	360290053002	981	0	69.77999878	20.87999916	99.43000031	12288	1712708201000	2090070	2117961	7168556711	7168556761	GBrown@bmhahousing.com	7168556711	\N	gbrown@bmhahousing.com	0101000020E6100000E885C9C683B653C085E1E6BCC6764540	0101000020BC080000C7BA9A4193CA32418FC3C5CCEDD65941
3199	3199	MS110	The Housing Authority of the City of Mound Bayou	MS110000001	B T GREEN HOMES	Y	M	100	100	100	98	2	100	98	98	100	2	13.27	2.9	280	315	637	19467	6814	0	22.45	34.69	10.2	32.65	46.94	4.08	48.98	41.19	82.65	57.14	2.04	59.18	90.82	60.2	9.46	41.67	9.64	1.02	56.12	18.37	24.49	0	100	98.98	0	0	1.02	17	134	76.53	131	20.41	23.47	56.12	15.31	91.91	37.3	68.93	28	Bolivar                  	011	950300	2	2035	N	Y	Bolivar                  	011	91530	District 3                              	49320	Mound Bayou city                        	\N	\N	9999	\N	17380	Cleveland, MS Micropolitan Statistical Area                                	99999	\N	0	1	2802	1008	S	\N	416 Martin Luther King St                         	\N	Mound Bayou                 	MS	38762	9320	\N	38762	99	2	38762932099	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	33.879428	-90.720459	S	\N	R	\N	** Street-Level Rooftop **  	28011	2849320	28011950300	280119503002	664	137	8.93000031	6.07000017	89.80000305	12234	1712708201000	749038	749073	6017412061	6017412302	mbha_office@nexband.com	6627412061	6627412302	earlvhall1012@gmail.com	0101000020E610000033A910001CAE56C050E0BF1891F04040	0101000020BC0800005268F4831D8B41C19F87743E318E4B41
3200	3200	KY003	Housing Authority of Frankfort	KY003000001	LEESTOWN TERRACE	N	M	213	207	207	195	12	239	94.2	195	100	7	19.49	2	382	368	579	16850	8602	14.51	7.25	37.31	9.84	31.09	31.79	0	67.18	19.91	92.31	69.23	1.54	36.92	72.31	33.85	38.24	59.32	25.92	7.69	35.9	26.15	30.26	0.51	24.62	24.1	0	0.51	0	6	86	0	0	45.64	32.31	22.05	13.33	23.61	30.58	58.71	21	Franklin                 	073	070500	2	2004	N	Y	Franklin                 	073	91320	Frankfort                               	28900	Frankfort city                          	\N	\N	9999	\N	23180	Frankfort, KY Micropolitan Statistical Area                                	99999	\N	0	1	2101	0858	S	\N	216 W 2nd St                                      	\N	Frankfort                   	KY	40601	2735	\N	40601	99	4	40601273599	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	38.195121	-84.876857	S	\N	R	\N	** Street-Level Rooftop **  	21073	2128900	21073070500	210730705002	582	135	15.97000027	16.48999977	99.48999786	12763	1712708201000	1355127	1340336	5022232148	5028751882	David.Small@haof.org	5022232148	5028751882	David.Small@haof.org	0101000020E6100000A5D2D26C1E3855C01D2D92B9F9184340	0101000020BC080000B5D9C18FF1F61BC104C19CB8C7525341
3201	3201	CT020	Housing Authority of the City of Danbury	CT020000003	WOOSTER MANOR	N	M	152	152	152	151	1	371	99.34	151	100	6	6.62	1.2	175	381	818	15916	13733	7.28	6.62	46.36	19.21	20.53	7.95	2.65	89.4	11.06	98.68	90.73	0	0	62.25	0	0	30.46	27.43	0	0	0	100	11.26	73.51	12.58	0	5.96	54.97	28	113	0	0	100	0	0	0	73.45	19.43	29.18	09	Fairfield                	001	210600	4	4003	N	N	Western Connecticut Plann	190	18500	Danbury                                 	18430	Danbury city                            	\N	\N	1930	Danbury, CT PMSA                                  	14860	Bridgeport-Stamford-Norwalk, CT Metropolitan Statistical Area              	72850	Danbury, CT Metropolitan NECTA                                             	1	0	0905	0258	Y	\N	36 W Wooster St Apt 311                           	\N	Danbury                     	CT	06810	7701	\N	06810	86	6	06810770186	H	311     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	41.387122	-73.454664	S	\N	R	\N	** Street-Level Rooftop **  	09001	0918430	09001210600	090012106004	818	0	97.13999939	0	100	12904	1712708201000	1481700	1491512	2037442500	2037313087	jrieck@hacdct.org	2037442500	2037313087	jrieck@hacdct.org	0101000020E610000064F20837195D52C0686BB3368DB14440	0101000020BC0800000A355318D0CE4441D72608D7C2035841
3202	3202	NJ005	Trenton Housing Authority	NJ005000001	PROSPECT VILLAGE	N	M	319	305	305	260	45	1494	85.25	253	97.3	9	6.32	2	504	491	1144	21725	10906	5.86	5.41	24.32	13.96	50.45	37.94	1.19	48.62	17.36	94.07	71.54	0.4	45.85	84.58	43.48	28.35	54.24	23.02	0.79	58.89	17	23.32	2.77	98.81	90.51	0.4	0	7.91	61	173	0	0	24.11	56.13	19.76	23.72	97.27	37.47	17.26	34	Mercer                   	021	001600	1	1014	N	Y	Mercer                   	021	74000	Trenton                                 	74000	Trenton city                            	\N	\N	8480	Trenton, NJ PMSA                                  	45940	Trenton-Princeton, NJ Metropolitan Statistical Area                        	99999	\N	1	0	3412	3216	S	\N	193 Old Rose St                                   	\N	Trenton                     	NJ	08618	3959	\N	08618	99	3	08618395999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.227545	-74.760958	S	\N	R	\N	** Street-Level Rooftop **  	34021	3474000	34021001600	340210016001	1132	196	12.5	16.27000046	99.20999908	17760	1712708201000	3568865	3557584	6092785042	6095999827	\N	6092785021	6093942468	jgarrett@tha-nj.org	0101000020E610000050202F89B3B052C08D99CC31201D4440	0101000020BC080000BE938E62194D424107074568DA4A5641
3203	3203	SD017	Parker Housing & Redevelopment Commission	SD017000001	PARKER HOUSING AND REDEVELOPMENT	N	M	28	22	22	22	0	22	100	21	95.46	8	19.05	1	22	362	476	22639	21610	5	0	20	15	60	4.76	0	90.48	22.31	76.19	42.86	0	0	71.43	0	40	43.75	40.91	4.76	0	19.05	76.19	19.05	0	0	0	0	0	2	24	0	0	76.19	23.81	0	23.81	8.2	6.69	87.53	46	Turner                   	125	965100	4	4075	N	Y	Turner                   	125	48380	Parker                                  	48380	Parker city                             	\N	\N	9999	\N	43620	Sioux Falls, SD Metropolitan Statistical Area                              	99999	\N	1	0	4600	1302	S	\N	120 S Main Ave                                    	\N	Parker                      	SD	57053	2245	\N	57053	99	9	57053224599	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	43.396413	-97.136415	S	\N	R	\N	** Street-Level Rooftop **  	46125	4648380	46125965100	461259651004	476	0	77.26999664	9.09000015	100	23390	1712708201000	125778	125780	6052974918	6052972006	turnvill@iw.net	6052290180	\N	rich@goramsolutions.com	0101000020E61000000513FB05BB4858C0B5BC41A9BDB24540	0101000020BC080000401D19C7F9BB4BC1499363D78F115C41
3204	3204	SC023	HOUSING AUTHORITY OF SUMTER	SC023000002	HAMPTON/RAST/S. SUMTER/PINEWOOD	Y	M	163	163	163	159	4	326	97.55	159	100	6	20.75	1.9	307	340	785	14187	7348	8.28	8.97	49.66	10.34	22.76	23.27	0	67.92	20.94	91.19	65.41	1.26	39.62	79.87	38.99	39.29	29.79	19.87	6.92	47.17	16.35	29.56	1.26	94.97	91.82	3.14	0	0	13	83	100	119	43.4	34.59	22.01	9.43	73.35	30.6	50.43	45	Sumter                   	085	000901	1	1054	N	Y	Sumter                   	085	93289	Sumter                                  	70405	Sumter city (part)                      	\N	\N	8140	Sumter, SC MSA                                    	44940	Sumter, SC Metropolitan Statistical Area                                   	99999	\N	1	0	4505	1620	S	\N	26 Rast St                                        	\N	Sumter                      	SC	29150	2679	\N	29150	99	1	29150267999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.942305	-80.365217	S	\N	R	\N	** Street-Level Rooftop **  	45085	4570405	45085000901	450850009011	775	126	15.64000034	15.31000042	97.48000336	11316	1712708201000	1497885	1488640	8037754357	8037782315	\N	8037747311	8037782315	donna.lamer@sumterha.org	0101000020E6100000FA6F1FB75F1754C07ABF41739DF84040	0101000020BC080000836503EE61E62941DAEA82917DA94A41
3205	3205	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005004010	BONNEVILLE HEIGHTS	N	M	100	99	99	99	0	53439	100	99	100	5	5.05	1.9	188	150	808	7218	3801	33.8	28.17	11.27	11.27	15.49	24.24	8.08	39.39	21.04	79.8	67.68	0	33.33	85.86	32.32	20	55.88	20.74	6.06	41.41	18.18	34.34	1.01	98.99	0	0	0	98.99	8	271	100	58	20.2	40.4	39.39	31.31	99.6	48.26	49.19	72	Caguas                   	025	201400	1	\N	N	N	Caguas                   	025	12226	Canaboncito                             	10334	Caguas zona urbana (part)               	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0084	Y	\N	4 Res Bonneville Hts Apt 71                       	\N	Caguas                      	PR	00727	4980	\N	00727	71	5	00727498071	H	71      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.2243	-66.05	9	S	B	\N	**  Centroid Lat/Long   **  	72025	7210334	72025201400	720252014001	808	49	20.20999908	10.64000034	91.91999817	4524	1712708201000	960036	940226	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000C83D3333338350C0728F88B96B393240	0101000020BC080000D0F90727D2795641C6CC9A52DD8B3EC1
3206	3206	TN061	Lenoir City Housing Authority	TN061000001	Sunset Hills	N	M	138	138	138	124	14	138	89.86	121	97.58	7	6.61	2.5	303	371	557	19116	7634	13.33	8.33	29.17	12.5	36.67	42.15	8.26	48.76	21.44	85.95	67.77	4.96	54.55	76.03	52.89	25.51	43.48	13.53	4.96	55.37	20.66	19.01	0.83	9.92	1.65	0.83	0	7.44	14	89	98.35	119	13.22	54.55	32.23	23.97	28.22	25.43	62.29	47	Loudon                   	105	060204	1	1000	N	N	Loudon                   	105	90296	Binfield                                	41760	Lenoir City city (part)                 	\N	\N	3840	Knoxville, TN MSA                                 	28940	Knoxville, TN Metropolitan Statistical Area                                	99999	\N	1	0	4702	1074	Y	\N	220 Jim Hartsook Dr Apt A-1                       	\N	Lenoir City                 	TN	37771	7972	\N	37771	11	8	37771797211	H	A-1     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	35.804433	-84.283262	S	\N	R	\N	** Street-Level Rooftop **  	47105	4741760	47105060204	471050602041	591	141	8.25	10.56000042	97.51999664	14609	1712708201000	828198	901219	8659868707	8659868725	msjordan@lcityha.org	8659868707	\N	cottonhunt@lcityha.org	0101000020E6100000B633F0F6201255C0B03318A9F7E64140	0101000020BC080000B2E03A0CF96113C1CE9F3056E5F34F41
3207	3207	IL002	Chicago Housing Authority	IL002174000	Oakwood Shores Phase 2B2/508 Pershing	N	M	53	53	20	19	1	14703	95	19	100	7	5.26	1.1	20	372	1643	18479	17555	10.53	10.53	47.37	15.79	15.79	36.84	5.26	57.89	16.49	89.47	89.47	0	5.26	68.42	0	16.67	28.57	20	0	36.84	26.32	36.84	0	100	100	0	0	0	0	48	94.74	37	94.74	5.26	0	0	98.38	60.36	1.25	17	Cook                     	031	351100	2	2008	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1701	1296	S	\N	508 E Pershing Rd                                 	\N	Chicago                     	IL	60653	2352	\N	60653	99	0	60653235299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.824052	-87.6142	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031351100	170313511002	1636	1	35	10	89.47000122	12858	1712708201000	374584	353287	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E6100000B7AF840D4FE755C0DCB730897AE94440	0101000020BC0800006BB0CC38688031C154BE575AD88A5841
3208	3208	IL002	Chicago Housing Authority	IL002119000	Jazz on the Boulevard	Y	M	127	127	30	27	3	14703	90	27	100	10	0	2	53	746	1643	34018	17330	7.41	3.7	22.22	11.11	55.56	51.85	3.7	44.44	31.83	66.67	51.85	3.7	29.63	88.89	33.33	10.53	62.5	16.98	0	40.74	29.63	29.63	0	100	100	0	0	0	0	252	96.3	161	33.33	25.93	40.74	25.93	95.83	33.31	14.7	17	Cook                     	031	836400	3	3013	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1701	1296	S	\N	4168 S Drexel Blvd                                	\N	Chicago                     	IL	60653	2834	\N	60653	99	5	60653283499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.818566	-87.604929	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031836400	170318364003	1636	17	16.97999954	7.55000019	85.19000244	29145	1712708201000	532304	569185	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E6100000523A2028B7E655C0662049C5C6E84440	0101000020BC08000048169404227731C190E28364B3885841
3209	3209	IL002	Chicago Housing Authority	IL002189000	Region 4 Single Units	Y	M	93	92	89	301	3	14703	100	63	20.9	10	4.76	3.5	222	433	1643	18920	5369	5.17	10.34	29.31	10.34	44.83	41.27	6.35	42.86	17.4	95.24	84.13	3.17	58.73	93.65	58.73	19.61	41.67	12.16	1.59	55.56	23.81	19.05	0	96.83	85.71	0	0	11.11	0	195	96.83	165	0	6.35	93.65	42.86	91.31	20.76	46.72	17	Cook                     	031	431200	1	1018	N	N	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1701	1296	S	\N	7832 S Merrill Ave                                	\N	Chicago                     	IL	60649	5011	\N	60649	32	3	60649501132	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.752585	-87.572579	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031431200	170314312001	0	117	6.30999994	9.90999985	98.41000366	16092	1712708201000	5944044	\N	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E6100000D4846322A5E455C0039B8BB454E04440	0101000020BC08000067A79F12E15B31C1F196D9978A705841
3210	3210	OK095	Housing Authority of the City of Shawnee	OK095000020	SHAWNEE TOWER	N	M	177	177	177	166	8	442	93.79	166	100	7	18.07	1.1	177	321	627	14541	13637	1.23	4.91	65.64	14.11	14.11	2.41	0.6	95.18	19.55	93.98	73.49	0	0	53.01	0	87.5	63.64	69.49	0.6	14.46	18.67	66.27	4.22	18.07	7.83	8.43	0	1.81	7	58	87.95	51	99.4	0.6	0	0.6	33.64	24.81	74.44	40	Pottawatomie             	125	500800	2	2018	N	Y	Pottawatomie             	125	92821	Shawnee                                 	66800	Shawnee city                            	\N	\N	5880	Oklahoma City, OK MSA                             	43060	Shawnee, OK Micropolitan Statistical Area                                  	99999	\N	0	1	4005	2718	S	\N	1130 E Independence St                            	\N	Shawnee                     	OK	74804	4175	\N	74804	99	2	74804417599	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	35.347456	-96.908069	S	\N	R	\N	** Street-Level Rooftop **  	40125	4066800	40125500800	401255008002	627	0	63.27999878	29.37999916	99.40000153	11808	1712708201000	1249284	1301964	4052756330	4052739344	ok095@shawneeha.org	4052756330	4052739344	diane@shawneeha.org	0101000020E610000066FF6FCD1D3A58C027582C7079AC4140	0101000020BC08000044C81786E6564FC19C978EFDF1C25041
3211	3211	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005006027	VILLAS DE OROCOVIS	N	M	50	49	49	49	0	53439	100	49	100	6	12.24	2.5	121	90	808	4489	1818	66.67	16.67	8.33	5.56	2.78	12.24	12.24	48.98	16.27	89.8	81.63	8.16	36.73	89.8	42.86	16.67	100	13.22	10.2	57.14	20.41	12.24	0	100	0	0	0	100	6	191	100	60	8.16	32.65	59.18	30.61	99.62	43.66	81.41	72	Juana Diaz               	075	710600	1	\N	N	N	Juana Diaz               	075	39015	Juana Diaz                              	\N	\N	\N	\N	9999	\N	38660	Ponce, PR Metropolitan Statistical Area                                    	99999	\N	1	0	7298	\N	S	\N	11 Calle Mabo                                     	Villas De Orocovix II              	Orocovis                    	PR	00720	9600	\N	\N	11	4	00720960011	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	18.0567	-66.506	9	S	B	\N	**  Centroid Lat/Long   **  	72075	\N	72075710600	720757106001	808	44	6.61000013	8.26000023	95.91999817	2400	1712708201000	475170	465267	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000F5F7D24D62A050C0199421E4830E3240	0101000020BC08000066670A2E02E0554165FC9C5B0EB43FC1
3212	3212	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005009028	PONCE HOUSING	N	M	131	131	131	131	0	53439	100	131	100	5	14.5	2.3	295	113	808	5196	2308	50.65	20.78	9.09	10.39	9.09	17.56	6.87	32.82	19.07	83.97	73.28	8.4	45.8	87.79	51.91	11.71	30	7.12	12.98	54.96	18.32	13.74	0	100	0	0	0	100	4	148	100	60	5.34	42.75	51.91	39.69	99.03	72.72	75.08	72	Ponce                    	113	070300	3	\N	N	N	Ponce                    	113	80080	Sexto                                   	63820	Ponce zona urbana (part)                	\N	\N	9999	\N	38660	Ponce, PR Metropolitan Statistical Area                                    	99999	\N	1	0	7298	0342	Y	\N	10 Res Ponce Housing Apt 116                      	\N	Ponce                       	PR	00730	8717	\N	00730	41	2	00730871741	H	116     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.0184	-66.6137	9	S	B	\N	**  Centroid Lat/Long   **  	72113	7263820	72113070300	721130703003	808	117	7.80000019	5.07999992	92.37000275	1200	1712708201000	1270351	1269790	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E610000078D05DDC46A750C0B1EBC3DCB5043240	0101000020BC0800008EA76A40A0BB5541FF2A8921C5F73FC1
3213	3213	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005009037	Santa Catalina	N	M	15	15	15	15	0	53439	100	15	100	4	0	2.9	44	140	808	9969	3399	38.46	30.77	7.69	7.69	15.38	20	6.67	60	40.7	80	60	0	53.33	100	53.33	8.33	0	9.09	6.67	46.67	26.67	20	13.33	100	0	0	0	100	0	257	100	63	0	40	60	13.33	99.95	47.47	67.11	72	Yauco                    	153	750502	1	\N	N	Y	Yauco                    	153	81155	Susua Baja                              	88035	Yauco zona urbana (part)                	\N	\N	9999	\N	49500	Yauco, PR Metropolitan Statistical Area                                    	99999	\N	1	0	7298	0456	S	\N	Res Santa Catalina Apt 192                        	\N	Yauco                       	PR	00698	4242	\N	00698	99	7	00698424299	H	192     	Apt 	\N	4	\N	\N	\N	\N	60% Overall probable correctness                            	18.0244	-66.8596	9	S	B	\N	**  Centroid Lat/Long   **  	72153	7288035	72153750502	721537505021	808	20	15.90999985	4.55000019	86.66999817	5187	1712708201000	145460	145396	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000007681B7AF03B750C06CCE0E143F063240	0101000020BC080000E48128A2E4655541937A79E2FB0440C1
3214	3214	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005008026	MANUEL F ROSSY	N	M	101	101	101	101	0	53439	100	101	100	5	28.71	2.5	253	96	808	4273	1706	58.33	22.22	8.33	4.17	6.94	29.7	5.94	35.64	16.14	88.12	77.23	6.93	54.46	86.14	59.41	2.2	20	2.37	22.77	57.43	9.9	9.9	0	100	0	0	0	100	4	93	100	62	0	19.8	80.2	50.5	99.54	47.5	67.54	72	San German               	125	840400	3	\N	N	N	San German               	125	69244	Retiro                                  	76167	San Germ¿n zona urbana (part)           	\N	\N	9999	\N	41900	San German, PR Metropolitan Statistical Area                               	99999	\N	1	0	7298	0372	Y	\N	1 Res Rossy Apt 38                                	\N	San German                  	PR	00683	4631	\N	00683	38	8	00683463138	H	38      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.0757	-67.0237	9	S	B	\N	**  Centroid Lat/Long   **  	72125	7276167	72125840400	721258404003	808	125	4.3499999	1.58000004	96.04000092	1200	1712708201000	979431	969305	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000002A69014D84C150C032013E1361133240	0101000020BC080000E9310324662B5541CFDD8B171BD13FC1
3215	3215	NJ061	Millville Housing Authority	NJ061000005	MILLVILLE HA	N	M	90	90	90	89	1	489	98.89	89	100	6	10.11	1.1	101	409	598	17730	15623	0	4.49	51.69	24.72	19.1	1.12	0	98.88	23.41	89.89	71.91	0	0	58.43	0	100	67.95	67.33	0	0	12.36	87.64	3.37	41.57	26.97	0	0	14.61	14	78	100	110	100	0	0	0	68.08	31.09	14.66	34	Cumberland               	011	030100	1	1030	N	N	Cumberland               	011	46680	Millville                               	46680	Millville city                          	\N	\N	8760	Vineland-Millville-Bridgeton, NJ PMSA             	47220	Vineland-Bridgeton, NJ Metropolitan Statistical Area                       	99999	\N	1	0	3402	2016	Y	\N	122 E Main St Apt 511                             	\N	Millville                   	NJ	08332	4276	\N	08332	36	6	08332427636	H	511     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	39.395534	-75.038156	S	\N	R	\N	** Street-Level Rooftop **  	34011	3446680	34011030100	340110301001	586	0	85.15000153	12.86999989	97.75	14028	1712708201000	638186	604815	8568258860	8568255283	ssilvers@millvillehousing.org	8568258860	\N	ssilvers@millvillehousing.org	0101000020E61000005C2BDD2571C252C081CDABDBA0B24340	0101000020BC0800007CAC732468DD414116B06609621D5541
3216	3216	NJ002	Newark Housing Authority	NJ002002086	New Horizon Phase I	N	M	27	27	27	18	9	5899	66.67	18	100	14	0	1.6	28	416	1441	16702	10737	0	15.38	15.38	7.69	61.54	44.44	0	27.78	14.29	88.89	72.22	5.56	27.78	77.78	27.78	11.76	100	14.29	16.67	72.22	5.56	5.56	0	100	94.44	0	0	5.56	35	54	100	97	72.22	27.78	0	0	99.94	53.81	0.31	34	Essex                    	013	003900	1	1004	N	Y	Essex                    	013	51000	Newark                                  	51000	Newark city                             	\N	\N	5640	Newark, NJ PMSA                                   	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3410	2190	S	\N	220 Irvine Turner Blvd                            	\N	Newark                      	NJ	07108	3852	\N	07108	99	8	07108385299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.726818	-74.191721	S	\N	R	\N	** Street-Level Rooftop **  	34013	3451000	34013003900	340130039001	999	9	3.56999993	10.71000004	100	14839	1712708201000	311199	215801	9732736677	9732736636	lspicer@newarkha.org	9732736600	\N	lspicer@newarkha.org	0101000020E610000091452828458C52C07ED5475F085D4440	0101000020BC080000E3BA382C4C6843417EAC280C25085741
3217	3217	NJ012	Bayonne Housing Authority	NJ012000003	BACK BAY GRDNS	N	M	418	413	413	407	6	1268	98.55	406	99.75	6	6.16	1.5	605	460	482	19307	12956	2.46	7.39	43.35	16.26	30.54	16.5	0.74	82.76	19.29	95.81	84.24	3.69	6.9	62.81	7.14	45.79	36.45	29.09	0.25	14.04	12.07	73.65	7.64	46.06	12.81	0	2.71	30.54	15	153	0	0	82.76	8.62	8.62	3.2	52.45	32.18	6.47	34	Hudson                   	017	010601	1	1005	N	Y	Hudson                   	017	03580	Bayonne                                 	03580	Bayonne city                            	\N	\N	3640	Jersey City, NJ PMSA                              	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3408	0138	S	\N	535 Avenue A                                      	\N	Bayonne                     	NJ	07002	1609	\N	07002	99	7	07002160999	H	\N	\N	\N	4	\N	\N	A	\N	60% Overall probable correctness                            	40.667201	-74.12481	S	\N	R	\N	** Street-Level Rooftop **  	34017	3403580	34017010601	340170106011	487	92	55.20999908	10.73999977	99.51000214	13986	1712708201000	2356168	2355864	2013398700	2014360995	bayonneha@optonline.net	2013398700	2014360995	jmahon@bayonneha.org	0101000020E6100000C59614E3FC8752C0B1D0A3D766554440	0101000020BC080000AAB51FFCE48F4341375F16CF54F45641
3218	3218	NJ015	Hoboken Housing Authority	NJ015000001	ANDREW JACKSON GRDNS	N	M	598	597	597	578	19	1152	96.82	567	98.1	5	4.76	2.3	1331	487	1009	21377	9107	3.79	7.59	24.55	11.83	52.23	41.62	1.94	35.45	21.31	91.18	74.25	1.76	47.44	79.72	43.56	13.97	37.93	11.19	4.23	54.85	20.46	20.46	0.71	90.83	37.04	0	0	53.79	23	227	0.18	20	13.23	63.14	23.63	18.87	54.6	12.18	0.92	34	Hudson                   	017	019000	4	4003	N	Y	Hudson                   	017	32250	Hoboken                                 	32250	Hoboken city                            	\N	\N	3640	Jersey City, NJ PMSA                              	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3408	1362	S	\N	300 Marshall Dr                                   	\N	Hoboken                     	NJ	07030	6215	\N	07030	99	8	07030621599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.741844	-74.04133	S	\N	R	\N	** Street-Level Rooftop **  	34017	3432250	34017019000	340170190004	1018	469	10.73999977	7.28999996	98.58999634	15415	1712708201000	7001570	6961495	2017980370	2017980164	mrecko@myhhanj.com	2017980370	2017980164	mrecko@myhhanj.com	0101000020E6100000D7009626A58252C084AE80BEF45E4440	0101000020BC080000916219DCF0B84341C706E6B9B4105741
3219	3219	MS004	The Housing Authority of the City of Meridian	MS004000001	HIGHWAY VILLAGE	N	M	127	127	127	79	15	1053	62.2	79	100	11	0	1.5	118	210	871	8415	5634	35.14	10.81	39.19	9.46	5.41	24.05	1.27	68.35	15.05	96.2	83.54	0	26.58	68.35	26.58	28.33	78.95	27.97	3.8	56.96	15.19	24.05	0	100	100	0	0	0	0	140	0	0	55.7	34.18	10.13	15.19	96.15	41.24	62.79	28	Lauderdale               	075	000401	1	1000	N	Y	Lauderdale               	075	91080	District 2                              	46640	Meridian city (part)                    	\N	\N	9999	\N	32940	Meridian, MS Micropolitan Statistical Area                                 	99999	\N	0	1	2803	0942	S	\N	506 Front Street Ext                              	\N	Meridian                    	MS	39301	4576	\N	39301	99	4	39301457699	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	32.372963	-88.683701	S	\N	R	\N	** Street-Level Rooftop **  	28075	2846640	28075000401	280750004011	848	33	16.95000076	14.40999985	97.47000122	10092	1712708201000	825519	915839	6016934285	6016934491	msutton@meridianhousing.net	6016934285	6016934491	msutton@meridianhousing.net	0101000020E6100000B0F9D6C1C12B56C022946540BD2F4040	0101000020BC08000080F91A0A543B3AC1661E9BDA43F44641
3220	3220	MS078	The Housing Authority of the City of Water Valley	MS078000001	ROLLING HILLS HOMES	N	M	201	200	200	198	2	200	99	198	100	3	6.06	2.1	422	297	521	15905	7462	5.06	8.99	39.33	19.66	26.97	25.76	0	64.14	27.52	85.35	56.57	0.51	40.91	82.83	39.9	30.65	68.92	23.93	2.02	45.45	15.15	37.37	0.51	75.25	74.75	0	0.51	0	86	109	80.81	174	37.37	29.29	33.33	14.65	43.43	20.71	65.59	28	Yalobusha                	161	950200	4	4028	N	Y	Yalobusha                	161	90729	District 1                              	78000	Water Valley city (part)                	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2802	1656	S	\N	100 Simmons St                                    	\N	Water Valley                	MS	38965	3417	\N	38965	99	6	38965341799	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	34.146027	-89.629521	S	\N	R	\N	** Street-Level Rooftop **  	28161	2878000	28161950200	281619502004	515	176	19.19000053	10.89999962	95.44999695	12990	1712708201000	1237142	1237142	6624732801	6624731826	wvha@watervalley.net	6624732801	\N	wvha@watervalley.net	0101000020E6100000A91F73124A6856C0210F4103B1124140	0101000020BC08000012D7C52A3DE23DC1CA60DD47F6114C41
3221	3221	NY002	Buffalo Municipal Housing Authority	NY002000011	HOLLING HOMES, CAMDEN & ELMHURST	N	M	168	168	168	159	9	4212	94.64	158	99.37	7	8.86	1	161	328	990	14506	14235	3.87	3.23	71.61	9.68	11.61	9.49	1.27	87.34	15.84	94.94	87.97	0	0	58.86	0	69.05	81.9	78.26	0	1.27	25.32	73.42	0.63	65.82	46.84	1.27	3.16	14.56	9	127	0	0	93.04	6.96	0	5.06	38.12	22.68	37.89	36	Erie                     	029	005100	2	2003	N	N	Erie                     	029	11000	Buffalo                                 	11000	Buffalo city                            	\N	\N	1280	Buffalo-Niagara Falls, NY MSA                     	15380	Buffalo-Cheektowaga, NY Metropolitan Statistical Area                      	99999	\N	1	0	3626	0784	S	\N	74 Holling Dr                                     	\N	Buffalo                     	NY	14216	1821	\N	14216	74	3	14216182174	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.954029	-78.865563	S	\N	R	\N	** Street-Level Rooftop **  	36029	3611000	36029005100	360290051002	981	0	73.91000366	18.01000023	98.73000336	12252	1712708201000	1888160	1859037	7168556711	7168556761	GBrown@bmhahousing.com	7168556711	\N	gbrown@bmhahousing.com	0101000020E61000009C8D5A6265B753C090B44B9F1D7A4540	0101000020BC080000F3BB99C539BB324181572E7C1FE05941
3222	3222	NY041	Rochester Housing Authority	NY041000361	161/261/361/Capsule	Y	M	239	239	239	217	10	2178	90.8	143	65.9	10	6.99	2.7	390	615	752	28037	10280	4.44	6.67	17.78	8.89	62.22	53.85	2.8	37.76	29.73	80.42	51.05	2.1	62.94	91.61	61.54	20.69	59.26	13.85	1.4	65.73	13.99	18.88	0.7	94.41	80.42	0	1.4	12.59	88	158	100	188	0.7	29.37	69.93	34.27	73.85	30.1	44.1	36	Monroe                   	055	003200	1	1011	N	N	Monroe                   	055	63000	Rochester                               	63000	Rochester city                          	\N	\N	6840	Rochester, NY MSA                                 	40380	Rochester, NY Metropolitan Statistical Area                                	99999	\N	1	0	3625	5544	S	\N	5 Bond St                                         	\N	Rochester                   	NY	14620	1304	\N	14620	05	4	14620130405	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.144956	-77.602956	S	\N	R	\N	** Street-Level Rooftop **  	36055	3663000	36055003200	360550032001	777	180	7.69000006	9.22999954	93.01000214	22788	1712708201000	1959518	1967077	5856973602	5856976191	sburr@rochesterhousing.org	5856976100	\N	sburr@rochesterhousing.org	0101000020E6100000747EC3D4966653C0E38A0DEB8D924540	0101000020BC080000D054FC4EAAD8374101B8E1DBF32E5A41
3223	3223	OK131	Housing Authority of the Kiamichi Electric Coop	OK131000001	LEASED	Y	M	130	130	130	116	5	130	89.23	115	99.14	7	27.83	2.4	272	363	585	20415	8631	7.96	11.5	24.78	20.35	35.4	46.09	1.74	50.43	32.41	80.87	52.17	14.78	38.26	69.57	37.39	20.93	55.17	15.81	13.04	51.3	11.3	24.35	0	13.04	1.74	9.57	0	1.74	2	49	80	191	33.91	21.74	44.35	14.78	34.81	18.05	74.77	40	Le Flore                 	079	040299	2	2079	\N	\N	Le Flore                 	079	93211	Spiro                                   	99999	Remainder of Spiro CCD                  	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4002	\N	N	\N	30981 151st St                                    	\N	Keota                       	OK	74941	6504	\N	74941	81	1	74941650481	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.302256	-94.795446	S	\N	R	\N	** Street-Level Rooftop **  	40079	4099999	40079040299	400790402992	331	120	11.02999973	9.93000031	93.91000366	16152	1712708201000	814695	452798	9189421031	9189421032	glk196119@gmail.com	9189421031	9189421032	director@kiamichihousing.com	0101000020E610000014895696E8B257C027111853B0A64140	0101000020BC080000AC2911BCA07F4AC14BA74F3E47535041
3224	3224	TX247	Housing Authority of Royse City	TX247000001	UNNAMED	N	M	48	47	47	47	0	47	100	47	100	5	19.15	1.6	75	507	493	22731	14245	0	2.13	29.79	27.66	40.43	34.04	0	65.96	21.53	91.49	63.83	2.13	19.15	72.34	19.15	40	40.91	30.67	0	36.17	17.02	46.81	2.13	27.66	21.28	0	0	6.38	15	89	100	106	51.06	36.17	12.77	10.64	37.49	5.43	92.27	48	Rockwall                 	397	040403	1	1022	N	Y	Rockwall                 	397	92800	Northeast Rockwall                      	63668	Royse City city (part)                  	\N	\N	1920	Dallas, TX PMSA                                   	19100	Dallas-Fort Worth-Arlington, TX Metropolitan Statistical Area              	99999	\N	1	0	4804	4692	S	\N	305 N Houston St                                  	\N	Royse City                  	TX	75189	3719	\N	75189	99	2	75189371999	H	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	32.976485	-96.334424	S	\N	R	\N	** Street-Level Rooftop **  	48397	4863668	48397040403	483970404031	493	17	33.33000183	17.32999992	95.73999786	16590	1712708201000	277886	277886	4697073502	4697073503	royseha@sbcglobal.net	4697073502	4697073503	royseha@sbcglobal.net	0101000020E6100000E354EB33671558C03A03E075FD7C4040	0101000020BC0800004D2D58DBAD0B4FC1DA043DBF17A44A41
3225	3225	AR089	Housing Authority of the City of Newark	AR089000001	HOUSING AUTHORITY OF THE CITY OF NEWARK	N	M	26	26	26	25	1	26	96.16	24	96	8	16.67	1.5	36	373	417	20928	13952	0	4.17	37.5	12.5	45.83	25	0	75	31.94	75	33.33	4.17	12.5	79.17	16.67	50	42.86	33.33	0	25	16.67	58.33	8.33	0	0	0	0	0	3	50	100	115	66.67	25	8.33	12.5	9.97	22.67	67.67	05	Independence             	063	490400	2	2043	\N	\N	Independence             	063	90250	Big Bottom-Wycough-Logan                	49010	Newark city                             	\N	\N	9999	\N	12900	Batesville, AR Micropolitan Statistical Area                               	99999	\N	0	1	0501	1890	N	\N	501 Akron Cir                                     	\N	Newark                      	AR	72562	9696	\N	72562	01	7	72562969601	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.699882	-91.439328	S	\N	R	\N	** Street-Level Rooftop **  	05063	0549010	05063490400	050634904002	417	8	44.43999863	16.67000008	95.83000183	17371	1712708201000	125048	125048	8707993339	8707993339	newarkha@att.net	8707993339	8707993339	newarkha@att.net	0101000020E61000004DAD2FF31DDC56C03820BCBB95D94140	0101000020BC0800008D983F3FECAE42C143275CC214675041
3226	3226	AL047	The Housing Authority of the City of Huntsville	AL047000019	STONE MANOR	N	M	50	49	49	49	0	1632	100	49	100	5	16.33	2.2	106	525	816	22635	10463	10.2	6.12	14.29	8.16	61.22	67.35	0	32.65	21.1	91.84	61.22	0	81.63	85.71	75.51	11.11	100	11.32	4.08	79.59	8.16	8.16	2.04	87.76	83.67	0	0	4.08	5	69	95.92	127	2.04	85.71	12.24	12.24	28.59	11.53	28.73	01	Madison                  	089	002801	1	1005	N	Y	Madison                  	089	91674	Huntsville                              	37000	Huntsville city (part)                  	\N	\N	3440	Huntsville, AL MSA                                	26620	Huntsville, AL Metropolitan Statistical Area                               	99999	\N	1	0	0105	1218	S	\N	7720 Benaroya Ln SW                               	\N	Huntsville                  	AL	35802	4458	\N	35802	99	3	35802445899	H	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	34.666657	-86.577478	S	\N	R	\N	** Street-Level Rooftop **  	01089	0137000	01089002801	010890028011	836	52	3.76999998	7.55000019	100	23271	1712708201000	480041	471531	2565390774	2565352245	tmcginnis@hsvha.org	2565325697	\N	tmcginnis@hsvha.org	0101000020E610000061CA4866F5A455C0E66F3C0455554140	0101000020BC080000DBD769F6762F2FC113C1F50D15064D41
3227	3227	FL104	Pasco County Housing Authority	FL104000002	Bonnie Dale and Sunny Dale	Y	M	98	98	98	96	2	206	97.96	96	100	5	10.42	1.7	165	386	682	16320	9495	3.19	10.64	50	8.51	27.66	20.83	2.08	75	10.68	52.08	39.58	1.04	31.25	80.21	32.29	35.82	65.52	30.3	2.08	40.63	27.08	30.21	1.04	42.71	14.58	0	1.04	27.08	33	76	100	166	41.67	58.33	0	13.54	10.62	8.91	13.89	12	Pasco                    	101	031406	2	2009	N	Y	Pasco                    	101	92327	New Port Richey                         	48525	New Port Richey East CDP (part)         	\N	\N	8280	Tampa-St. Petersburg-Clearwater, FL MSA           	45300	Tampa-St. Petersburg-Clearwater, FL Metropolitan Statistical Area          	99999	\N	1	0	1212	2100	S	\N	6951 Menifee Ct                                   	\N	New Port Richey             	FL	34653	2760	\N	34653	99	6	34653276099	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	28.257274	-82.703381	S	\N	R	\N	** Street-Level Rooftop **  	12101	1248525	12101031406	121010314062	438	44	21.20999908	18.18000031	55.20999908	12284	1712708201000	785821	514844	3525670848	3525676035	JSklet@pascocountyhousing.org	3525670848	3524757799	jsklet@pascocountyhousing.org	0101000020E610000003E3BD3104AD54C03EE873B5DC413C40	0101000020BC080000AC32C5A78E4FFA409147560454D23541
3228	3228	FL021	PAHOKEE HOUSING AUTHORITY	FL021000004	MC CLURE VILLAGE ANNEX	N	M	16	16	16	16	0	474	100	16	100	9	0	2.9	46	586	736	33975	11817	0	6.25	12.5	6.25	75	50	0	50	35.55	75	37.5	0	56.25	93.75	50	11.11	28.57	10.87	0	43.75	18.75	37.5	6.25	100	100	0	0	0	0	284	56.25	127	0	43.75	56.25	31.25	93.29	26.14	56.18	12	Palm Beach               	099	008002	2	2000	N	N	Palm Beach               	099	90143	Belle Glade-Pahokee                     	53800	Pahokee city                            	\N	\N	8960	West Palm Beach-Boca Raton, FL MSA                	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1220	2334	S	\N	747 Eisenhower Dr                                 	\N	Pahokee                     	FL	33476	2319	\N	33476	47	1	33476231947	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	26.812607	-80.669023	S	\N	R	\N	** Street-Level Rooftop **  	12099	1253800	12099008002	120990080022	725	17	17.38999939	4.3499999	93.75	28148	1712708201000	141310	139192	5619245565	5619241952	IHARVEY@PAHOKEEHOUSING.ORG	\N	\N	\N	0101000020E6100000B3CAD845D12A54C0C152260307D03A40	0101000020BC080000D60E8B61AB51274157E9E1DE94802B41
3229	3229	RI006	Cranston Housing Authority	RI006000002	RANDALL MANOR	N	M	151	151	151	148	3	602	98.01	148	100	4	8.11	1.1	158	464	521	20050	18781	0	2.7	37.84	20.27	39.19	5.41	0	94.59	18.91	93.24	66.22	0	0	59.46	0	91.67	20.97	30.38	0.68	5.41	10.14	83.78	15.54	13.51	3.38	0.68	2.03	7.43	6	101	0	0	100	0	0	0	44.08	8.25	58.55	44	Providence               	007	013800	1	1005	N	N	Providence               	007	19180	Cranston                                	19180	Cranston city                           	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4402	0054	Y	\N	100 Arthur St Apt 211                             	\N	Cranston                    	RI	02910	3646	\N	02910	61	2	02910364661	H	211     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	41.771864	-71.432433	S	\N	R	\N	** Street-Level Rooftop **  	44007	4419180	44007013800	440070138001	519	0	83.54000092	13.92000008	100	17584	1712708201000	924946	927979	4019447210	4019468960	rcoupe@cranhousing.org	4019447210	4019468960	rcoupe@cranhousing.org	0101000020E61000007A5376FBACDB51C0DDF68370CCE24440	0101000020BC080000756C87D065ED4841AC707541DEC25841
3230	3230	ME007	Auburn Housing Authority	ME007000001	LAKE AUBURN TOWNE HSE	N	M	191	177	177	166	11	177	93.79	166	100	6	7.23	2.3	381	481	1188	25324	11033	4.97	6.83	34.78	14.29	39.13	28.92	0.6	67.47	28.93	83.13	63.86	3.61	32.53	70.48	31.93	51.69	56.25	25.98	3.01	46.39	21.69	28.92	0.6	16.87	14.46	0.6	0	1.81	13	95	84.94	62	56.02	7.23	36.75	6.63	14.86	9.61	52.1	23	Androscoggin             	001	010200	3	3006	N	Y	Androscoggin             	001	02060	Auburn                                  	02060	Auburn city                             	\N	\N	4240	Lewiston-Auburn, ME MSA                           	30340	Lewiston-Auburn, ME Metropolitan Statistical Area                          	74650	Lewiston-Auburn, ME Metropolitan NECTA                                     	1	0	2302	0120	S	\N	74 Lake Auburn Ave                                	\N	Auburn                      	ME	04210	6086	\N	04210	99	5	04210608699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.108573	-70.228872	S	\N	R	\N	** Street-Level Rooftop **  	23001	2302060	23001010200	230010102003	457	142	12.85999966	18.89999962	92.16999817	15426	1712708201000	2365578	883092	2077847351	2077845545	mszydlowski@auburnhousing.org	2077847351	2077845545	mszydlowski@auburnhousing.org	0101000020E6100000EE7DBED6A58E51C0306F54B8E50D4640	0101000020BC08000093EF8989E1974A41ADF8D2F4DC295C41
3231	3231	NJ015	Hoboken Housing Authority	NJ015000004	MONROE & ADAMS GRDNS	N	M	250	250	250	241	8	1152	96.4	239	99.17	5	2.93	1.2	285	427	1009	18016	15108	1.27	4.64	50.21	16.88	27	8.37	0.42	90.38	17.9	96.23	84.94	0	0	64.02	0	76.92	65.5	60.7	0	5.02	11.72	83.26	12.55	83.26	17.15	0.42	1.26	64.44	4	216	0	0	92.47	7.11	0.42	0	33.32	3.47	0	34	Hudson                   	017	019100	1	1006	N	Y	Hudson                   	017	32250	Hoboken                                 	32250	Hoboken city                            	\N	\N	3640	Jersey City, NJ PMSA                              	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3408	1362	S	\N	221 Jackson St                                    	\N	Hoboken                     	NJ	07030	6620	\N	07030	99	8	07030662099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.741193	-74.040219	S	\N	R	\N	** Street-Level Rooftop **  	34017	3432250	34017019100	340170191001	1018	0	79.65000153	11.57999992	99.58000183	13320	1712708201000	2919433	2979885	2017980370	2017980164	mrecko@myhhanj.com	2017980370	2017980164	mrecko@myhhanj.com	0101000020E61000004E65B6F2928252C0C0358569DF5E4440	0101000020BC080000D2A1C16894B94341A9DC13827F105741
3232	3232	NJ002	Newark Housing Authority	NJ002002077	CITY  VIEW FAMILY	N	M	58	58	33	30	3	5899	90.91	28	93.34	11	0	2.1	58	818	1441	36177	17465	7.14	0	7.14	14.29	71.43	60.71	0	35.71	29.86	82.14	39.29	0	39.29	82.14	28.57	9.09	33.33	18.97	0	53.57	25	21.43	3.57	96.43	82.14	0	0	14.29	0	159	100	176	0	46.43	53.57	50	99.3	40.23	0	34	Essex                    	013	022800	1	1019	N	N	Essex                    	013	51000	Newark                                  	51000	Newark city                             	\N	\N	5640	Newark, NJ PMSA                                   	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3410	2190	S	\N	119 Lincoln St                                    	\N	Newark                      	NJ	07103	3868	\N	07103	19	4	07103386819	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.73129	-74.183137	S	\N	R	\N	** Street-Level Rooftop **  	34013	3451000	34013022800	340130228001	999	19	13.78999996	13.78999996	89.29000092	33978	1712708201000	518651	359659	9732736677	9732736636	lspicer@newarkha.org	9732736600	\N	lspicer@newarkha.org	0101000020E61000007D8A4084B88B52C0E13C23E99A5D4440	0101000020BC08000019325A5AB36C43417488AB2EEB095741
3233	3233	NC012	Housing Authority of the City of Winston-Salem	NC012000037	The Oaks at Tenth	N	M	50	50	50	48	2	1439	96	48	100	6	14.58	1.8	84	414	760	18767	10724	0	6.98	48.84	4.65	39.53	35.42	0	54.17	22.02	83.33	66.67	2.08	39.58	72.92	35.42	47.22	66.67	35.71	2.08	39.58	33.33	25	0	95.83	89.58	0	0	6.25	56	61	100	76	43.75	43.75	12.5	14.58	97.46	48.49	33.27	37	Forsyth                  	067	000600	1	1018	N	N	Forsyth                  	067	94068	Winston                                 	75000	Winston-Salem city                      	\N	\N	3120	Greensboro--Winston-Salem--High Point, NC MSA     	49180	Winston-Salem, NC Metropolitan Statistical Area                            	99999	\N	1	0	3705	3180	S	\N	1031 N Cleveland Ave                              	\N	Winston Salem               	NC	27101	3104	\N	27101	31	7	27101310431	S	\N	\N	\N	4	N	\N	A	\N	60% Overall probable correctness                            	36.107493	-80.230751	S	\N	R	\N	** Street-Level Rooftop **  	37067	3775000	37067000600	370670006001	732	31	15.47999954	25	100	12204	1712708201000	437619	438983	3369176119	3369176119	kcheshire@haws.org	3369176119	\N	kcheshire@haws.org	0101000020E6100000E0CDD79FC40E54C07595A154C20D4240	0101000020BC080000C86BD19B8EF52A41A20069E69B565041
3234	3234	AL190	Housing Authority of Greene County, AL	AL190000003	Branch Heights	N	M	3	3	3	0	3	191	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	01	Greene                   	063	060101	2	2011	\N	\N	Greene                   	063	91026	Eutaw                                   	24664	Eutaw town                              	\N	\N	9999	\N	46220	Tuscaloosa, AL Metropolitan Statistical Area                               	99999	\N	1	0	0107	0714	N	\N	201 Branch Hts                                    	\N	Eutaw                       	AL	35462	1700	\N	35462	01	1	35462170001	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.819778	-87.890583	S	\N	R	\N	** Street-Level Rooftop **  	01063	0124664	01063060101	010630601012	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2053723342	2053723398	gchauth@bellsouth.net	2053723342	2053723398	gchauth@bellsouth.net	0101000020E61000008CFFD64FFFF855C08BC0487CEE684040	0101000020BC0800000276B1430A5236C182BD2C09DE114841
3235	3235	NY002	Buffalo Municipal Housing Authority	NY002000030	KENFIELD HOMES	N	M	658	620	620	545	73	4212	87.91	520	95.41	7	11.15	2.2	1132	361	990	16077	7385	12.66	10.04	33.84	12.45	31	30.96	8.27	48.65	17.41	90.77	77.5	2.31	46.92	76.73	45	14.35	51.96	12.28	4.23	58.08	18.27	19.42	0.38	98.27	78.46	0	0	19.81	25	120	0	0	17.5	45.38	37.12	26.73	98.07	55.01	15.75	36	Erie                     	029	004402	1	1002	N	Y	Erie                     	029	11000	Buffalo                                 	11000	Buffalo city                            	\N	\N	1280	Buffalo-Niagara Falls, NY MSA                     	15380	Buffalo-Cheektowaga, NY Metropolitan Statistical Area                      	99999	\N	1	0	3626	0784	S	\N	326 Edison Ave                                    	\N	Buffalo                     	NY	14215	3448	\N	14215	99	0	14215344899	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.931788	-78.802341	S	\N	R	\N	** Street-Level Rooftop **  	36029	3611000	36029004402	360290044021	981	499	9.53999996	7.5999999	98.65000153	12252	1712708201000	6472326	6448164	7168556711	7168556761	GBrown@bmhahousing.com	7168556711	\N	gbrown@bmhahousing.com	0101000020E6100000C371108E59B353C05B2343D444774540	0101000020BC080000EB6D9E7C2BFE3241C5606EFDA1D85941
3236	3236	NY002	Buffalo Municipal Housing Authority	NY002000046	Hertel Park	Y	M	138	138	30	26	4	4212	86.67	19	73.08	12	5.26	1	19	345	990	14252	14252	0	0	68.42	26.32	5.26	10.53	0	89.47	15.82	100	89.47	0	0	57.89	0	0	11.76	10.53	0	0	10.53	89.47	10.53	68.42	57.89	0	0	10.53	22	73	0	0	100	0	0	0	20.19	8.46	42.72	36	Erie                     	029	004800	2	2003	N	Y	Erie                     	029	11000	Buffalo                                 	11000	Buffalo city                            	\N	\N	1280	Buffalo-Niagara Falls, NY MSA                     	15380	Buffalo-Cheektowaga, NY Metropolitan Statistical Area                      	99999	\N	1	0	3626	0784	S	\N	1631 Hertel Ave                                   	\N	Buffalo                     	NY	14216	2908	\N	14216	99	9	14216290899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.947471	-78.8477	S	\N	R	\N	** Street-Level Rooftop **  	36029	3611000	36029004800	360290048002	981	0	89.47000122	0	100	13109	1712708201000	308760	329449	7168556711	7168556761	GBrown@bmhahousing.com	7168556711	\N	gbrown@bmhahousing.com	0101000020E6100000150180B740B653C02966CDBA46794540	0101000020BC080000F6C51D4125CE3241113BDD6CE8DD5941
3237	3237	TX114	Kingsville Housing Authority	TX114000001	BROWN VILLA	N	M	80	80	80	80	0	95	100	80	100	5	20	3.2	252	357	717	15919	5054	6.33	18.99	31.65	15.19	27.85	45	0	52.5	24.66	96.25	71.25	3.75	73.75	92.5	73.75	6.67	40	4.37	15	66.25	12.5	6.25	2.5	90	7.5	0	1.25	81.25	17	63	98.75	200	2.5	55	42.5	8.75	85.55	34.84	68.63	48	Kleberg                  	273	020402	1	1035	N	N	Kleberg                  	273	92035	Kingsville                              	39352	Kingsville city                         	\N	\N	9999	\N	28780	Kingsville, TX Micropolitan Statistical Area                               	99999	\N	0	1	4834	2826	S	\N	101 Maple Cir                                     	\N	Kingsville                  	TX	78363	6125	\N	78363	01	8	78363612501	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	27.506512	-97.872779	S	\N	R	\N	** Street-Level Rooftop **  	48273	4839352	48273020402	482730204021	725	138	2.38000011	3.56999993	98.75	13083	1712708201000	688219	686846	3615926783	3615951997	chinojosa@khatx.com	3615926783	3615951997	chinojosa@khatx.com	0101000020E61000004662739CDB7758C0F65736C5AA813B40	0101000020BC0800003DDD4573E88852C1A65B40F3456E3741
3238	3238	TX343	New Braunfels Housing Authority	TX343000001	LAUREL PLAZA	N	M	170	170	170	168	2	170	98.82	168	100	6	19.05	2	340	408	443	17445	8620	2.98	5.36	45.83	17.26	28.57	38.1	0	61.9	19.85	95.24	75	3.57	32.14	72.02	34.52	35.19	50	22.06	4.17	37.5	22.62	35.71	0.6	52.98	5.95	0.6	0.6	45.83	20	64	100	121	59.52	17.26	23.21	2.38	36.18	12.88	67.85	48	Comal                    	091	310301	2	2006	N	Y	Comal                    	091	92730	New Braunfels                           	50820	New Braunfels city (part)               	\N	\N	7240	San Antonio, TX MSA                               	41700	San Antonio-New Braunfels, TX Metropolitan Statistical Area                	99999	\N	1	0	4835	3798	S	\N	300 Laurel Ln                                     	\N	New Braunfels               	TX	78130	6170	\N	78130	99	9	78130617099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.702676	-98.142158	S	\N	R	\N	** Street-Level Rooftop **  	48091	4850820	48091310301	480913103012	448	143	18.81999969	13.23999977	100	14274	1712708201000	892450	892450	8306256909	8306256915	halvarez@nbhatx.us	8306256909	\N	halvarez@nbhatx.us	0101000020E61000003D17DE1D198958C0B2270393E2B33D40	0101000020BC080000DA3FE3765C6A52C163798D6A5E0D4241
3239	3239	AL047	The Housing Authority of the City of Huntsville	AL047000062	Chestnut Glen	Y	M	40	40	40	40	0	1632	100	40	100	5	22.5	2.4	94	632	816	30934	13163	0	2.5	7.5	12.5	77.5	72.5	0	27.5	28.7	80	37.5	2.5	72.5	92.5	70	5.56	50	7.45	0	80	10	10	0	95	87.5	0	2.5	5	20	53	90	83	20	60	20	2.5	49.36	2.59	43.62	01	Madison                  	089	010626	2	2003	N	N	Madison                  	089	91674	Huntsville                              	99999	Remainder of Huntsville CCD             	\N	\N	3440	Huntsville, AL MSA                                	26620	Huntsville, AL Metropolitan Statistical Area                               	99999	\N	1	0	0105	\N	Y	\N	6835 Research Park Blvd NW Apt A101               	\N	Huntsville                  	AL	35806	2927	\N	35806	11	6	35806292711	H	A101    	Apt 	\N	2	N	\N	\N	\N	80% Overall probable correctness                            	34.784533	-86.67307	S	\N	R	\N	** Street-Level Rooftop **  	01089	0199999	01089010626	010890106262	836	49	5.32000017	5.32000017	95	27365	1712708201000	391870	381238	2565390774	2565352245	tmcginnis@hsvha.org	2565325697	\N	tmcginnis@hsvha.org	0101000020E61000001694319413AB55C09D5FCB936B644140	0101000020BC080000F3CE643469FD2FC18E1D8C9B2A5D4D41
3240	3240	AL081	Bear Creek Housing Authority	AL081000001	LYNNELLE DR APTS.	N	M	24	24	24	24	0	24	100	24	100	5	20.83	1.9	46	267	639	24279	12667	0	12.5	37.5	12.5	37.5	41.67	0	58.33	38.3	66.67	45.83	4.17	29.17	91.67	33.33	30.77	27.27	17.39	4.17	41.67	8.33	45.83	0	4.17	4.17	0	0	0	4	74	100	126	29.17	45.83	25	16.67	9.29	16.89	53.8	01	Marion                   	093	964001	1	1016	N	Y	Marion                   	093	90225	Bear Creek                              	04852	Bear Creek town (part)                  	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0104	0186	S	\N	227 County Highway 79                             	\N	Bear Creek                  	AL	35543	4724	\N	35543	99	5	35543472499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.280001	-87.694903	S	\N	R	\N	** Street-Level Rooftop **  	01093	0104852	01093964001	010939640011	667	12	23.90999985	10.86999989	79.16999817	14994	1712708201000	184114	184114	2054682637	2054682633	Twebb@ghousingauth.com	2054682637	2054682633	Twebb@ghousingauth.com	0101000020E61000001B7A6E4A79EC55C058FD9E12D7234140	0101000020BC080000E8282EFE86DF34C1EAB3912FCA1A4C41
3241	3241	AL082	CROSSVILLE HOUSING AUHTORITY	AL082000050	EASTWOOD HOMES	N	M	30	30	30	29	1	30	96.67	29	100	6	31.03	1.6	45	324	575	17910	11542	0	13.79	24.14	34.48	27.59	31.03	0	68.97	29.55	82.76	41.38	0	20.69	79.31	20.69	37.5	61.54	33.33	6.9	41.38	6.9	44.83	0	0	0	0	0	0	3	59	100	225	44.83	41.38	13.79	27.59	18.42	18.22	78.23	01	Dekalb                   	049	960702	1	1017	N	N	Dekalb                   	049	90792	Crossville                              	18856	Crossville town                         	\N	\N	9999	\N	22840	Fort Payne, AL Micropolitan Statistical Area                               	99999	\N	0	1	0104	0546	S	\N	121 George St                                     	\N	Crossville                  	AL	35962	3419	\N	35962	21	5	35962341921	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	34.285845	-85.995805	S	\N	R	\N	** Street-Level Rooftop **  	01049	0118856	01049960702	010499607021	556	12	31.11000061	13.32999992	96.55000305	16547	1712708201000	200249	200249	2565935824	2565935826	boazha@bellsouth.net	2565935824	2565935826	maura@boazhousingauthority.com	0101000020E6100000EF74E544BB7F55C014BEA59196244140	0101000020BC080000E1728D409A0C2AC1E506617706E54B41
3242	3242	AL006	Housing Authority of the City of Montgomery	AL006000014	COLUMBUS SQUARE I	N	M	80	80	10	10	0	1321	100	10	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	01	Montgomery               	101	000100	1	1013	N	N	Montgomery               	101	92214	Montgomery                              	51000	Montgomery city (part)                  	\N	\N	5240	Montgomery, AL MSA                                	33860	Montgomery, AL Metropolitan Statistical Area                               	99999	\N	1	0	0102	1560	S	\N	410 N Bainbridge St                               	\N	Montgomery                  	AL	36104	2680	\N	36104	99	2	36104268099	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	32.382715	-86.301326	S	\N	R	\N	** Street-Level Rooftop **  	01101	0151000	01101000100	011010001001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3342067181	3342067222	gtanner@mhatoday.org	3342067257	3342067200	gtanner@mhatoday.org	0101000020E610000033D1D8EC489355C07C161BCEFC304040	0101000020BC08000051DAF6A7FAF22DC13FA323D367A34641
3243	3243	ME018	Old Town Housing Authority	ME018000001	MARSH ISLAND APTS	N	M	86	86	86	84	2	86	97.67	84	100	1	13.1	1.9	160	577	722	24151	12679	2.38	3.57	28.57	9.52	55.95	30.95	0	69.05	23.91	83.33	46.43	3.57	29.76	77.38	28.57	40.48	30.95	20.63	1.19	40.48	9.52	48.81	7.14	7.14	2.38	3.57	0	1.19	0	66	0	0	58.33	20.24	21.43	4.76	11.03	22.91	63.05	23	Penobscot                	019	007100	3	3005	N	Y	Penobscot                	019	55225	Old Town                                	55225	Old Town city                           	\N	\N	0730	Bangor, ME MSA                                    	12620	Bangor, ME Metropolitan Statistical Area                                   	70750	Bangor, ME Metropolitan NECTA                                              	1	0	2302	2250	S	\N	345 Main St                                       	\N	Old Town                    	ME	04468	1548	\N	04468	99	2	04468154899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.932133	-68.645048	S	\N	R	\N	** Street-Level Rooftop **  	23019	2355225	23019007100	230190071003	722	54	26.25	12.5	96.43000031	20919	1712708201000	727946	727946	2078276151	2078271502	hacot@oldtownhousing.net	2078276151	2078271502	lmiller@oldtownhousing.net	0101000020E610000017B46777482951C067A4552250774640	0101000020BC0800006EE3E995A66A4D4121022FDDFC885D41
3244	3244	LA001	Housing Authority of New Orleans	LA001015401	Guste I	N	M	82	82	67	64	3	2215	95.52	64	100	6	12.5	2.5	158	473	703	19976	8092	6.56	14.75	18.03	13.11	47.54	51.56	1.56	40.63	24.36	84.38	53.13	1.56	54.69	89.06	56.25	14.58	93.75	20.89	1.56	59.38	14.06	25	0	100	98.44	0	0	1.56	46	117	95.31	144	0	46.88	53.13	34.38	76.45	43.94	4.99	22	Orleans                  	071	014000	3	3027	N	N	Orleans                  	071	98000	New Orleans                             	55000	New Orleans city                        	\N	\N	5560	New Orleans, LA MSA                               	35380	New Orleans-Metairie, LA Metropolitan Statistical Area                     	99999	\N	1	0	2202	1296	S	\N	1431 Lasalle St                                   	\N	New Orleans                 	LA	70113	2225	\N	70113	31	3	70113222531	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.944002	-90.083481	S	\N	R	\N	** Street-Level Rooftop **  	22071	2255000	22071014000	220710140003	695	62	12.02999973	9.48999977	98.44000244	17280	1712708201000	540204	550831	5046703300	5042868788	ehester@hano.org	5046703269	\N	ehester@hano.org	0101000020E6100000EE27B1C0578556C0F168701DAAF13D40	0101000020BC0800009E20BDF630FD40C1E1C53C22816F4041
3245	3245	MA007	New Bedford Housing Authority	MA007000070	PRESIDENTIAL HEIGHTS	N	M	228	226	226	223	2	1743	98.67	223	100	6	4.48	2.5	556	572	881	30658	12296	1.35	8.11	28.83	9.01	52.7	41.7	8.97	48.88	34.91	78.92	58.3	4.48	44.84	75.78	43.95	36.63	74.51	23.56	1.79	53.81	21.52	22.87	0.9	80.72	23.32	0	0	57.4	42	130	0	0	21.52	48.43	30.04	16.59	62.38	25.68	18.43	25	Bristol                  	005	650800	4	4003	N	Y	Bristol                  	005	45000	New Bedford                             	45000	New Bedford city                        	\N	\N	5400	New Bedford, MA PMSA                              	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	75550	New Bedford, MA Metropolitan NECTA                                         	1	0	2509	1614	S	\N	14 Adams St                                       	\N	New Bedford                 	MA	02746	1653	\N	02746	99	8	02746165399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.655986	-70.933543	S	\N	R	\N	** Street-Level Rooftop **  	25005	2545000	25005650800	250056508004	880	215	10.78999996	16.90999985	91.02999878	21274	1712708201000	2357139	2343822	5089974800	\N	steven.beauregard@newbedfordhousingauthority.org	5089974806	5089974807	steven.beauregard@nbha-ma.org	0101000020E6100000FC61232BBFBB51C0A7406659F7D34440	0101000020BC08000084143E4B5D014A41A36BF4CAE8A85841
3246	3246	MA031	Somerville Housing Authority	MA031000319	BRADY TOWERS	N	M	369	368	368	362	6	583	98.37	361	99.72	8	5.82	1.1	403	503	789	21611	19358	5.37	3.39	33.05	16.38	41.81	10.25	1.94	85.32	14.74	94.74	83.38	0	0.28	58.45	0.28	94.67	38.81	46.65	0	6.09	14.68	79.22	13.3	31.02	16.07	0.28	5.54	9.14	8	126	14.13	57	98.34	1.66	0	0	28.42	9.28	7.24	25	Middlesex                	017	351300	2	2010	N	Y	Middlesex                	017	62535	Somerville                              	62535	Somerville city                         	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2507	2250	S	\N	13 Warren Ave # 25                                	\N	Somerville                  	MA	02143	3038	\N	02143	99	8	02143303899	H	25      	#   	\N	0	\N	\N	N	\N	100% Overall probable correctness                           	42.380553	-71.096129	S	\N	R	\N	** Street-Level Rooftop **  	25017	2562535	25017351300	250173513002	784	1	76.91999817	18.11000061	99.72000122	17328	1712708201000	3428410	3404375	6176251152	6176287057	dianec@sha-web.org	6176251152	\N	dianec@sha-web.org	0101000020E6100000F34040FA26C651C053C6EEF5B5304540	0101000020BC080000CB860341156E4941A0B33A120BA65941
3247	3247	OH026	Columbiana Metropolitian Housing Authority	OH026000003	SHOUB TOWERS	N	M	128	126	126	123	3	477	97.62	123	100	8	17.89	2.3	285	267	714	12330	5321	23.08	12.82	31.62	15.38	17.09	26.02	0	69.11	16.2	94.31	79.67	4.88	43.9	65.85	39.02	34.38	74.07	21.75	7.32	44.72	26.02	21.95	0.81	17.07	13.82	0.81	0	2.44	13	70	57.72	182	41.46	28.46	30.08	4.07	14.95	26.6	69.12	39	Columbiana               	029	951800	2	2012	N	Y	Columbiana               	029	82740	Wellsville                              	82740	Wellsville village                      	\N	\N	9320	Youngstown-Warren, OH MSA                         	41400	Salem, OH Micropolitan Statistical Area                                    	99999	\N	0	1	3906	5538	S	\N	500 Main St                                       	\N	Wellsville                  	OH	43968	2601	\N	43968	99	3	43968260199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.607998	-80.643631	S	\N	R	\N	** Street-Level Rooftop **  	39029	3982740	39029951800	390299518002	713	127	9.47000027	14.73999977	98.37000275	10968	1712708201000	1054079	1051827	3303865970	3303860366	rich@colmha.org	3303831904	\N	rich@colmha.org	0101000020E6100000E3871340312954C0F423E1E0D24D4440	0101000020BC080000964AE5734E0B2741C961FCB16D965641
3248	3248	IN012	Housing Authority of the City of New Albany	IN012000003	PARKVIEW	N	M	446	439	439	401	7	509	91.34	401	100	5	14.46	2.5	1018	299	1092	13037	5135	33.5	13.35	22.67	10.58	19.9	29.18	4.24	65.59	14.57	95.01	82.79	1.25	68.33	83.54	65.09	18.84	67.5	13.26	13.22	64.09	12.72	9.98	0.25	40.9	36.91	0.5	0	3.49	24	65	100	42	13.47	46.38	40.15	15.46	35.37	40.98	38.78	18	Floyd                    	043	070801	1	1007	N	N	Floyd                    	043	52344	New Albany                              	52326	New Albany city                         	\N	\N	4520	Louisville, KY-IN MSA                             	31140	Louisville/Jefferson County, KY-IN Metropolitan Statistical Area           	99999	\N	1	0	1809	2130	S	\N	1208 Minton Dr                                    	\N	New Albany                  	IN	47150	4113	\N	47150	08	6	47150411308	S	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	38.296318	-85.825282	S	\N	R	\N	** Street-Level Rooftop **  	18043	1852326	18043070801	180430708011	1097	554	4.21999979	10.31000042	99	10968	1712708201000	5255462	5317587	8122062033	8122064569	\N	8122062033	\N	dduggins@nahain.com	0101000020E6100000ADB6976BD17455C0D3558ABFED254340	0101000020BC080000B993CF693F3F26C15A6C9E6554835341
3249	3249	WI020	Housing Authority of the City of New Richmond	WI020000001	SUNSHINE COURT	N	M	40	40	40	37	1	40	92.5	37	100	5	5.41	1.1	42	387	364	16767	14771	0	0	48.65	24.32	27.03	5.41	0	94.59	13.45	100	91.89	0	0	59.46	0	100	52.17	66.67	0	10.81	27.03	62.16	2.7	5.41	0	0	0	5.41	34	83	0	0	89.19	10.81	0	2.7	10.67	10.96	60.68	55	St. Croix                	109	120501	3	3062	N	N	St. Croix                	109	57100	New Richmond                            	57100	New Richmond city                       	\N	\N	5120	Minneapolis-St. Paul, MN-WI MSA                   	33460	Minneapolis-St. Paul-Bloomington, MN-WI Metropolitan Statistical Area      	99999	\N	1	0	5507	4712	Y	\N	370 Odanah Ave Apt 1                              	\N	New Richmond                	WI	54017	1476	\N	54017	01	4	54017147601	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	45.119596	-92.547511	S	\N	R	\N	** Street-Level Rooftop **  	55109	5557100	55109120501	551091205013	336	0	59.52000046	38.09999847	100	15360	1712708201000	161413	161413	7152462130	7152464915	newrichmondpha@gmail.com	7152462130	7152464915	newrichmondpha@gmail.com	0101000020E6100000C0C0936B0A2357C065CDF3EB4E8F4640	0101000020BC0800002CB47F96DCBB41C10C9ED38F31AD5D41
3250	3250	WI002	Housing Authority of the City of Milwaukee	WI002000019	LINCOLN COURT	N	M	110	108	108	105	2	2312	97.22	105	100	6	21.9	1	106	352	632	15775	15626	5.77	3.85	58.65	11.54	20.19	16.19	0	82.86	15.7	93.33	82.86	0	0	51.43	0	69.23	77.5	72.64	1.9	22.86	37.14	38.1	0.95	73.33	51.43	0	0	21.9	63	79	0	0	100	0	0	0	68.79	37.28	22.02	55	Milwaukee                	079	186600	1	1025	N	Y	Milwaukee                	079	53000	Milwaukee                               	53000	Milwaukee city (part)                   	\N	\N	5080	Milwaukee-Waukesha, WI PMSA                       	33340	Milwaukee-Waukesha, WI Metropolitan Statistical Area                       	99999	\N	1	0	5504	4340	S	\N	2325 S Howell Ave                                 	\N	Milwaukee                   	WI	53207	1676	\N	53207	99	5	53207167699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.002307	-87.918022	S	\N	R	\N	** Street-Level Rooftop **  	55079	5553000	55079186600	550791866001	631	0	37.74000168	43.40000153	100	12561	1712708201000	796582	795134	4142865678	4142860833	wlhines@hacm.org	4142865672	4142860833	wlhines@hacm.org	0101000020E6100000C0D458DFC0FA55C0C17D82984B804540	0101000020BC080000EDCE2414C53A32C1965D8A3AD5345A41
3251	3251	TX005	Houston Housing Authority	TX005000005	CUNEY HOMES	N	M	595	593	593	563	30	2599	94.95	560	99.46	7	9.29	2	1122	257	958	10705	5343	23.72	8.18	45.4	8.79	13.91	23.93	0.89	62.32	11.52	98.04	89.82	0.54	40.18	76.96	38.75	34.17	87.9	26.38	2.14	52.32	23.39	22.14	1.25	98.04	88.75	0.36	0	8.93	31	101	6.43	77	42.86	41.07	16.07	10.71	75.91	52.73	17.67	48	Harris                   	201	312601	2	2001	N	Y	Harris                   	201	91835	Houston                                 	35000	Houston city (part)                     	\N	\N	3360	Houston, TX PMSA                                  	26420	Houston-The Woodlands-Sugar Land, TX Metropolitan Statistical Area         	99999	\N	1	0	4818	2514	S	\N	1807 Ewing St                                     	\N	Houston                     	TX	77004	7339	\N	77004	99	2	77004733999	H	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	29.720603	-95.382684	S	\N	R	\N	** Street-Level Rooftop **  	48201	4835000	48201312601	482013126012	954	480	11.5	16.30999947	99.63999939	10968	1712708201000	6470375	6446763	7132600500	7132600812	president@housingforhouston.com	7132600501	\N	dnorthern@housingforhouston.com	0101000020E6100000E96808E57DD857C0AE6B2A7079B83D40	0101000020BC0800005944FB22F1024EC1A03B053638264141
6323	6323	NC053	Hamlet Housing Authority	NC053000001	HUBBARD/NELSON/LILE HOMES	Y	M	230	230	230	216	13	230	93.91	216	100	6	24.07	2.3	493	316	740	15166	6645	27.23	7.98	23.94	14.08	26.76	40.28	0	58.33	24.48	87.04	63.43	3.24	48.61	87.04	50.93	10.78	77.55	12.17	11.57	55.56	10.65	22.22	0.93	92.59	89.81	1.39	0	1.39	23	75	0	0	34.72	29.17	36.11	11.11	58.24	26.05	53.98	37	Richmond                 	153	971100	2	2011	N	N	Richmond                 	153	91988	Marks Creek                             	29160	Hamlet city (part)                      	\N	\N	9999	\N	40460	Rockingham, NC Micropolitan Statistical Area                               	99999	\N	0	1	3708	1236	S	\N	144 Thomas St                                     	\N	Hamlet                      	NC	28345	3648	\N	28345	44	9	28345364844	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.879833	-79.701881	S	\N	R	\N	** Street-Level Rooftop **  	37153	3729160	37153971100	371539711002	784	234	10.55000019	4.26000023	96.76000214	11340	1712708201000	1918933	1918933	9105823279	9105823283	sherip@charlotte.twcbc.com	9105823279	9105823283	garyj@charlotte.twcbc.com	0101000020E61000001F4E499EEBEC53C01BC9215E9E704140	0101000020BC0800001CF8CF680EE82F41B1D29815A2474D41
3252	3252	CT035	Housing Authority of the Town of Seymour	CT035000001	REV ALBERT A. CALLAHAN	N	M	80	80	80	78	2	120	97.5	78	100	10	17.95	1.1	82	434	482	18097	17214	0	5.13	38.46	19.23	37.18	3.85	0	96.15	15.55	98.72	84.62	0	0	60.26	0	88.24	45.9	53.66	1.28	8.97	12.82	76.92	5.13	14.1	6.41	0	1.28	6.41	17	90	0	0	100	0	0	0	20.89	5.58	50.89	09	New Haven                	009	130101	1	1001	N	Y	Naugatuck Valley Planning	140	67610	Seymour                                 	99999	Seymour town                            	\N	\N	1160	Bridgeport, CT PMSA                               	35300	New Haven-Milford, CT Metropolitan Statistical Area                        	71950	Bridgeport-Stamford-Norwalk, CT Metropolitan NECTA                         	1	0	0903	\N	S	\N	32 Smith St                                       	\N	Seymour                     	CT	06483	3738	\N	06483	99	0	06483373899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.396378	-73.056976	S	\N	R	\N	** Street-Level Rooftop **  	09009	0999999	09009130101	090091301011	478	0	75.61000061	19.51000023	100	17154	1712708201000	451001	452945	2038884579	2038882096	djkeyser@seymourhousing.org	2038884579	2038882096	djkeyser@seymourhousing.org	0101000020E61000008601AA7EA54352C0FFD7A683BCB24440	0101000020BC080000546D190B94A34541BB41D8A5A6105841
3253	3253	CT004	Housing Authority of the City of New Haven	CT004000081	Rockview Phase 1 Rental	N	M	77	77	30	28	2	819	93.33	28	100	14	0	2.9	82	567	2061	25733	8787	0	15.38	7.69	15.38	61.54	67.86	10.71	14.29	25.24	92.86	71.43	3.57	75	75	67.86	18.52	100	13.41	0	85.71	10.71	3.57	0	92.86	67.86	0	0	25	0	100	100	195	0	67.86	32.14	10.71	74.54	19.76	18.49	09	New Haven                	009	141200	3	\N	N	Y	South Central Connecticut	170	52070	New Haven                               	52000	New Haven city                          	\N	\N	9999	\N	35300	New Haven-Milford, CT Metropolitan Statistical Area                        	75700	New Haven, CT Metropolitan NECTA                                           	1	0	0903	0726	S	\N	7 Holby Ct                                        	\N	New Haven                   	CT	06515	1676	\N	06515	99	5	06515167699	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.3296	-72.9742	9	S	B	\N	**  Centroid Lat/Long   **  	09009	0952000	09009141200	090091412003	2068	44	1.22000003	12.19999981	96.43000031	21356	1712708201000	692332	694968	2034988800	2034978728	sdraughn@elmcitycommunities.org	2034988800	2034978728	kdwalton@newhavenhousing.org	0101000020E6100000007EF44A593E52C05272305530AA4440	0101000020BC080000905CFAAB6BD4454160E4B6D2EBFA5741
3254	3254	OR022	Housing Authority of Washington County	OR022000001	WASHINGTON COUNTY HA	Y	M	244	244	244	235	5	244	96.31	163	69.36	14	1.23	3.2	514	690	754	31081	9856	7.64	7.64	20.38	10.19	54.14	54.6	7.36	34.36	29.04	79.75	59.51	13.5	46.63	84.05	52.15	25.36	52	14.79	1.23	58.9	25.15	14.72	0.61	45.4	5.52	0	6.13	33.74	55	145	91.41	221	10.43	23.93	65.64	19.02	45.74	12.47	63.44	41	Washington               	067	032501	1	1028	N	Y	Washington               	067	90289	Beaverton-Hillsboro                     	34100	Hillsboro city (part)                   	\N	\N	6440	Portland-Vancouver, OR-WA PMSA                    	38900	Portland-Vancouver-Hillsboro, OR-WA Metropolitan Statistical Area          	99999	\N	1	0	4101	0636	S	\N	707 SE 7th Ave                                    	\N	Hillsboro                   	OR	97123	4580	\N	97123	99	3	97123458099	H	\N	\N	\N	4	\N	S	A	\N	60% Overall probable correctness                            	45.51462	-122.979381	S	\N	R	\N	** Street-Level Rooftop **  	41067	4134100	41067032501	410670325011	402	219	6.23000002	12.06000042	93.87000275	20928	1712708201000	2127421	1133649	5038464794	5038464795	HAWCOR022Director@washingtoncountyor.gov	5038464755	\N	molly_rogers@washingtoncountyor.gov	0101000020E61000008368A52DAEBE5EC017947111DFC14640	0101000020BC080000CD772E42F01263C1D8F02E31A4886441
3255	3255	TN004	Chattanooga Housing Authority	TN004000002	EAST LAKE COURTS	N	M	433	411	410	352	58	1840	85.85	351	99.72	6	14.81	1.9	676	252	907	10897	5658	27.02	10.53	31.93	10.53	20	25.07	2.85	52.99	12.29	93.45	81.77	0.57	43.3	75.21	41.31	25.08	80.36	20.86	10.54	52.99	20.51	15.95	0	88.32	85.47	0.28	0.57	1.99	44	86	0	0	37.61	51	11.4	13.39	73.97	48.01	61.89	47	Hamilton                 	065	002500	4	4010	N	N	Hamilton                 	065	90636	District 4                              	14000	Chattanooga city (part)                 	\N	\N	1560	Chattanooga, TN-GA MSA                            	16860	Chattanooga, TN-GA Metropolitan Statistical Area                           	99999	\N	1	0	4703	0336	S	\N	2552 4th Ave                                      	\N	Chattanooga                 	TN	37407	3600	\N	37407	52	3	37407360052	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.014115	-85.281488	S	\N	R	\N	** Street-Level Rooftop **  	47065	4714000	47065002500	470650025004	895	279	8.72999954	13.90999985	99.15000153	10123	1712708201000	3830299	3703864	4237524893	4237524462	ed@chahousing.org	4237524188	\N	bmccright@chahousing.org	0101000020E6100000BB023FE6035255C0CC1F3185CE814140	0101000020BC080000A8597CB7A61C23C10034ED86EAD74D41
3256	3256	TN004	Chattanooga Housing Authority	TN004000035	MAPLE HILLS APARTMENTS	N	M	48	48	33	31	2	1840	93.94	25	80.65	10	8	1.8	45	373	907	16333	9074	4	12	40	24	20	28	0	72	19.71	92	72	0	36	88	32	52.94	75	40	4	48	16	32	0	96	92	0	4	0	15	60	96	78	0	80	20	68	93.85	34.1	62.46	47	Hamilton                 	065	012200	1	1016	N	N	Hamilton                 	065	90826	5                                       	14000	Chattanooga city (part)                 	\N	\N	1560	Chattanooga, TN-GA MSA                            	16860	Chattanooga, TN-GA Metropolitan Statistical Area                           	99999	\N	1	0	4703	0336	S	\N	1901 Maple Hills Way                              	\N	Chattanooga                 	TN	37406	1570	\N	37406	01	6	37406157001	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.055608	-85.253203	S	\N	R	\N	** Street-Level Rooftop **  	47065	4714000	47065012200	470650122001	895	17	17.78000069	26.67000008	100	13978	1712708201000	337344	354291	4237524893	4237524462	ed@chahousing.org	4237524188	\N	bmccright@chahousing.org	0101000020E61000009E7D5B7A345055C0312AB4291E874140	0101000020BC08000018E178F460D522C14CBB7E0BBBF44D41
3257	3257	TX006	San Antonio Housing Authority	TX006000020	MADONNA\\SAHARA-RAMSEY	N	M	76	76	76	75	1	6049	98.68	75	100	12	10.67	1.4	106	316	730	13700	9693	2.67	20	50.67	12	14.67	4	0	96	16.18	98.67	86.67	0	2.67	65.33	2.67	96.97	80.95	71.7	1.33	13.33	29.33	56	6.67	80	12	0	2.67	65.33	0	106	0	0	48	52	0	13.33	73.85	27.86	48.92	48	Bexar                    	029	190901	1	1018	N	Y	Bexar                    	029	93407	San Antonio Central                     	65000	San Antonio city (part)                 	\N	\N	7240	San Antonio, TX MSA                               	41700	San Antonio-New Braunfels, TX Metropolitan Statistical Area                	99999	\N	1	0	4820	4758	S	\N	7710 Madonna                                      	\N	San Antonio                 	TX	78216	6681	\N	78216	99	7	78216668199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.506787	-98.501622	S	\N	R	\N	** Street-Level Rooftop **  	48029	4865000	48029190901	480291909011	732	2	45.27999878	36.79000092	100	11208	1712708201000	656722	658794	2104776000	2104776043	ed_hinojosa@homesa.org	2104776064	2104776062	ed_hinojosa@homesa.org	0101000020E6100000CDB429931AA058C051B0F3CABC813D40	0101000020BC080000F6E2F0607FE752C18BD1F0902DA24141
3258	3258	TX006	San Antonio Housing Authority	TX006000051	HemisView Village	N	M	245	245	49	46	3	6049	93.88	45	97.83	16	0	2.1	93	283	730	11384	5508	11.63	16.28	60.47	2.33	9.3	20	0	75.56	13.8	100	95.56	2.22	35.56	66.67	35.56	53.57	100	38.71	0	35.56	26.67	37.78	0	91.11	13.33	0	0	77.78	0	160	100	126	28.89	53.33	17.78	20	74.97	26.26	42.07	48	Bexar                    	029	110300	1	1019	N	Y	Bexar                    	029	93407	San Antonio Central                     	65000	San Antonio city (part)                 	\N	\N	7240	San Antonio, TX MSA                               	41700	San Antonio-New Braunfels, TX Metropolitan Statistical Area                	99999	\N	1	0	4835	4758	S	\N	401 Santos St                                     	\N	San Antonio                 	TX	78210	1378	\N	78210	99	5	78210137899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.414374	-98.482602	S	\N	R	\N	** Street-Level Rooftop **  	48029	4865000	48029110300	480291103001	732	34	22.57999992	20.43000031	100	10968	1712708201000	402781	421638	2104776000	2104776043	ed_hinojosa@homesa.org	2104776064	2104776062	ed_hinojosa@homesa.org	0101000020E61000008E647FF3E29E58C05CC5176A146A3D40	0101000020BC0800007B4523C3A7E652C10A6B9357165D4141
3259	3259	PA006	ALLEGHENY COUNTY HOUSING AUTHORITY	PA006000103	Pine Ridge Apartments	N	M	40	40	40	39	1	2794	97.5	39	100	3	15.38	1.1	43	496	803	22003	19956	0	0	17.95	35.9	46.15	2.56	0	97.44	21.44	94.87	56.41	0	0	64.1	0	0	12.82	11.63	0	0	0	100	25.64	0	0	0	0	0	63	69	94.87	49	71.79	28.21	0	20.51	7.74	6.07	83.44	42	Allegheny                	003	401100	1	1013	N	N	Allegheny                	003	32832	Harrison                                	99999	Harrison township                       	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4217	\N	Y	\N	892 Veterans Ln Apt 311                           	\N	Natrona Heights             	PA	15065	1965	\N	15065	86	8	15065196586	H	311     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	40.652059	-79.709712	S	\N	R	\N	** Street-Level Rooftop **  	42003	4299999	42003401100	420034011001	788	0	97.66999817	0	100	19823	1712708201000	375798	368745	4123558940	4123558954	fmags@achsng.com	4124022450	4123558954	franka@achsng.com	0101000020E61000006237E1EB6BED53C039AF55AB76534440	0101000020BC0800009DD74FB046F32E41D5FBD22179A85641
3260	3260	PA005	HOUSING AUTHORITY OF THE CITY OF MCKEESPORT	PA005000001	E R CRAWFORD VILLAGE	N	M	429	426	426	405	20	878	95.07	399	98.52	9	17.04	1.8	730	300	791	13467	7361	7.03	5.81	52.91	11.31	22.94	18.55	4.51	58.9	13.3	95.74	86.22	3.76	29.32	63.91	28.82	43.19	66.33	28.49	7.77	44.36	23.56	24.31	0.75	64.41	62.91	0.25	0	1.25	6	91	1.75	56	42.11	39.6	18.3	19.05	53.28	27.7	60.2	42	Allegheny                	003	551200	1	1005	N	Y	Allegheny                	003	46256	McKeesport                              	46256	McKeesport city                         	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4212	4086	S	\N	501 Pirl St                                       	\N	McKeesport                  	PA	15132	1703	\N	15132	99	9	15132170399	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	40.352636	-79.843948	S	\N	R	\N	** Street-Level Rooftop **  	42003	4246256	42003551200	420035512001	804	265	13.56000042	19.72999954	99	11581	1712708201000	3844223	3751883	4126736942	4126731706	sbucklew@mckha.org	4126736942	4126731706	sbucklew@mckha.org	0101000020E61000009007793E03F653C08D24292D232D4440	0101000020BC080000423AE92D74DB2D419CEEDC0B713D5641
3261	3261	NY005	New York City Housing Authority	NY005000210	MARCY	N	M	1717	1706	1706	1657	47	157269	97.13	1208	72.9	8	1.08	2.2	2653	644	1270	26553	12091	4.43	8.36	28.09	11.45	47.66	42.14	7.28	49.59	28.12	90.98	74.42	2.98	26.57	83.77	26.49	25.55	54.13	25.59	0.99	30.88	28.23	39.9	2.98	99.34	38.91	0.08	2.15	58.2	0	317	0	0	5.63	56.87	37.5	43.87	89.77	40.44	0.27	36	Kings                    	047	025500	2	2000	N	Y	Kings                    	047	10022	Brooklyn                                	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3608	4436	S	\N	542 Marcy Ave                                     	\N	Brooklyn                    	NY	11206	5649	\N	11206	99	8	11206564999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.696535	-73.949654	S	\N	R	\N	** Street-Level Rooftop **  	36047	3651000	36047025500	360470255002	1266	621	21.21999931	14.51000023	98.26000214	18726	1712708201000	25246060	25177276	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000A7F29121C77C52C0A350100F28594440	0101000020BC080000780D6BC736ED4341AB7B694C8F025741
3262	3262	NY022	Cohoes Housing Authority	NY022000001	ROULIER HEIGHTS/SARATOGA SITES	N	M	120	120	120	48	2	308	40	48	100	4	2.08	3	143	640	829	40010	13430	2.08	8.33	22.92	14.58	52.08	56.25	2.08	41.67	35.31	70.83	64.58	12.5	37.5	64.58	31.25	26.47	35.71	12.59	0	45.83	27.08	27.08	6.25	14.58	12.5	0	0	2.08	29	151	95.83	112	16.67	12.5	70.83	20.83	30.07	15.77	4.81	36	Albany                   	001	012900	2	2006	N	N	Albany                   	001	16749	Cohoes                                  	16749	Cohoes city                             	\N	\N	9999	\N	10580	Albany-Schenectady-Troy, NY Metropolitan Statistical Area                  	99999	\N	1	0	3620	1340	S	\N	10 Roulier Hts                                    	\N	Cohoes                      	NY	12047	2613	\N	12047	10	3	12047261310	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	42.774714	-73.706193	9	S	4	\N	**  Centroid Lat/Long   **  	36001	3616749	36001012900	360010129002	811	54	13.28999996	9.09000015	89.58000183	21307	1712708201000	477692	486635	5182354500	5182350128	METHIER@Cohoeshousing.org	5184243492	5182358120	methier@cohoeshousing.org	0101000020E6100000BE322044326D52C03D770DD429634540	0101000020BC08000036A7F2EC16F343411B6A6A8C22EC5941
3263	3263	RI015	West Warwick Housing Authority	RI015000001	W WARWICK MANOR	N	M	126	126	126	123	3	250	97.62	123	100	6	7.32	1.2	142	461	592	20426	17693	0	1.63	34.96	22.76	40.65	0.81	0	99.19	19.35	93.5	68.29	0	0	56.91	0	100	36.46	45.07	0.81	4.07	17.07	78.05	8.13	4.88	3.25	0	0	1.63	11	90	0	0	91.06	8.94	0	0.81	21.97	19.53	35.57	44	Kent                     	003	020300	5	5010	N	Y	Kent                     	003	78440	West Warwick                            	99999	West Warwick town                       	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4402	\N	S	\N	62 Roberts St Apt 111                             	\N	West Warwick                	RI	02893	5032	\N	02893	36	9	02893503236	H	111     	Apt 	\N	1	\N	\N	\N	\N	90% Overall probable correctness                            	41.701291	-71.525247	S	\N	R	\N	** Street-Level Rooftop **  	44003	4499999	44003020300	440030203005	587	0	78.16999817	19.71999931	100	17875	1712708201000	873794	887888	4018229430	4018229438	sjo@westwarwickha.org	4018229430	\N	sjo@westwarwickha.org	0101000020E6100000EBCC97A59DE151C0EE4349E7C3D94440	0101000020BC0800009B54030E77C14841DD55929BF3A65841
3264	3264	MA002	Boston Housing Authority	MA002000182	COMMONWEALTH	N	M	278	278	278	261	16	8160	93.88	260	99.62	7	4.23	2.5	649	648	1319	27675	11087	2.85	9.35	25.2	12.6	50	47.69	5.77	41.15	18.83	91.15	74.62	7.69	31.92	76.92	33.85	29.65	67.05	25.42	0.38	40.38	25.38	33.85	2.31	88.85	38.85	0	11.15	38.85	26	235	0	0	13.85	38.08	48.08	30.77	67.51	33.87	5.48	25	Suffolk                  	025	000603	1	1000	N	Y	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2507	0282	S	\N	31 Jette Ct                                       	\N	Brighton                    	MA	02135	4425	\N	02135	99	6	02135442599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.347128	-71.144111	S	\N	R	\N	** Street-Level Rooftop **  	25025	2507000	25025000603	250250006031	1312	186	16.32999992	15.56000042	97.30999756	18820	1712708201000	4131919	4046308	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E61000000A62581D39C951C0E3ECB5B06E2C4540	0101000020BC080000917DDF098557494113CFD707A5985941
3265	3265	MA006	Fall River Housing Authority	MA006000004	BENNIE COSTA PLAZA	N	M	156	156	156	149	6	2026	95.51	149	100	5	5.37	3.6	542	609	723	27450	7546	2.68	11.41	20.13	14.09	51.68	47.65	11.41	40.94	26.12	87.25	69.13	5.37	65.77	89.26	69.13	21.71	75	17.34	2.68	71.81	12.08	13.42	0.67	74.5	10.74	0.67	8.05	55.03	37	134	0	0	0	22.82	77.18	23.49	28.3	12.47	46.53	25	Bristol                  	005	640800	3	3008	N	Y	Bristol                  	005	23000	Fall River                              	23000	Fall River city                         	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	2504	0744	D	\N	227 Stevens St                                    	\N	Fall River                  	MA	02721	5129	\N	02721	99	3	02721512999	H	1SUD    	\N	\N	2	\N	N	N	\N	80% Overall probable correctness                            	41.679121	-71.144147	S	\N	R	\N	** Street-Level Rooftop **  	25005	2523000	25005640800	250056408003	719	245	4.98000002	14.02000046	93.95999908	20220	1712708201000	1292648	1319998	5086753500	5086771346	kevin.sbardella@fallriverha.org	5086753578	\N	kevin.sbardella@fallriverha.org	0101000020E6100000911257B439C951C0B2DFD86FEDD64440	0101000020BC0800009DC62703DE8E4941AFB6BF4195AA5841
3266	3266	OR008	Housing and Urban Renewal Agency of Polk County	OR008810001	PIONEER VILLAGE	N	M	160	160	160	155	5	353	96.88	155	100	8	6.45	1.1	164	383	513	16406	15505	1.96	1.96	50.98	23.53	21.57	1.94	0	95.48	18.43	93.55	67.74	0	0	68.39	0	100	48.62	61.59	0	15.48	14.19	70.32	5.16	4.52	0	1.94	0	2.58	40	98	0	0	100	0	0	0	38.08	16.75	13.64	41	Polk                     	053	005206	1	1035	N	N	Polk                     	053	92754	Salem                                   	64900	Salem city (part)                       	\N	\N	7080	Salem, OR PMSA                                    	41420	Salem, OR Metropolitan Statistical Area                                    	99999	\N	1	0	4106	1200	S	\N	261 Taybin Rd NW                                  	\N	Salem                       	OR	97304	3029	\N	97304	61	6	97304302961	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.952096	-123.046957	S	\N	R	\N	** Street-Level Rooftop **  	41053	4164900	41053005206	410530052061	521	0	70.73000336	28.65999985	99.34999847	14250	1712708201000	954942	956859	5036238387	5036236907	wvpha@wvpha.org	5036238387	5036236907	cedelblute@wvpha.org	0101000020E6100000F9CFEE5701C35EC0136E1D48DE794640	0101000020BC0800004573122C4A5863C1CCAF0B4E302E6441
3267	3267	WA010	HA City of Anacortes	WA010000001	SCATTERED SITES	Y	M	112	112	111	111	0	111	100	111	100	6	9.01	2	221	563	534	23620	11863	3.67	2.75	35.78	15.6	42.2	32.43	2.7	63.06	24.73	81.98	60.36	6.31	28.83	81.98	32.43	61.76	46.51	30.32	0	44.14	17.12	38.74	2.7	11.71	0	5.41	1.8	4.5	18	105	99.1	71	44.14	21.62	34.23	18.92	18.1	15.89	51.19	53	Skagit                   	057	940600	1	1032	N	Y	Skagit                   	057	90064	Anacortes                               	01990	Anacortes city                          	\N	\N	9999	\N	34580	Mount Vernon-Anacortes, WA Metropolitan Statistical Area                   	99999	\N	1	0	5302	0036	S	\N	719 Q Ave                                         	\N	Anacortes                   	WA	98221	4128	\N	98221	99	5	98221412899	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	48.516072	-122.610717	S	\N	R	\N	** Street-Level Rooftop **  	53057	5301990	53057940600	530579406001	534	77	19.90999985	21.27000046	95.5	17188	1712708201000	711376	711376	3602937831	3602938998	sandy@anacorteshousing.com	3602937831	3602938998	sandy@anacorteshousing.com	0101000020E6100000D628C1FC15A75EC0EEF6B2A50E424840	0101000020BC08000037C8E20725A061C113BFC7543D636641
3268	3268	FL006	Area Housing Commission	FL006000003	MORENO COURT	N	M	200	200	200	195	3	603	97.5	194	99.48	10	12.37	2.2	421	281	553	12148	5598	22.16	17.53	36.08	8.25	15.98	24.23	1.03	74.74	15.02	97.42	84.54	0.52	49.48	82.47	46.91	32.69	52.63	18.05	6.19	51.55	22.68	19.59	0	92.27	91.24	0.52	0.52	0	20	99	100	63	27.32	55.15	17.53	12.89	38.36	20.26	78.83	12	Escambia                 	033	002200	2	2015	N	N	Escambia                 	033	92691	Pensacola                               	75200	Warrington CDP                          	\N	\N	6080	Pensacola, FL MSA                                 	37860	Pensacola-Ferry Pass-Brent, FL Metropolitan Statistical Area               	99999	\N	1	0	1201	3168	S	\N	1 Moreno Ct                                       	\N	Pensacola                   	FL	32507	2265	\N	32507	01	7	32507226501	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.394916	-87.273257	S	\N	R	\N	** Street-Level Rooftop **  	12033	1275200	12033002200	120330022002	788	197	9.02999973	13.30000019	100	10968	1712708201000	1294594	1797426	8504388561	8504381743	exec_dir@ahcpen.gccoxmail.com	8504388561	8504381743	Execdir@areahousing.org	0101000020E6100000E07FED0A7DD155C0E4E9053719653E40	0101000020BC080000C428713D3E3234C17B4EBC922E3B4141
3269	3269	MN027	THIEF RIVER FALLS HOUSING & REDEVELOPMENT AUT	MN027000001	THIEF RIVER FALLS HRA	N	M	76	76	76	74	1	76	97.37	74	100	1	14.86	1.1	78	441	371	22718	21553	0	1.35	22.97	22.97	52.7	2.7	0	97.3	24.01	82.43	45.95	0	0	78.38	0	100	22.95	34.62	0	13.51	4.05	82.43	21.62	1.35	0	0	0	1.35	1	83	0	0	100	0	0	0	13.37	13.65	55.43	27	Pennington               	113	090400	2	2002	N	Y	Pennington               	113	64570	Thief River Falls                       	64570	Thief River Falls city                  	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2707	4554	S	\N	415 Arnold Ave S                                  	\N	Thief River Falls           	MN	56701	3507	\N	56701	99	8	56701350799	H	\N	\N	\N	2	F	\N	A	\N	80% Overall probable correctness                            	48.113496	-96.186496	S	\N	R	\N	** Street-Level Rooftop **  	27113	2764570	27113090400	271130904002	376	0	83.33000183	16.67000008	98.65000153	20892	1712708201000	329128	329128	2186815995	2186818961	trfhra@gvtel.com	2186815995	2186818961	trfhra@gvtel.com	0101000020E6100000961EEB8CEF0B58C0CA777109870E4840	0101000020BC0800005D1C3A310A4247C16210736091376141
3270	3270	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005005014	SANTA CATALINA	N	M	92	92	92	92	0	53439	100	92	100	5	5.43	1.9	171	195	808	9380	5047	33.33	19.23	19.23	10.26	17.95	32.61	6.52	45.65	27.07	71.74	50	2.17	31.52	80.43	31.52	22.22	27.59	14.62	4.35	47.83	16.3	31.52	2.17	100	0	0	0	100	13	263	100	59	8.7	69.57	21.74	44.57	99.36	38.63	56.47	72	Carolina                 	031	050302	1	\N	N	N	Carolina                 	031	73286	Sabana Abajo                            	14290	Carolina zona urbana (part)             	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0096	Y	\N	1 Res Sabana Abajo Apt 69                         	\N	Carolina                    	PR	00982	3736	\N	00982	69	7	00982373669	H	69      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.3983	-65.9857	9	S	B	\N	**  Centroid Lat/Long   **  	72031	7214290	72031050302	720310503021	808	53	19.87999916	9.93999958	88.04000092	8412	1712708201000	892155	891761	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000928D73B5157F50C0121020FDF6653240	0101000020BC08000010F77B1CE08A5641BB72A76B96863DC1
3271	3271	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005005009	LA ESMERALDA	N	M	84	84	84	81	3	53439	96.43	81	100	6	6.17	2.2	179	119	808	5574	2522	64.06	10.94	9.38	6.25	9.38	20.99	9.88	48.15	16.12	85.19	74.07	1.23	50.62	92.59	50.62	4.84	36.84	8.94	8.64	55.56	12.35	23.46	1.23	100	0	0	0	100	5	196	100	60	0	37.04	62.96	43.21	99.38	30.3	57.92	72	Carolina                 	031	050822	3	\N	N	N	Carolina                 	031	09150	Buena Vista                             	14290	Carolina zona urbana (part)             	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0096	Y	\N	1 Res Las Esmeraldas Apt 1                        	\N	Carolina                    	PR	00985	4123	\N	00985	01	7	00985412301	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.402	-65.9636	9	S	B	\N	**  Centroid Lat/Long   **  	72031	7214290	72031050822	720310508223	808	71	11.17000008	5.03000021	95.05999756	2400	1712708201000	785484	765751	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E610000002B1559FAB7D50C00510D478E9663240	0101000020BC0800006B3D2915749256417D073B50957E3DC1
3272	3272	FL005	MIAMI DADE PUBLIC HOUSING AND COMMUNITY DEV	FL005000847	Site 361	N	M	340	324	324	220	6	6538	67.9	219	99.54	6	2.28	2.3	504	512	1183	21601	9386	4.11	12.33	32.42	14.16	36.99	38.81	0	61.19	29.24	89.04	73.52	0.91	38.81	83.56	37.44	14.39	83.75	26.79	0	46.12	17.35	36.53	3.65	98.63	66.21	0	0	32.42	112	175	99.09	128	21.46	39.27	39.27	26.94	96.08	31.31	28.9	12	Miami-Dade               	086	010501	4	4001	N	N	Miami-Dade               	086	92886	Princeton-Goulds                        	26950	Goulds CDP                              	\N	\N	5000	Miami, FL PMSA                                    	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1228	1080	S	\N	21520 SW 113th Ave                                	\N	Miami                       	FL	33189	2705	\N	33189	20	0	33189270520	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	25.566952	-80.374542	S	\N	R	\N	** Street-Level Rooftop **  	12086	1226950	12086010501	120860105014	1164	180	17.86000061	12.10000038	98.16999817	15746	1712708201000	3123452	3114634	7864694106	7864694199	Alex.Ballina@miamidade.gov	7864694106	\N	phcdwebmaster@miamidade.gov	0101000020E6100000A369027FF81754C05B2C27C423913940	0101000020BC080000AAEAC2C918512A41B58837E04C641B41
3273	3273	WV021	Housing Authority of the City of St. Albans	WV021000021	VILLAGER/CODY/CARSON STS	Y	M	90	90	90	88	1	90	97.78	86	97.72	5	26.74	2	176	394	764	16947	8281	8	4	29.33	22.67	36	44.19	0	43.02	21.47	82.56	54.65	3.49	34.88	66.28	32.56	20	38.1	14.2	4.65	51.16	19.77	24.42	1.16	36.05	36.05	0	0	0	10	53	55.81	152	43.02	32.56	24.42	12.79	12.15	31.94	71.85	54	Kanawha                  	039	013600	3	3023	N	N	Kanawha                  	039	90840	District 3                              	71212	St. Albans city (part)                  	\N	\N	1480	Charleston, WV MSA                                	16620	Charleston, WV Metropolitan Statistical Area                               	99999	\N	1	0	5401	1230	Y	\N	650 6th St Apt 111                                	\N	Saint Albans                	WV	25177	2982	\N	25177	36	8	25177298236	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	38.384008	-81.831286	S	\N	R	\N	** Street-Level Rooftop **  	54039	5471212	54039013600	540390136003	885	59	13.06999969	9.65999985	97.66999817	15768	1712708201000	807289	807254	3047275441	3047226534	harold8626@frontier.com	3047275441	\N	harold8626@frontier.com	0101000020E61000005A1C32CA337554C0B4DB922C27314340	0101000020BC0800007E30CA577B8119415664374A37805341
3274	3274	MA010	Lawrence Housing Authority	MA010000103	LAWRENCE	Y	M	333	333	333	332	1	1051	99.7	332	100	6	6.63	1.3	416	361	466	14984	11958	3.36	6.12	61.16	15.29	14.07	7.23	1.51	89.76	12.72	99.1	93.98	0	0	52.41	0	89.8	44.88	45.43	0	2.41	12.35	85.24	10.84	92.77	0	0	0.3	92.47	98	151	0	0	89.16	10.84	0	4.52	89.2	22.89	13.26	25	Essex                    	009	251100	1	1009	N	Y	Essex                    	009	34550	Lawrence                                	34550	Lawrence city                           	\N	\N	4160	Lawrence, MA-NH PMSA                              	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2503	1194	S	\N	47 Auburn St                                      	\N	Lawrence                    	MA	01841	5304	\N	01841	99	6	01841530499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.712577	-71.168862	S	\N	R	\N	** Street-Level Rooftop **  	25009	2534550	25009251100	250092511001	465	0	80.05000305	12.02000046	100	12754	1712708201000	1855098	1857145	9786853811	9786856599	lhamail@lawrencehousing.org	9786853811	9786856599	lhamail@lawrencehousing.org	0101000020E6100000C61B90A2CECA51C08F181EB9355B4540	0101000020BC080000900F4A5AED2B4941FEE231B9171A5A41
3275	3275	NH004	Portsmouth Housing Authority	NH004000001	GOSLING MEADOWS	N	M	184	183	183	180	3	418	98.36	180	100	6	3.89	2.2	396	625	675	28334	12879	3.41	4.55	25	17.05	50	33.33	1.67	62.78	21.35	87.22	69.44	1.11	35.56	75	30	40.83	61.67	25.25	1.11	41.67	23.89	33.33	0.56	13.89	5.56	0	1.67	6.67	19	141	62.22	113	37.22	29.44	33.33	15	18.42	11.51	35.11	33	Rockingham               	015	107100	3	3000	N	N	Rockingham               	015	62900	Portsmouth                              	62900	Portsmouth city                         	\N	\N	6450	Portsmouth-Rochester, NH-ME PMSA                  	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	76900	Portsmouth, NH-ME Metropolitan NECTA                                       	1	0	3301	1254	S	\N	2 Wedgewood Rd                                    	\N	Portsmouth                  	NH	03801	3104	\N	03801	02	8	03801310402	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.092384	-70.797893	S	\N	R	\N	** Street-Level Rooftop **  	33015	3362900	33015107100	330151071003	669	138	15.90999985	15.65999985	95.55999756	19716	1712708201000	1459069	1469123	6034364310	6034364937	CraigWelch@nh-pha.com	6034364310	6034364937	craigwelch@nh-pha.com	0101000020E61000007D35CDAD10B351C009FB263DD38B4540	0101000020BC080000171B6251B6CD4941C774BB9117AD5A41
3276	3276	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005009011	SANTIAGO IGLESIAS, PONCE	N	M	280	280	280	263	17	53439	93.93	263	100	6	10.65	1.8	474	80	808	3450	1914	60.4	18.12	12.08	5.37	4.03	11.41	12.93	31.56	12.71	88.97	81.37	1.9	28.9	65.4	28.52	10.73	20.69	8.02	8.75	41.44	28.52	21.29	0.76	100	0	0	0	100	10	151	100	57	36.12	33.46	30.42	24.33	99.03	72.72	75.08	72	Ponce                    	113	070300	3	\N	N	N	Ponce                    	113	80080	Sexto                                   	63820	Ponce zona urbana (part)                	\N	\N	9999	\N	38660	Ponce, PR Metropolitan Statistical Area                                    	99999	\N	1	0	7298	0342	Y	\N	10 Res Stgo Iglesias Apt 73                       	\N	Ponce                       	PR	00730	6510	\N	00730	73	8	00730651073	H	73      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.0184	-66.6137	9	S	B	\N	**  Centroid Lat/Long   **  	72113	7263820	72113070300	721130703003	808	145	13.5	5.48999977	95.81999969	960	1712708201000	2550400	2520194	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E610000078D05DDC46A750C0B1EBC3DCB5043240	0101000020BC0800008EA76A40A0BB5541FF2A8921C5F73FC1
3277	3277	NY039	Ogdensburg Housing Authority	NY039000003	BELMONT CTS.	N	M	126	126	126	94	30	386	74.61	93	98.93	7	10.75	2.5	230	384	588	18315	7406	19.78	6.59	35.16	7.69	30.77	33.33	13.98	50.54	24.59	86.02	70.97	5.38	48.39	69.89	40.86	25.88	37.5	14.35	9.68	60.22	21.51	8.6	0	5.38	4.3	1.08	0	0	2	91	0	0	16.13	45.16	38.71	18.28	7.41	17.99	75.97	36	St. Lawrence             	089	491600	\N	\N	\N	\N	St. Lawrence             	089	54485	Ogdensburg                              	54485	Ogdensburg city                         	\N	\N	9999	\N	36300	Ogdensburg-Massena, NY Micropolitan Statistical Area                       	99999	\N	0	1	3621	4692	\N	\N	\N	\N	Ogdensburg                  	NY	13669	\N	\N	13669	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	44.6918	-75.5056	5	S	T	\N	**  Centroid Lat/Long   **  	36089	3654485	36089491600	\N	596	97	3.48000002	13.03999996	93.55000305	12012	1712708201000	663582	693467	3153933710	3153933967	ogdhouse@centralny.twcbc.com	3153933710	3153933967	ogdhouse@centralny.twcbc.com	0101000020E6100000A3D219C05BE052C0B13102E78C584640	0101000020BC080000B065588597D03F41EA0D051EC0725C41
3278	3278	MA007	New Bedford Housing Authority	MA007000060	BRICKENWOOD	N	M	300	300	300	293	5	1743	97.67	293	100	5	5.8	2.7	790	608	881	32611	12095	2.07	6.21	23.79	8.62	59.31	50.51	8.19	40.27	37.1	77.82	53.58	5.8	53.92	78.16	51.88	22.22	77.97	17.22	3.41	61.43	15.02	20.14	1.02	76.45	16.04	0.34	0.34	59.73	38	137	0	0	9.56	51.88	38.57	18.77	63.25	24.63	19.53	25	Bristol                  	005	650900	3	3005	N	Y	Bristol                  	005	45000	New Bedford                             	45000	New Bedford city                        	\N	\N	5400	New Bedford, MA PMSA                              	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	75550	New Bedford, MA Metropolitan NECTA                                         	1	0	2509	1614	S	\N	18 Walker St                                      	\N	New Bedford                 	MA	02746	1340	\N	02746	99	5	02746134099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.659219	-70.944487	S	\N	R	\N	** Street-Level Rooftop **  	25005	2545000	25005650900	250056509003	880	318	9.61999989	10.25	91.80999756	23941	1712708201000	3097048	3093423	5089974800	\N	steven.beauregard@newbedfordhousingauthority.org	5089974806	5089974807	steven.beauregard@nbha-ma.org	0101000020E6100000B6D5997972BC51C0AD02C54961D44440	0101000020BC080000A30389E23DFB4941FF0EB079B7A95841
3279	3279	LA047	Housing Authority of the Town of Erath	LA047000001	LA47-4	N	M	58	58	58	58	0	58	100	57	98.28	6	3.51	1.9	111	317	495	18326	9410	3.51	17.54	36.84	8.77	33.33	42.11	0	56.14	24	84.21	63.16	3.51	26.32	82.46	24.56	25.81	42.31	25.23	3.51	28.07	22.81	45.61	5.26	26.32	24.56	0	0	1.75	8	90	78.95	102	42.11	33.33	24.56	17.54	17.33	14.62	75.7	22	Vermilion                	113	951002	\N	\N	\N	\N	Vermilion                	113	95344	District 8                              	20155	Delcambre town (part)                   	\N	\N	9999	\N	29180	Lafayette, LA Metropolitan Statistical Area                                	99999	\N	1	0	2203	0402	\N	\N	\N	\N	Erath                       	LA	70533	\N	\N	70533	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	29.877	-92.0548	5	S	T	\N	**  Centroid Lat/Long   **  	22113	2220155	22113951002	\N	495	35	26.12999916	13.51000023	94.73999786	13488	1712708201000	344773	344773	3379375128	3379378399	julia_eha@cox-internet.com	3379375128	3373378399	misslandry65@outlook.com	0101000020E61000003A2EDCD7810357C0AB87691283E03D40	0101000020BC0800002B2CAF74D1CE45C1D5A12ED16CAC4041
3280	3280	FL005	MIAMI DADE PUBLIC HOUSING AND COMMUNITY DEV	FL005000844	Site 330	Y	M	279	276	276	153	8	6538	55.44	152	99.34	8	7.24	2	301	382	1183	16276	8219	8.78	6.76	50.68	10.14	23.65	22.37	0	75	22.39	94.08	84.87	1.32	25.66	69.74	26.32	33.33	79.73	39.87	1.32	31.58	18.42	48.68	2.63	98.03	53.29	0	0	44.74	118	142	96.71	111	55.92	13.82	30.26	11.84	96.03	39.33	47.31	12	Miami-Dade               	086	011205	1	1012	N	Y	Miami-Dade               	086	91534	Homestead                               	32275	Homestead city (part)                   	\N	\N	5000	Miami, FL PMSA                                    	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1228	1344	S	\N	1586 SW 4th St                                    	\N	Homestead                   	FL	33030	6756	\N	33030	99	9	33030675699	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	25.465848	-80.497288	S	\N	R	\N	** Street-Level Rooftop **  	12086	1232275	12086011205	120860112051	1164	92	29.56999969	16.28000069	98.68000031	11208	1712708201000	2172191	2039273	7864694106	7864694199	Alex.Ballina@miamidade.gov	7864694106	\N	phcdwebmaster@miamidade.gov	0101000020E6100000A22D0C91D31F54C0A83683D041773940	0101000020BC080000896926D80E162941EFB2881878231941
3281	3281	GA160	Housing Authority of the City of Warner Robins	GA160000007	Oscar Thomie Homes II	N	M	13	13	13	13	0	403	100	13	100	10	7.69	1.1	14	307	618	13323	12372	0	7.69	69.23	7.69	15.38	0	0	100	15.66	100	76.92	0	0	53.85	0	33.33	14.29	21.43	0	15.38	30.77	53.85	0	76.92	76.92	0	0	0	36	67	92.31	122	100	0	0	0	76.5	47.68	68.78	13	Houston                  	153	020400	2	2004	N	Y	Houston                  	153	93252	Warner Robins                           	80508	Warner Robins city (part)               	\N	\N	9999	\N	47580	Warner Robins, GA Metropolitan Statistical Area                            	99999	\N	1	0	1302	3432	S	\N	205A Vickie Dr                                    	\N	Warner Robins               	GA	31093	2619	\N	31093	05	1	31093261905	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.630827	-83.610458	9	H	4	\N	**  Centroid Lat/Long   **  	13153	1380508	13153020400	131530204002	365	0	50	14.28999996	100	10968	1712708201000	96340	56938	4789290229	4783299347	aporter@warnerrobinsha.com	4789290229	4783299347	aporter@warnerrobinsha.com	0101000020E6100000C9DA6EBE11E754C0BFF968F0BE504040	0101000020BC080000123F30E86E0402C1B1541EFE9C174741
3282	3282	MA002	Boston Housing Authority	MA002000283	PEABODY SQUARE	Y	M	103	102	102	100	1	8160	98.04	100	100	8	6	1.2	121	378	1319	15696	12972	3.06	3.06	58.16	20.41	15.31	3	3	92	10.69	98	96	0	0	56	0	100	71.6	66.94	0	3	16	81	14	88	50	0	17	21	17	154	0	0	96	4	0	2	85.8	28.21	13.15	25	Suffolk                  	025	100500	1	1004	N	N	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2507	0282	Y	\N	1875 Dorchester Ave Apt 311                       	\N	Dorchester                  	MA	02124	2433	\N	02124	86	5	02124243386	H	311     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	42.28698	-71.064185	S	\N	R	\N	** Street-Level Rooftop **  	25025	2507000	25025100500	250251005001	1312	0	77.69000244	16.53000069	100	12754	1712708201000	1583183	1574439	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E6100000F098669B1BC451C00863B7C2BB244540	0101000020BC0800005B7C6839D4864941C062F0B3B1855941
3283	3283	AL167	STEVENSON HOUSING AUTHORITY	AL167000010	AVERY SITE	N	M	94	90	90	86	4	90	95.56	86	100	6	16.28	2.2	187	348	631	21681	9971	10.59	5.88	30.59	10.59	42.35	44.19	0	54.65	34.99	68.6	44.19	5.81	32.56	72.09	33.72	24.56	51.72	18.18	5.81	40.7	19.77	33.72	2.33	15.12	13.95	0	0	1.16	5	84	100	167	41.86	27.91	30.23	11.63	24.18	18.86	68.36	01	Jackson                  	071	950301	1	1133	N	N	Jackson                  	071	93006	Stevenson                               	73080	Stevenson city                          	\N	\N	9999	\N	42460	Scottsboro, AL Micropolitan Statistical Area                               	99999	\N	0	1	0105	2130	S	\N	931 E 2nd St                                      	\N	Stevenson                   	AL	35772	3601	\N	35772	31	2	35772360131	S	\N	\N	\N	4	\N	\N	A	\N	60% Overall probable correctness                            	34.876141	-85.824842	S	\N	R	\N	** Street-Level Rooftop **  	01071	0173080	01071950301	010719503011	624	74	17.64999962	9.63000011	93.01999664	16900	1712708201000	651392	651392	2564373009	2564373016	stalhoau@yahoo.com	2564373009	2564373016	stalhoau@yahoo.com	0101000020E61000002C0B1A36CA7455C0113F656325704140	0101000020BC080000F0BCD07E192828C11FDBB9F240844D41
3284	3284	OH006	Lucas Metropolitan Housing Authority	OH006000135	Collingwood Green, Phase II	N	M	68	68	34	29	5	2587	85.29	29	100	5	10.34	2.4	70	424	841	17212	7131	25.93	3.7	11.11	18.52	40.74	41.38	0	51.72	19.75	86.21	65.52	0	68.97	96.55	65.52	15.38	33.33	8.57	13.79	58.62	17.24	10.34	0	100	100	0	0	0	51	69	100	127	0	79.31	20.69	17.24	78.58	58.6	38.92	39	Lucas                    	095	010600	1	1032	N	N	Lucas                    	095	77000	Toledo                                  	77000	Toledo city                             	\N	\N	8400	Toledo, OH MSA                                    	45780	Toledo, OH Metropolitan Statistical Area                                   	99999	\N	1	0	3909	5214	S	\N	354 Belmont Ave                                   	\N	Toledo                      	OH	43604	8428	\N	43604	54	2	43604842854	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.648354	-83.551384	S	\N	R	\N	** Street-Level Rooftop **  	39095	3977000	39095010600	390950106001	836	30	4.28999996	7.13999987	100	15192	1712708201000	292711	310877	4192599400	4192599494	jcintronvega@lucasmha.org	4192599413	\N	rgagnon@lucasmha.org	0101000020E6100000CE551EE049E354C09E808B43FDD24440	0101000020BC0800002C4F26069816E4C0EE37D6BE77125841
3285	3285	MN154	ITASCA COUNTY HRA	MN154000002	411 SEVENTH STREET	N	M	92	92	92	92	0	132	100	92	100	10	8.7	1.1	101	364	394	16158	14718	0	5.56	50	23.33	21.11	8.7	0	89.13	20.63	95.65	72.83	0	2.17	59.78	2.17	77.78	44.64	54.46	2.17	17.39	19.57	60.87	3.26	4.35	0	3.26	0	1.09	26	74	45.65	32	97.83	2.17	0	0	10.16	14.32	68.02	27	Itasca                   	061	480901	1	1058	N	Y	Itasca                   	061	25118	Grand Rapids                            	25118	Grand Rapids city                       	\N	\N	9999	\N	24330	Grand Rapids, MN Micropolitan Statistical Area                             	99999	\N	0	1	2708	1878	S	\N	411 NW 7th St                                     	\N	Grand Rapids                	MN	55744	2567	\N	55744	99	7	55744256799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	47.239227	-93.535126	S	\N	R	\N	** Street-Level Rooftop **  	27061	2725118	27061480901	270614809011	403	2	56.43999863	30.69000053	98.91000366	14451	1712708201000	434580	439931	2183267978	2183268031	diane@itascacountyhra.org	2183267978	2183268031	diane@itascacountyhra.org	0101000020E6100000BE431F813F6257C0D10184FD9E9E4740	0101000020BC08000009966CBDBEBB42C1A267388759626041
3286	3286	VA010	Danville Redevelopment & Housing Authority	VA010000001	CARDINAL VILLAGE	N	M	133	133	133	107	22	485	80.45	107	100	5	3.74	2.4	253	272	749	12105	5120	10.34	17.24	34.48	18.39	19.54	32.71	5.61	42.99	17.3	93.46	76.64	1.87	50.47	85.98	50.47	25.81	42.86	14.62	12.15	54.21	20.56	13.08	0	91.59	89.72	0.93	0	0.93	0	74	94.39	46	24.3	42.06	33.64	17.76	75.94	42.68	67.53	51	Danville                 	590	001000	2	2008	N	Y	Danville                 	590	91108	Danville                                	21344	Danville city                           	\N	\N	1950	Danville, VA MSA                                  	19260	Danville, VA Micropolitan Statistical Area                                 	99999	\N	0	1	5105	0450	S	\N	667 Cardinal Pl                                   	\N	Danville                    	VA	24541	4436	\N	24541	99	9	24541443699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.565618	-79.413009	S	\N	R	\N	** Street-Level Rooftop **  	51590	5121344	51590001000	515900010002	732	117	5.92999983	12.25	98.12999725	11208	1712708201000	962032	1045772	4347998380	4347998249	abarts@drhava.com	4344295544	4347998249	abarts@drhava.com	0101000020E61000002D964CBD6EDA53C071C9AB2B66484240	0101000020BC0800006DE8F593B81F3141E24A083F5AFC5041
3287	3287	MO034	Housing Authority of the City of Dexter	MO034000001	DEXTER	N	M	150	136	136	134	1	136	98.53	134	100	8	8.96	1.5	200	352	373	18437	12353	0	7.46	41.04	20.9	30.6	16.42	0	83.58	28.5	80.6	44.03	3.73	16.42	73.88	16.42	61.02	29.33	32	4.48	30.6	8.96	55.97	5.97	1.49	0	0.75	0	0.75	3	88	74.63	80	57.46	31.34	11.19	16.42	10.45	35.5	59.47	29	Stoddard                 	207	470500	2	2050	N	N	Stoddard                 	207	42356	Liberty                                 	19396	Dexter city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2908	1422	S	\N	115 E Sayre St                                    	\N	Dexter                      	MO	63841	1239	\N	63841	15	7	63841123915	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	36.805717	-89.956058	S	\N	R	\N	** Street-Level Rooftop **  	29207	2919396	29207470500	292074705002	373	42	39	21	97.76000214	15407	1712708201000	599082	599082	5736242540	5736245105	director@dexterhousing.org	5736242450	5736245105	director@dexterhousing.org	0101000020E61000008C7AE40D307D56C0216010BC21674240	0101000020BC0800003DA3CAF9990A3EC16FA34CAC8DC65141
3288	3288	MO042	Housing Authority of the City of Portageville	MO042000001	PORTAGEVILLE	N	M	119	119	119	117	1	119	98.32	117	100	4	13.68	2.3	266	393	426	25472	11204	7.76	6.03	20.69	11.21	54.31	48.72	0	50.43	41.23	59.83	36.75	4.27	37.61	79.49	36.75	23.08	50	15.79	9.4	41.03	27.35	22.22	0.85	61.54	59.83	0	0	1.71	28	82	52.99	89	23.93	40.17	35.9	22.22	22.82	21.29	73.24	29	New Madrid               	143	960600	1	1034	N	N	New Madrid               	143	59132	Portage                                 	59186	Portageville city (part)                	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2908	4200	S	\N	115 Portage Vlg                                   	\N	Portageville                	MO	63873	1663	\N	63873	15	1	63873166315	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	36.422177	-89.703224	S	\N	R	\N	** Street-Level Rooftop **  	29143	2959186	29143960600	291439606001	433	103	11.64999962	10.14999962	88.88999939	21600	1712708201000	597954	597954	5733793479	5733793322	pha1@cosmowireless.net	5733793479	5733793322	pha1@cosmowireless.net	0101000020E61000003D7D3C9F016D56C00B7B59E509364240	0101000020BC080000FE622C6C771A3DC1A842D593FE365141
3289	3289	MO076	Housing Authority of the City of East Prairie	MO076000001	EAST PRAIRIE	Y	M	120	120	120	118	2	120	98.33	113	95.77	10	23.89	1.9	215	330	422	18231	9582	1.85	5.56	35.19	19.44	37.96	27.43	0	68.14	37.79	79.65	46.9	7.96	24.78	80.53	28.32	36.76	28.89	21.4	6.19	35.4	19.47	38.94	1.77	9.73	9.73	0	0	0	10	70	62.83	74	49.56	30.09	20.35	9.73	9.2	21.02	75.08	29	Mississippi              	133	950400	3	3030	N	N	Mississippi              	133	64406	Saint James                             	21052	East Prairie city                       	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2908	1530	S	\N	535 N Lincoln St                                  	\N	East Prairie                	MO	63845	1115	\N	63845	35	8	63845111535	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	36.782873	-89.387789	S	\N	R	\N	** Street-Level Rooftop **  	29133	2921052	29133950400	291339504003	418	68	23.26000023	15.81000042	98.23000336	15528	1712708201000	596896	596923	5736493010	5736492064	eastprairiehousing@gmail.com	5736493010	\N	eastprairiehousing@gmail.com	0101000020E6100000FA06F488D15856C0E3CCB32E35644240	0101000020BC0800009E24617E86813BC1311EF64B83AF5141
3290	3290	NY005	New York City Housing Authority	NY005010080	SOUTH JAMAICA II	N	M	1048	1040	1040	966	71	157269	92.89	908	93.99	7	3.19	2.2	1953	608	1270	24729	11497	6.21	14.12	20.79	12.2	46.67	40.42	12.67	44.38	26.19	91.74	76.65	1.43	37.89	84.03	37.44	26.77	53.11	29.9	2.42	45.15	22.69	29.74	2.2	98.9	74.34	0.99	2.2	21.37	0	273	0	0	25.33	53.74	20.93	27.2	98.1	11.73	17.68	36	Queens                   	081	025402	3	3001	N	Y	Queens                   	081	60323	Queens                                  	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3605	4436	S	\N	10616 159th St                                    	\N	Queens                      	NY	11433	2007	\N	11433	99	1	11433200799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.69607	-73.794839	S	\N	R	\N	** Street-Level Rooftop **  	36081	3651000	36081025402	360810254023	1266	595	15.56999969	21.65999985	98.45999908	17521	1712708201000	14718183	14798563	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000F41C66A4DE7252C0C1755DD218594440	0101000020BC08000012B567EF2D4144410E4470FBD0055741
3291	3291	LA095	Housing Authority of St. John the Baptist Parish	LA095001367	RESERVE	N	M	102	102	102	0	0	102	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	22	St. John The Baptist     	095	070600	2	2006	\N	\N	St. John The Baptist     	095	94321	District 2                              	28345	Garyville CDP                           	\N	\N	9999	\N	35380	New Orleans-Metairie, LA Metropolitan Statistical Area                     	99999	\N	1	0	2202	0612	N	\N	343A Historic East St                             	\N	Garyville                   	LA	70051	3122	\N	70051	43	2	70051312243	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.056168	-90.616665	9	H	4	\N	**  Centroid Lat/Long   **  	22095	2228345	22095070600	220950706002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9853599037	9856510738	krobinson@stjohnha.org	9853599042	9856510738	krobinson@stjohnha.org	0101000020E6100000800B7A7077A756C070F8A706610E3E40	0101000020BC0800005BACF84E6D4242C1ECB77DD007DB4041
3292	3292	LA011	Housing Authority of Westwego	LA011000002	WOODLAND ACRES	Y	M	126	126	126	106	13	300	84.13	105	99.06	6	8.57	2.3	245	343	775	16383	7021	8.57	20.95	39.05	9.52	21.9	36.19	0.95	62.86	19.98	90.48	80	1.9	42.86	79.05	44.76	20.99	58.33	15.1	0.95	47.62	28.57	22.86	0.95	92.38	84.76	0	0.95	6.67	69	115	97.14	30	37.14	29.52	33.33	14.29	40.6	19.1	72.11	22	Jefferson                	051	027200	3	3007	N	N	Jefferson                	051	94273	District 2                              	81165	Westwego city (part)                    	\N	\N	9999	\N	35380	New Orleans-Metairie, LA Metropolitan Statistical Area                     	99999	\N	1	0	2202	1902	S	\N	113A Louisiana St                                 	\N	Westwego                    	LA	70094	4111	\N	70094	13	9	70094411113	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.909283	-90.147545	9	H	4	\N	**  Centroid Lat/Long   **  	22051	2281165	22051027200	220510272003	441	116	9.80000019	9.39000034	97.13999939	11208	1712708201000	985792	602614	5043415255	5043415545	cantrese@wegohousing.com	5043045845	5043515455	Cantrese@wegohousing.com	0101000020E6100000AAC59560718956C0EAF247C5C6E83D40	0101000020BC080000AFCAA72D112741C131F86D48E1594041
3293	3293	MA037	Fitchburg Housing Authority	MA037000003	Forest and Taft Streets	Y	M	2	2	2	2	0	52	100	2	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	25	Worcester                	027	710601	1	1015	N	N	Worcester                	027	23875	Fitchburg                               	23875	Fitchburg city                          	\N	\N	2600	Fitchburg-Leominster, MA PMSA                     	49340	Worcester, MA-CT Metropolitan Statistical Area                             	74500	Leominster-Gardner, MA Metropolitan NECTA                                  	1	0	2503	0774	S	\N	24 Forest St                                      	\N	Fitchburg                   	MA	01420	4265	\N	01420	24	0	01420426524	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.578483	-71.801748	S	\N	R	\N	** Street-Level Rooftop **  	25027	2523875	25027710601	250277106011	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9783425222	9783434148	DBushman@fitchburgha.org	9783425222	\N	DBushman@fitchburgha.org	0101000020E6100000FDA5D7D64FF351C02BB81DBB0B4A4540	0101000020BC08000091C6AA7EDCE94741A2EB16B46AD75941
3294	3294	KY122	Housing Authority of Beaver Dam	KY122000001	BLACKBURN HEIGHTS	N	M	64	64	64	64	0	64	100	64	100	6	18.75	2.2	139	293	479	19633	9040	1.59	11.11	38.1	17.46	31.75	40.63	1.56	56.25	30.83	75	50	6.25	35.94	70.31	35.94	31.91	58.82	20.14	7.81	50	15.63	26.56	1.56	10.94	7.81	1.56	0	1.56	8	75	90.63	137	43.75	25	31.25	4.69	15.21	21.76	65.99	21	Ohio                     	183	920501	1	1035	N	N	Ohio                     	183	90200	Beaver Dam                              	04654	Beaver Dam city                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2102	0108	S	\N	401 Barnard Ct                                    	\N	Beaver Dam                  	KY	42320	1929	\N	42320	01	7	42320192901	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	37.406218	-86.872288	S	\N	R	\N	** Street-Level Rooftop **  	21183	2104654	21183920501	211839205011	495	49	12.94999981	12.94999981	98.44000244	14653	1712708201000	368221	368221	2702747504	2702747504	e.d@beaverdamha.org	2702747504	2707164440	e.d@beaverdamha.org	0101000020E61000000A1C0C91D3B755C0B2138FF3FEB34240	0101000020BC080000F75A44C98C0630C16BF18A2972575241
3295	3295	AL001	Housing Authority of the Birmingham District	AL001000042	MASON CITY III	N	M	8	8	8	2	3	4692	25	2	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	01	Jefferson                	073	013002	1	1009	N	N	Jefferson                	073	90324	Birmingham                              	07000	Birmingham city (part)                  	\N	\N	1000	Birmingham, AL MSA                                	13820	Birmingham-Hoover, AL Metropolitan Statistical Area                        	99999	\N	1	0	0107	0228	S	\N	1801 15th St SW                                   	\N	Birmingham                  	AL	35211	5026	\N	35211	01	4	35211502601	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.470407	-86.852919	S	\N	R	\N	** Street-Level Rooftop **  	01073	0107000	01073013002	010730130021	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2055210679	2054490070	dfoster@habd.net	2055210623	2055217057	dfoster@habd.net	0101000020E6100000DBE2923996B655C094FFEA4B36BC4040	0101000020BC080000EA4F42BDAB3D31C141C2A7A56BBB4941
3296	3296	AL049	Greater Gadsden	AL049000006	STARNES PARK	N	M	102	102	102	98	4	970	96.08	98	100	6	11.22	1.5	148	330	756	15994	10591	4.17	5.21	54.17	16.67	19.79	11.22	0	86.73	25.37	88.78	61.22	2.04	19.39	66.33	19.39	81.36	51.28	50.68	0	34.69	25.51	39.8	0	70.41	68.37	1.02	0	1.02	4	110	94.9	55	16.33	63.27	20.41	56.12	76.58	22.05	68.26	01	Etowah                   	055	011200	2	2017	N	N	Etowah                   	055	91278	Gadsden                                 	28696	Gadsden city (part)                     	\N	\N	2880	Gadsden, AL MSA                                   	23460	Gadsden, AL Metropolitan Statistical Area                                  	99999	\N	1	0	0104	0882	S	\N	301 Starnes Park                                  	\N	Gadsden                     	AL	35903	2619	\N	35903	01	1	35903261901	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.998215	-85.970983	S	\N	R	\N	** Street-Level Rooftop **  	01055	0128696	01055011200	010550112002	764	30	28.37999916	37.15999985	97.95999908	12504	1712708201000	888700	898444	2565472501	2565491626	gprice@ggha.org	2565472501	2565491626	gprice@ggha.org	0101000020E6100000F4E7E195247E55C069105382C5FF4040	0101000020BC08000030E9ED92EBF929C18BD08FC295174B41
3297	3297	TX259	Bastrop Housing Authority	TX259000001	ANDERSON,LINDEN,RIVERVIEW	N	M	50	50	50	47	3	50	94	47	100	6	14.89	1.4	68	389	543	16009	11065	4.44	8.89	48.89	8.89	28.89	23.4	0	72.34	13.15	100	85.11	0	17.02	74.47	17.02	31.82	36	27.94	4.26	21.28	21.28	53.19	2.13	61.7	23.4	0	0	38.3	8	119	100	80	53.19	31.91	14.89	23.4	42.96	4.46	61.76	48	Bastrop                  	021	950401	1	1008	N	N	Bastrop                  	021	90210	Bastrop                                 	05864	Bastrop city (part)                     	\N	\N	9999	\N	12420	Austin-Round Rock-Georgetown, TX Metropolitan Statistical Area             	99999	\N	1	0	4827	0378	S	\N	506A Farm St                                      	\N	Bastrop                     	TX	78602	3209	\N	78602	06	7	78602320906	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.112671	-97.321606	9	H	4	\N	**  Centroid Lat/Long   **  	48021	4805864	48021950401	480219504011	315	14	36.75999832	14.71000004	100	11557	1712708201000	306341	181186	5123213398	5123030568	director@bastrophousing.com	5123213398	\N	director@bastrophousing.com	0101000020E6100000C1035531955458C08E2DB101D81C3E40	0101000020BC080000B069725BBD5051C1B71141EA0DE94241
3298	3298	NC037	Whiteville Housing Authority	NC037000001	WESTWOOD HOMES	N	M	54	54	54	54	0	54	100	54	100	6	11.11	1.9	104	324	723	16433	8533	10.42	2.08	45.83	8.33	33.33	38.89	0	50	27.67	83.33	62.96	1.85	31.48	64.81	29.63	21.62	47.06	21.15	7.41	42.59	18.52	31.48	1.85	96.3	96.3	0	0	0	12	93	0	0	37.04	22.22	40.74	35.19	61.3	25.31	49.77	37	Columbus                 	047	930900	4	4027	N	N	Columbus                 	047	94000	Whiteville                              	73660	Whiteville city                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3707	3126	S	\N	502A W Burkhead St Apt                            	\N	Whiteville                  	NC	28472	3156	\N	28472	02	0	28472315602	S	\N	Apt 	\N	1	N	\N	\N	\N	90% Overall probable correctness                            	34.331353	-78.71237	9	S	4	\N	**  Centroid Lat/Long   **  	37047	3773660	37047930900	370479309004	723	38	16.35000038	13.46000004	92.58999634	12825	1712708201000	468569	468569	9106424979	9106424979	whitevillehousingauthority2015@gmail.com	9102076348	9102076348	whitevillehousingauthority2015@gmail.com	0101000020E610000054DB567897AD53C06E5F6BC6692A4140	0101000020BC080000B96C170C348D3441C1D5CD7D09CC4B41
3299	3299	SC002	HOUSING AUTHORITY OF THE CITY OF COLUMBIA	SC002000005	CENTRAL HOUSING	Y	M	366	366	366	188	8	1638	51.37	188	100	9	11.7	1.2	234	363	1048	16265	13067	7.57	4.32	53.51	9.73	24.86	14.89	0	83.51	19.54	90.96	73.4	0	9.04	67.55	7.98	31.82	52.08	40.6	1.06	7.98	14.36	76.6	2.13	98.4	98.4	0	0	0	9	171	42.55	167	75.53	16.49	7.98	10.11	78.14	41.86	39.11	45	Richland                 	079	003100	1	1006	N	Y	Richland                 	079	90702	Columbia                                	16000	Columbia city (part)                    	\N	\N	1760	Columbia, SC MSA                                  	17900	Columbia, SC Metropolitan Statistical Area                                 	99999	\N	1	0	4506	0372	S	\N	1930 Marion St                                    	\N	Columbia                    	SC	29201	2539	\N	29201	99	9	29201253999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.012072	-81.034476	S	\N	R	\N	** Street-Level Rooftop **  	45079	4516000	45079003100	450790031001	1021	28	63.68000031	7.26000023	97.33999634	12012	1712708201000	2364413	2291979	8032543886	8033766114	ybean@columbiahousingsc.org	8032543886	\N	ybean@columbiahousingsc.org	0101000020E61000000AEFD2DA344254C07D1245938B014140	0101000020BC080000CD48473BAEB4234198B9B8A2EAD94A41
3300	3300	TX164	Mathis Housing Authority	TX164000001	Fulton and Rockport	N	M	86	86	86	79	7	86	91.86	79	100	4	16.46	2.8	225	430	438	22637	7948	0	2.53	41.77	17.72	37.97	50.63	0	49.37	29.24	84.81	64.56	8.86	49.37	75.95	49.37	20	50	13.78	8.86	49.37	11.39	30.38	2.53	98.73	1.27	0	0	97.47	3	108	98.73	183	21.52	24.05	54.43	12.66	91.72	31.97	77.76	48	San Patricio             	409	011300	3	3027	N	Y	San Patricio             	409	92470	Mathis                                  	47040	Mathis city                             	\N	\N	1880	Corpus Christi, TX MSA                            	18580	Corpus Christi, TX Metropolitan Statistical Area                           	99999	\N	1	0	4827	3462	D	\N	300 W Fulton St                                   	\N	Mathis                      	TX	78368	2275	\N	78368	99	4	78368227599	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	28.097285	-97.828596	S	\N	R	\N	** Street-Level Rooftop **  	48409	4847040	48409011300	484090113003	403	103	12	8	94.94000244	16012	1712708201000	415393	415393	3615473315	3615476219	cmedrano@mathisha.org	3615473315	3615476219	cmedrano@mathisha.org	0101000020E61000003C0184B7077558C0785671ABE7183C40	0101000020BC080000572562263F5C52C14D599163CAC13A41
3301	3301	NJ008	Long Branch Housing Authority	NJ008000011	SEAVIEW MANOR	N	M	29	29	29	28	1	449	96.55	28	100	5	3.57	3.1	86	822	626	63444	20656	0	0	14.29	3.57	82.14	82.14	0	17.86	48.69	60.71	28.57	10.71	64.29	89.29	64.29	4.17	25	3.49	0	67.86	21.43	10.71	0	96.43	57.14	0	0	39.29	34	116	100	260	0	42.86	57.14	10.71	90.19	28.57	36.25	34	Monmouth                 	025	805600	2	2001	N	Y	Monmouth                 	025	41310	Long Branch                             	41310	Long Branch city                        	\N	\N	5190	Monmouth-Ocean, NJ PMSA                           	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3406	1716	S	\N	3 Ellis Ave                                       	\N	Long Branch                 	NJ	07740	8408	\N	07740	99	4	07740840899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.310461	-73.985924	S	\N	R	\N	** Street-Level Rooftop **  	34025	3441310	34025805600	340258056002	395	29	5.80999994	2.32999992	75	49455	1712708201000	210466	132586	7322223747	7322227501	gwright@lbhousing.org	7322223747	7322221809	gwright@lbhousing.org	0101000020E6100000CB9AF960197F52C0553E9E2FBD274440	0101000020BC080000EE3A7CE386EF43411751D48F42785641
3302	3302	IL001	The Housing Authority of City of East St. Louis	IL001000004	EMMET GRIFFIN HOMES	N	M	194	194	194	155	10	1664	79.9	154	99.35	8	3.25	2.9	444	394	1492	18915	6560	17.88	9.27	27.81	7.28	37.75	46.75	3.25	48.05	18.95	92.21	74.68	0.65	66.88	91.56	65.58	8.82	61.11	6.31	7.79	70.78	9.74	11.69	0	100	100	0	0	0	11	134	100	107	3.9	39.61	56.49	28.57	98.88	27.65	63.73	17	St. Clair                	163	500400	2	2003	Y	N	St. Clair                	163	22268	East Saint Louis                        	22255	East St. Louis city                     	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	1713	2022	D	\N	2630 Lincoln Ave                                  	\N	East Saint Louis            	IL	62204	1129	\N	62204	99	5	62204112999	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	38.634176	-90.119912	S	\N	R	\N	** Street-Level Rooftop **  	17163	1722255	17163500400	171635004002	1450	236	4.28000021	3.82999992	96.75	13959	1712708201000	2775806	2801369	6186467163	6182712028	aperry@eslha.org	6186467152	\N	tjohnson@eslha.org	0101000020E61000001DD861A3AC8756C0B056DBAD2C514340	0101000020BC080000C5D7AB4366C63DC1E7F3C30644575441
3303	3303	IL012	Decatur Housing Authority	IL012000022	DECATUR	N	M	153	120	120	96	11	682	80	96	100	3	31.25	1.6	149	220	883	10793	6954	24.05	16.46	34.18	8.86	16.46	26.04	11.46	43.75	13.11	92.71	86.46	1.04	21.88	59.38	21.88	14.47	55	15.44	13.54	41.67	23.96	20.83	0	72.92	69.79	1.04	0	2.08	6	54	100	74	70.83	16.67	12.5	4.17	62.73	28.29	79.27	17	Macon                    	115	002002	1	1014	N	Y	Macon                    	115	18836	Decatur                                 	18823	Decatur city (part)                     	\N	\N	2040	Decatur, IL MSA                                   	19500	Decatur, IL Metropolitan Statistical Area                                  	99999	\N	1	0	1715	1716	S	\N	333 E Center St                                   	\N	Decatur                     	IL	62526	4690	\N	62526	99	2	62526469099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.856542	-88.95308	S	\N	R	\N	** Street-Level Rooftop **  	17115	1718823	17115002002	171150020021	874	45	13.42000008	8.05000019	97.91999817	9872	1712708201000	1016782	1017100	2174237711	2174237771	lcampbell@decaturhousing.com	2174237711	2174237771	dhackert@decaturhousing.com	0101000020E6100000A7AE4143FF3C56C0FCED102BA3ED4340	0101000020BC080000295B5073441338C1B15D506849EC5541
3304	3304	IL079	Morgan County Housing Authority	IL079000003	Turner High Rise/Scattered MIDD Sites	N	M	143	132	132	127	5	408	96.21	127	100	6	31.5	1.3	167	278	571	16729	12722	29.03	5.65	20.97	12.1	32.26	38.58	0	59.06	21.1	84.25	63.78	2.36	6.3	44.09	6.3	24.75	84.62	31.74	16.54	47.24	15.75	20.47	0	25.2	22.05	0	0.79	2.36	2	65	100	79	96.06	0.79	3.15	0	18.6	14.98	76.2	17	Morgan                   	137	951800	4	4028	N	N	Morgan                   	137	91718	Jacksonville Number 8                   	38115	Jacksonville city (part)                	\N	\N	9999	\N	27300	Jacksonville, IL Micropolitan Statistical Area                             	99999	\N	0	1	1715	3438	Y	\N	800 Hoagland Blvd Apt 311                         	\N	Jacksonville                	IL	62650	2365	\N	62650	86	1	62650236586	H	311     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	39.725681	-90.238694	S	\N	R	\N	** Street-Level Rooftop **  	17137	1738115	17137951800	171379518004	561	20	19.15999985	16.17000008	95.27999878	13562	1712708201000	869850	881662	2172433338	2172450508	MelissaM@morgancountyhousing.org	2172433338	\N	melissam@morgancountyhousing.org	0101000020E6100000EEA532C3468F56C0B89D6E1DE3DC4340	0101000020BC0800008475AEEE4FAB3DC17E1DD06CD8DF5541
3305	3305	VA034	Lee County Redevelopment & Housing Authority	VA034000001	CHAPPELL GARDEN	N	M	74	74	74	74	0	74	100	74	100	6	12.16	1.4	103	373	427	17439	12529	2.7	5.41	45.95	21.62	24.32	12.16	0	87.84	30.17	86.49	56.76	2.7	9.46	68.92	9.46	53.57	56.52	43.69	1.35	17.57	18.92	62.16	6.76	0	0	0	0	0	3	92	98.65	122	66.22	5.41	28.38	22.97	3.96	30.01	73.3	51	Lee                      	105	950500	4	4004	N	Y	Lee                      	105	91397	District 2                              	41272	Jonesville town                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	5109	0846	S	\N	164 Garden Dr                                     	\N	Jonesville                  	VA	24263	6834	\N	24263	99	4	24263683499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.681625	-83.123923	S	\N	R	\N	** Street-Level Rooftop **  	51105	5141272	51105950500	511059505004	446	17	45.63000107	18.45000076	98.65000153	14280	1712708201000	379581	379581	2763463910	2763463124	ggarrett@lcrha.com	2763463910	\N	ggarrett@lcrha.com	0101000020E6100000FB0FBC5AEEC754C01834EC7C3F574240	0101000020BC0800003D27D12B6646E04092B7317A93285141
3306	3306	NJ057	Belmar Housing Authority	NJ057000001	BELMAR PLAZA APTS	N	M	50	50	50	49	1	50	98	46	93.88	14	2.17	1	47	465	422	20339	19906	0	4.35	30.43	21.74	43.48	6.52	0	93.48	16.44	95.65	78.26	0	0	52.17	0	100	2.44	12.77	0	2.17	8.7	89.13	10.87	6.52	4.35	0	0	2.17	27	90	0	0	97.83	2.17	0	0	11.31	7.59	38.45	34	Monmouth                 	025	808401	2	2019	N	Y	Monmouth                 	025	04930	Belmar                                  	04930	Belmar borough                          	\N	\N	5190	Monmouth-Ocean, NJ PMSA                           	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3404	0174	S	\N	710 8th Ave                                       	\N	Belmar                      	NJ	07719	2753	\N	07719	99	1	07719275399	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	40.181922	-74.026396	S	\N	R	\N	** Street-Level Rooftop **  	34025	3404930	34025808401	340258084012	422	0	89.36000061	10.64000034	100	18678	1712708201000	248377	248377	7326811795	7325301739	anecklen@boro.belmar.nj.us	7326811795	\N	belmarhousingauthority@gmail.com	0101000020E6100000115ED978B08152C022D0563849174440	0101000020BC08000082CFAA42B1E04341753A310D9A495641
3307	3307	NJ010	Housing Authority of the City of Camden	NJ010000008	ROOSEVELT MANOR - PHASE V	N	M	57	57	57	55	2	1129	96.49	55	100	12	0	2.3	126	412	1122	18673	8151	12	18	28	8	34	30.91	3.64	54.55	17.3	92.73	78.18	3.64	38.18	94.55	40	25	27.27	15.08	0	54.55	25.45	20	1.82	100	69.09	0	0	30.91	0	137	100	126	32.73	38.18	29.09	10.91	97.95	47.64	2.41	34	Camden                   	007	601700	1	1008	N	N	Camden                   	007	10000	Camden                                  	10000	Camden city                             	\N	\N	9999	\N	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	3401	0414	S	\N	676A Tilghman Dr                                  	\N	Camden                      	NJ	08104	3431	\N	08104	76	3	08104343176	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.922603	-75.115081	9	H	4	\N	**  Centroid Lat/Long   **  	34007	3410000	34007601700	340076017001	1098	42	8.72999954	12.69999981	98.18000031	11343	1712708201000	740428	737899	8569682700	8568611090	mwilliams@camdenhousing.org	8569682775	\N	mwilliams@camdenhousing.org	0101000020E6100000C2B2B27C5DC752C0E287E5DA17F64340	0101000020BC080000C885125D369A41418976FB15A6D75541
3308	3308	RI005	The Housing Authority of the City of Newport	RI005000005	DONOVAN MANOR	N	M	110	85	85	76	8	632	89.41	76	100	6	6.58	1	77	409	960	17298	17073	0	6.58	43.42	22.37	27.63	2.63	0	97.37	12.81	100	86.84	0	0	56.58	0	88.89	62.69	64.94	0	2.63	9.21	88.16	3.95	19.74	13.16	2.63	1.32	2.63	20	136	0	0	100	0	0	0	17.32	9.08	33.94	44	Newport                  	005	040800	1	1007	N	Y	Newport                  	005	49960	Newport                                 	49960	Newport city                            	\N	\N	9999	\N	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4401	0168	S	\N	19 Chapel St                                      	\N	Newport                     	RI	02840	3265	\N	02840	99	2	02840326599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.485037	-71.306581	S	\N	R	\N	** Street-Level Rooftop **  	44005	4449960	44005040800	440050408001	931	0	88.30999756	10.39000034	100	15006	1712708201000	875294	871463	4018470185	4018471276	rmitchell@npthousing.org	4018470185	4018471276	rmitchell@npthousing.org	0101000020E610000065DCE9059FD351C099C73FB115BE4440	0101000020BC08000024AD85E9BF4749411CF9080C70605841
3309	3309	OR001	Housing Authority of Clackamas County	OR001003000	HILLSIDE PARK	N	M	100	100	100	81	0	444	81	80	98.77	8	0	1.6	130	339	856	14194	8735	8.57	7.14	52.86	10	21.43	12.5	6.25	66.25	12.68	96.25	85	0	17.5	83.75	17.5	48.65	76.74	42.31	1.25	28.75	16.25	53.75	3.75	16.25	10	1.25	0	5	0	177	100	123	27.5	72.5	0	30	20.06	13.16	70.99	41	Clackamas                	005	020900	1	1005	N	N	Clackamas                	005	92261	Northwest Clackamas                     	48650	Milwaukie city (part)                   	\N	\N	6440	Portland-Vancouver, OR-WA PMSA                    	38900	Portland-Vancouver-Hillsboro, OR-WA Metropolitan Statistical Area          	99999	\N	1	0	4105	0924	S	\N	10244 SE D St                                     	\N	Milwaukie                   	OR	97222	6681	\N	97222	44	9	97222668144	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	45.449112	-122.631887	S	\N	R	\N	** Street-Level Rooftop **  	41005	4148650	41005020900	410050209001	836	23	37.68999863	16.14999962	100	11208	1712708201000	832450	923408	5036558267	5036558676	HACC@clackamas.us	5036503139	5036558676	tonikar@co.clackamas.or.us	0101000020E610000034582CD670A85EC099B081807CB94640	0101000020BC0800008E8D227C88F062C167B3BB8007636441
3310	3310	MO058	Springfield Housing Authority	MO058000002	SOUTH TOWER	N	M	84	84	84	83	1	454	98.81	83	100	6	15.66	1	87	287	515	12785	12197	14.63	4.88	56.1	12.2	12.2	9.64	1.2	87.95	15.41	93.98	77.11	0	0	53.01	0	68.09	63.89	65.52	2.41	26.51	28.92	42.17	1.2	12.05	8.43	0	1.2	2.41	6	76	0	0	100	0	0	0	24.41	37.94	40.91	29	Greene                   	077	000502	4	4007	N	Y	Greene                   	077	70009	Springfield                             	70000	Springfield city (part)                 	\N	\N	7920	Springfield, MO MSA                               	44180	Springfield, MO Metropolitan Statistical Area                              	99999	\N	1	0	2907	4884	S	\N	770 South Ave                                     	\N	Springfield                 	MO	65806	3283	\N	65806	99	1	65806328399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.200792	-93.292256	S	\N	R	\N	** Street-Level Rooftop **  	29077	2970000	29077000502	290770005024	511	0	41.38000107	39.08000183	98.80000305	11208	1712708201000	512986	503310	4178664329	4178624263	kanderson@hasproperties.org	4178664329	4178624263	kanderson@hasproperties.org	0101000020E6100000C7BF8252B45257C053D55E8DB3994240	0101000020BC080000341C679D0C5D46C1FB7533CBA6BF5241
3311	3311	AR035	Searcy Housing Authority	AR035000001	SEARCY	N	M	120	120	120	117	3	120	97.5	117	100	6	25.64	1.6	189	332	601	16730	10357	3.54	3.54	51.33	13.27	28.32	22.22	0.85	73.5	24.66	82.05	55.56	3.42	12.82	69.23	14.53	62.2	88.57	50.26	3.42	26.5	40.17	29.91	0	36.75	34.19	0	0	2.56	10	79	98.29	163	69.23	17.95	12.82	6.84	25.8	10.45	72.45	05	White                    	145	070901	3	3014	N	N	White                    	145	91506	Gray                                    	63020	Searcy city (part)                      	\N	\N	9999	\N	42620	Searcy, AR Micropolitan Statistical Area                                   	99999	\N	0	1	0502	2382	S	\N	120 S Elm Ter                                     	\N	Searcy                      	AR	72143	6609	\N	72143	20	0	72143660920	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.245051	-91.740809	S	\N	R	\N	** Street-Level Rooftop **  	05145	0563020	05145070901	051450709013	596	35	20.62999916	31.75	97.44000244	12348	1712708201000	843550	843511	5012688547	5012687320	dgatesSHA@gmail.com	5012688547	5012687320	director@searcyhousing.com	0101000020E61000002D7B266A69EF56C0FC0EC6D45D9F4140	0101000020BC080000F9D6B3A97F8243C129F8062F289C4F41
3312	3312	CO001	Housing Authority of the City and County of Denver	CO001000065	Park Avenue 5B	N	M	89	89	30	29	1	2967	96.67	29	100	7	20.69	2.1	60	435	980	18754	9064	17.24	6.9	34.48	6.9	34.48	31.03	6.9	62.07	15.18	96.55	79.31	10.34	41.38	75.86	31.03	33.33	100	23.33	6.9	62.07	13.79	17.24	3.45	89.66	72.41	0	0	17.24	2	72	0	0	44.83	44.83	10.34	0	46.07	20.88	9.07	08	Denver                   	031	002405	2	2014	N	Y	Denver                   	031	91007	Denver                                  	20000	Denver city                             	\N	\N	2080	Denver, CO PMSA                                   	19740	Denver-Aurora-Lakewood, CO Metropolitan Statistical Area                   	99999	\N	1	0	0801	0390	S	\N	290 Park Ave W                                    	\N	Denver                      	CO	80205	5438	\N	80205	99	7	80205543899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.74862	-104.980015	S	\N	R	\N	** Street-Level Rooftop **  	08031	0820000	08031002405	080310024052	978	23	10	15	100	11226	1712708201000	340992	328638	7209323000	7209323001	officials@denverhousing.org	7209323093	7209323009	officials@denverhousing.org	0101000020E61000001EEFD590B83E5AC0834EB7C7D2DF4340	0101000020BC0800002766CC79B85657C161A2C7C323F75841
3313	3313	UT007	Housing Authority of the City of Provo	UT007000001	PROVO	Y	M	250	248	248	235	13	248	94.76	235	100	5	12.77	2.5	596	507	530	22560	8895	5.8	8.48	26.34	12.5	46.88	41.7	0	53.62	21.3	88.94	63.4	3.4	44.68	77.87	41.28	7.81	44.86	12.58	1.28	46.38	6.81	45.53	5.53	42.98	1.28	0	0.85	40.85	20	77	47.66	159	47.23	13.62	39.15	1.7	37.61	23.44	28.73	49	Utah                     	049	002001	1	1009	N	Y	Utah                     	049	92709	Provo-Orem                              	62470	Provo city (part)                       	\N	\N	6520	Provo-Orem, UT MSA                                	39340	Provo-Orem, UT Metropolitan Statistical Area                               	99999	\N	1	0	4903	1014	S	\N	650 W 100 N                                       	\N	Provo                       	UT	84601	2632	\N	84601	99	0	84601263299	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.235308	-111.670302	S	\N	R	\N	** Street-Level Rooftop **  	49049	4962470	49049002001	490490020011	521	285	20.29999924	4.03000021	99.15000153	18248	1712708201000	1493362	1493362	8019005672	8013736560	sdalley@provohousing.org	8019005670	8013736560	svancleve@provohousing.org	0101000020E6100000D8635C3AE6EA5BC0739090921E1E4440	0101000020BC08000011E4F14E0F5C5EC1F3EA020B31105C41
3314	3314	VQ001	VIRGIN ISLANDS HOUSING AUTHORITY	VQ001000013	ESTATE BOVONI  APARTMENTS	N	M	366	363	363	340	8	2625	93.66	340	100	6	4.71	2.4	800	458	1430	21575	9170	16.82	17.74	10.7	7.65	47.09	51.76	3.82	40.59	34.21	76.76	54.12	1.18	46.47	82.06	44.71	7.69	15.09	5.25	3.24	49.41	16.18	31.18	1.76	99.41	94.71	0	0	4.71	13	194	100	193	16.76	35.59	47.65	30.29	0	0	0	78	St. Thomas               	030	961100	\N	\N	\N	\N	St. Thomas               	030	74800	Southside                               	16300	\N	\N	\N	9999	\N	99999	\N	99999	\N	0	0	7898	0006	\N	\N	\N	\N	St Thomas                   	VI	00802	\N	\N	00802	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	18.3388	-64.9136	5	S	T	\N	**  Centroid Lat/Long   **  	78030	7816300	78030961100	\N	1414	347	13.88000011	3.25	92.34999847	16640	1712708201000	5835688	5837421	3407778442	3407750832	exec@vihousing.org	3407778442	\N	dalexander@vihousing.org	0101000020E610000025CF226C783A50C06210C498BB563240	0101000020BC080000CBE08D0CC6025841CE9501314C5A3DC1
3315	3315	SC007	HOUSING AUTHORITY OF AIKEN	SC007000015	Scattered Site Strutter Trail	Y	M	1	1	1	1	0	155	100	1	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	45	Aiken                    	003	020304	2	2031	N	N	Aiken                    	003	90026	Aiken                                   	99999	Remainder of Aiken CCD                  	\N	\N	0600	Augusta-Aiken, GA-SC MSA                          	12260	Augusta-Richmond County, GA-SC Metropolitan Statistical Area               	99999	\N	1	0	4502	\N	S	\N	476 Strutter Trl                                  	\N	Aiken                       	SC	29801	1154	\N	29801	76	6	29801115476	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.586418	-81.774419	S	\N	R	\N	** Street-Level Rooftop **  	45003	4599999	45003020304	450030203042	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8036496673	8036430069	clawton@aikenhousing.org	8036177978	\N	clawton@aikenhousing.org	0101000020E61000000EA4B514907154C011B7B7BE0FCB4040	0101000020BC08000042B81B6782A71941353BDD2A1EAD4941
3316	3316	NY005	New York City Housing Authority	NY005011340	J.L. ELLIOT	N	M	704	686	686	626	60	157269	91.25	530	84.67	7	0	2	1078	645	1270	26989	13269	4.35	7.94	31.38	13.99	42.34	30.38	8.11	61.32	28.58	88.49	76.04	1.32	21.32	72.64	20.94	27.9	55.56	34.14	0.75	24.15	19.81	55.28	6.23	92.08	25.28	0.19	16.6	50	0	331	0	0	20.19	51.51	28.3	35.28	49.04	12.17	0.78	36	New York                 	061	009700	2	2002	N	Y	New York                 	061	44919	Manhattan                               	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3612	4436	S	\N	288 10th Ave                                      	\N	New York                    	NY	10001	7017	\N	10001	99	5	10001701799	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	40.749903	-74.002339	S	\N	R	\N	** Street-Level Rooftop **  	36061	3651000	36061009700	360610097002	1266	206	33.86000061	16.70000076	97.36000061	16800	1712708201000	9537402	9557040	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E61000000F367A52268052C01A324CD2FC5F4440	0101000020BC080000FB6BD70B9BCD434123A130896B145741
3317	3317	NY005	New York City Housing Authority	NY005021340	CHELSEA	N	M	425	425	357	336	21	157269	94.11	270	80.36	8	0	2	536	672	1270	28870	14543	7.43	7.81	24.91	13.01	46.84	31.85	9.63	58.15	30.57	87.78	73.7	1.85	20	72.59	18.89	26.23	49.32	35.26	1.11	24.07	20	54.81	5.56	90.74	21.11	0.74	15.56	53.33	0	346	0	0	35.56	29.26	35.19	31.48	38.92	9.28	2.01	36	New York                 	061	009300	6	6000	N	Y	New York                 	061	44919	Manhattan                               	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3612	4436	S	\N	415 W 25th St                                     	\N	New York                    	NY	10001	6520	\N	10001	99	7	10001652099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.748291	-74.001182	S	\N	R	\N	** Street-Level Rooftop **  	36061	3651000	36061009300	360610093006	1266	97	34.88999939	17.90999985	96.30000305	18611	1712708201000	5119073	5120585	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E61000005672AA5D138052C038CEDCFFC75F4440	0101000020BC080000DA69740E53CE4341E4FF6BFCDE135741
3318	3318	VA007	Richmond Redevelopment & Housing Authority	VA007000501	FAY	Y	M	130	130	130	110	20	3234	84.62	110	100	7	4.55	1	112	352	1292	15150	14880	1.82	5.45	55.45	22.73	14.55	3.64	0	96.36	14.01	98.18	90	0	0	63.64	0	71.43	46.6	48.21	0	0	6.36	93.64	1.82	98.18	94.55	0.91	0	2.73	39	134	0	0	100	0	0	0	86.55	28.41	58.9	51	Richmond City            	760	010900	4	4011	N	N	Richmond City            	760	95291	Richmond                                	67000	Richmond city                           	\N	\N	6760	Richmond-Petersburg, VA MSA                       	40060	Richmond, VA Metropolitan Statistical Area                                 	99999	\N	1	0	5104	1308	S	\N	1611 4th Ave                                      	\N	Richmond                    	VA	23222	5133	\N	23222	99	9	23222513399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.556316	-77.425638	S	\N	R	\N	** Street-Level Rooftop **  	51760	5167000	51760010900	517600109004	840	0	93.75	4.46000004	99.08999634	12802	1712708201000	1704865	1128507	8047804200	8046490659	steven.nesmith@rrha.com	8047804023	8046490659	Steven.Nesmith@rrha.com	0101000020E610000023712AA73D5B53C0A0E7D65C35C74240	0101000020BC080000C74804B827D33941F1CCC0D8176C5241
3319	3319	SC004	THE GREENVILLE HOUSING AUTHORITY	SC004004035	NICHOL TOWN GREEN	N	M	58	58	0	0	0	8	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	45	Greenville               	045	004300	4	4014	N	Y	Greenville               	045	91365	Greenville                              	30850	Greenville city                         	\N	\N	3160	Greenville-Spartanburg-Anderson, SC MSA           	24860	Greenville-Anderson, SC Metropolitan Statistical Area                      	99999	\N	1	0	4504	0648	S	\N	10 McCullough St                                  	\N	Greenville                  	SC	29607	7531	\N	29607	99	2	29607753199	H	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	34.837996	-82.373487	S	\N	R	\N	** Street-Level Rooftop **  	45045	4530850	45045004300	450450043004	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8644674250	8644673088	bethc@tgha.net	8644674272	\N	terrilb@tgha.net	0101000020E6100000208F0436E79754C0059DF073436B4140	0101000020BC080000AD305EF336C90D413491C7CE7A2A4D41
3320	3320	SC025	HOUSING AUTHORITY OF CONWAY	SC025000001	HUCKABEE HEIGHTS	N	M	140	140	140	135	5	258	96.43	135	100	6	13.33	2.7	363	442	685	19289	7174	4.65	7.75	32.56	13.95	41.09	40.74	0	54.07	26.29	88.15	55.56	8.89	45.93	82.96	48.15	33.64	76	17.91	2.96	53.33	25.19	18.52	0.74	79.26	77.04	0	0	2.22	3	76	97.78	103	30.37	21.48	48.15	15.56	53.58	18.85	72.56	45	Horry                    	051	070400	3	3026	N	Y	Horry                    	051	90715	Conway                                  	16405	Conway city (part)                      	\N	\N	5330	Myrtle Beach, SC MSA                              	34820	Myrtle Beach-Conway-North Myrtle Beach, SC-NC Metropolitan Statistical Area	99999	\N	1	0	4507	0378	S	\N	2309 Leonard Ave                                  	\N	Conway                      	SC	29527	4563	\N	29527	99	9	29527456399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.83224	-79.072461	S	\N	R	\N	** Street-Level Rooftop **  	45051	4516405	45051070400	450510704003	361	163	9.09000015	11.85000038	98.51999664	15900	1712708201000	1109312	589156	8432487327	8432486234	conwayha@sccoast.net	8432487327	8432486234	conwayha@sccoast.net	0101000020E610000056657633A3C453C070701DD786EA4040	0101000020BC080000831B7BD8D3F132415075CDD8CF644A41
3321	3321	WI142	Waukesha Housing Authority	WI142000002	SARATOGA HEIGHTS	N	M	115	115	115	109	4	264	94.78	109	100	6	20.18	1	109	336	526	14513	14513	3.03	2.02	61.62	18.18	15.15	8.26	0	82.57	14.52	96.33	88.99	0	0	62.39	0	89.47	55.77	73.39	5.5	28.44	18.35	47.71	1.83	32.11	20.18	1.83	1.83	8.26	14	76	0	0	100	0	0	0	40.03	14.63	56.16	55	Waukesha                 	133	202800	3	3001	N	Y	Waukesha                 	133	84250	Waukesha                                	84250	Waukesha city                           	\N	\N	5080	Milwaukee-Waukesha, WI PMSA                       	33340	Milwaukee-Waukesha, WI Metropolitan Statistical Area                       	99999	\N	1	0	5505	6948	S	\N	120 Corrina Blvd                                  	\N	Waukesha                    	WI	53186	3979	\N	53186	99	1	53186397999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.014874	-88.226864	S	\N	R	\N	** Street-Level Rooftop **  	55133	5584250	55133202800	551332028003	534	0	47.70999908	46.79000092	99.08000183	12648	1712708201000	687833	698882	2625422262	2625420138	dstimart@whaonline.com	2624360924	\N	dstimart@whaonline.com	0101000020E61000006E7995F0840E56C0712C2664E7814540	0101000020BC0800002F7A8DA3197C33C1B474B07E23405A41
3322	3322	TX206	Los Fresnos Housing Authority	TX206000001	Hibiscus	N	M	38	38	38	38	0	38	100	38	100	4	36.84	3.5	134	506	367	19193	5443	0	7.89	36.84	18.42	36.84	55.26	0	44.74	30.96	94.74	63.16	26.32	44.74	73.68	55.26	3.57	50	5.22	0	63.16	10.53	26.32	0	97.37	0	0	0	97.37	2	41	100	209	0	15.79	84.21	26.32	90.17	32.24	64.96	48	Cameron                  	061	012402	1	1015	Y	N	Cameron                  	061	92295	Los Fresnos-Laureles                    	44116	Los Fresnos city                        	\N	\N	1240	Brownsville-Harlingen-San Benito, TX MSA          	15180	Brownsville-Harlingen, TX Metropolitan Statistical Area                    	99999	\N	1	0	4834	3270	S	\N	100 Hibiscus St                                   	\N	Los Fresnos                 	TX	78566	3120	\N	78566	00	2	78566312000	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	26.074723	-97.475927	S	\N	R	\N	** Street-Level Rooftop **  	48061	4844116	48061012402	480610124021	367	71	8.21000004	1.49000001	100	16923	1712708201000	167463	167463	9562335012	9562339414	lfha@sbcglobal.net	9562335012	9562339414	lfha@sbcglobal.net	0101000020E6100000AFA98496755E58C0CD3FE50B21133A40	0101000020BC08000059E27395AA4D52C1561F8A6048072E41
3323	3323	TX469	Housing Authority of City of Navasota	TX469000001	ALLEN WHITE VILLAGE	N	M	50	50	50	49	1	50	98	49	100	6	18.37	2.7	130	430	467	20603	7766	6.25	12.5	33.33	8.33	39.58	40.82	0	57.14	25.04	83.67	63.27	6.12	53.06	89.8	57.14	21.88	76.47	19.23	2.04	46.94	16.33	34.69	4.08	89.8	77.55	0	0	12.24	3	73	100	52	12.24	40.82	46.94	22.45	65.43	18.83	54.62	48	Grimes                   	185	180201	3	3007	N	N	Grimes                   	185	92710	Navasota                                	50472	Navasota city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4810	3762	S	\N	501 Allen White Vlg                               	\N	Navasota                    	TX	77868	4329	\N	77868	01	5	77868432901	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	30.378998	-96.080946	S	\N	R	\N	** Street-Level Rooftop **  	48185	4850472	48185180201	481851802013	457	65	14.61999989	8.46000004	97.95999908	12648	1712708201000	274387	274387	9368257024	9368254147	nhaofnav@centurylink.net	9794923689	\N	tatesterri476@gmail.com	0101000020E6100000181C22382E0558C0FB154B0306613E40	0101000020BC080000CB5386BDEA7A4FC15F295E7D593B4341
3324	3324	TX510	Goliad Housing Authority	TX510000001	UNNAMED	N	M	47	47	47	45	2	47	95.74	45	100	5	35.56	1.8	81	371	522	16883	9379	4.44	13.33	37.78	24.44	20	40	0	60	24.14	93.33	66.67	4.44	26.67	66.67	22.22	30	46.67	22.22	8.89	33.33	24.44	33.33	0	71.11	11.11	0	0	60	2	52	100	64	37.78	40	22.22	20	37.54	12.52	75.99	48	Goliad                   	175	960100	2	2010	N	N	Goliad                   	175	91555	Goliad North                            	30080	Goliad city                             	\N	\N	9999	\N	47020	Victoria, TX Metropolitan Statistical Area                                 	99999	\N	1	0	4834	2088	Y	\N	360 N Fort St Unit 1A                             	\N	Goliad                      	TX	77963	4046	\N	77963	11	2	77963404611	H	1A      	Unit	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	28.671374	-97.381682	S	\N	R	\N	** Street-Level Rooftop **  	48175	4830080	48175960100	481759601002	511	22	18.52000046	13.57999992	95.55999756	12931	1712708201000	282071	282071	3616452774	3616452188	HAOGTX@gmail.com	3616452774	3616452188	joanna@goliadha.org	0101000020E6100000F78D567A6D5858C0333A9B2ADFAB3C40	0101000020BC08000013EF2B6E18AF51C12AF2B8C28BB23D41
3325	3325	TX006	San Antonio Housing Authority	TX006000001	ALAZAN/GUADALUPE	N	M	741	740	740	704	31	6049	95.14	704	100	10	25.43	2.8	1954	273	730	11840	4266	23.65	29.2	21.65	8.83	16.67	40.77	2.98	55.82	13.71	98.01	87.64	6.39	74.57	90.91	74.72	11.33	72.55	9.62	14.06	70.6	8.24	7.1	0.28	95.88	10.65	0	0.28	84.94	0	69	100	117	7.53	67.05	25.43	6.25	93.21	59.59	32.85	48	Bexar                    	029	110500	1	1046	N	Y	Bexar                    	029	93407	San Antonio Central                     	65000	San Antonio city (part)                 	\N	\N	7240	San Antonio, TX MSA                               	41700	San Antonio-New Braunfels, TX Metropolitan Statistical Area                	99999	\N	1	0	4835	4758	S	\N	51 Gus Garcia                                     	\N	San Antonio                 	TX	78207	6304	\N	78207	99	5	78207630499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.416499	-98.510449	S	\N	R	\N	** Street-Level Rooftop **  	48029	4865000	48029110500	480291105001	732	1093	2.97000003	7.51999998	99.72000122	9249	1712708201000	6164434	6026014	2104776000	2104776043	ed_hinojosa@homesa.org	2104776064	2104776062	ed_hinojosa@homesa.org	0101000020E6100000AF594832ABA058C00506ABAD9F6A3D40	0101000020BC0800003D70E01267EF52C156A1362D61614141
3326	3326	UT004	Housing Authority of Salt Lake City	UT004000401	PHILLIPS PLAZA	N	M	170	169	169	143	26	169	84.62	118	82.52	13	0.85	1.1	124	374	611	16775	15963	0.85	4.24	55.08	17.8	22.03	4.24	0	95.76	16.21	95.76	81.36	0	0	55.08	0	90	36.73	43.55	0	3.39	13.56	83.05	5.93	27.12	9.32	2.54	5.08	10.17	46	107	0	0	100	0	0	0	38.91	24.1	17.28	49	Salt Lake                	035	102300	3	3002	N	Y	Salt Lake                	035	93010	Salt Lake City                          	67000	Salt Lake City city (part)              	\N	\N	7160	Salt Lake City-Ogden, UT MSA                      	41620	Salt Lake City, UT Metropolitan Statistical Area                           	99999	\N	1	0	4901	1092	S	\N	660 S 300 E                                       	\N	Salt Lake City              	UT	84111	3736	\N	84111	99	8	84111373699	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.754894	-111.882679	S	\N	R	\N	** Street-Level Rooftop **  	49035	4967000	49035102300	490351023003	611	0	82.26000214	15.31999969	99.15000153	13290	1712708201000	1049318	1049255	8014872161	8014873641	dnackerman@haslcutah.org	8014280560	\N	dnackerman@haslcutah.org	0101000020E61000003DC80FD07DF85BC0A85DD65DA0604440	0101000020BC080000C5CAF698064E5EC1DA664CCFFAE15C41
3327	3327	WY003	Rock Springs Housing Authority	WY003000001	ROCK SPRINGS	Y	M	98	98	98	95	3	98	96.94	95	100	6	17.89	2.5	242	397	738	18454	7244	13.64	10.23	25	13.64	37.5	54.74	0	37.89	17.77	92.63	75.79	0	62.11	76.84	51.58	16.87	33.33	9.09	8.42	65.26	13.68	12.63	0	25.26	8.42	0	0	16.84	9	72	81.05	90	18.95	31.58	49.47	21.05	23.66	10.95	71.79	56	Sweetwater               	037	971100	1	1006	N	Y	Sweetwater               	037	92750	Rock Springs North                      	67235	Rock Springs city (part)                	\N	\N	9999	\N	40540	Rock Springs, WY Micropolitan Statistical Area                             	99999	\N	0	1	5600	0468	D	\N	530 Gobel St                                      	\N	Rock Springs                	WY	82901	6353	\N	82901	99	5	82901635399	H	1SUD    	\N	\N	2	\N	N	N	\N	80% Overall probable correctness                            	41.584802	-109.217575	S	\N	R	\N	** Street-Level Rooftop **  	56037	5667235	56037971100	560379711001	754	117	4.96000004	7.44000006	100	14400	1712708201000	841059	841059	3073521471	3073521474	April_Thompson@rswy.net	3073521471	3073521474	April_Thompson@rswy.net	0101000020E61000002A96B1BFEC4D5BC09C2DBACADACA4440	0101000020BC08000036385F58A10B5BC1C2B67083E2FD5C41
3328	3328	CO001	Housing Authority of the City and County of Denver	CO001000069	South Lowell Apartments	Y	M	96	96	96	90	6	2967	93.75	90	100	8	10	2.1	190	416	980	17217	8156	12.66	7.59	26.58	15.19	37.97	34.44	3.33	50	14.02	94.44	84.44	2.22	51.11	76.67	44.44	16.42	69.57	19.47	2.22	56.67	15.56	25.56	3.33	87.78	25.56	1.11	2.22	58.89	18	88	0	0	20	74.44	5.56	7.78	41.37	14.93	78.93	08	Denver                   	031	005503	4	4000	N	Y	Denver                   	031	91007	Denver                                  	20000	Denver city                             	\N	\N	2080	Denver, CO PMSA                                   	19740	Denver-Aurora-Lakewood, CO Metropolitan Statistical Area                   	99999	\N	1	0	0801	0390	S	\N	4725 S Lowell Blvd                                	\N	Littleton                   	CO	80123	1603	\N	80123	99	8	80123160399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.631891	-105.034992	S	\N	R	\N	** Street-Level Rooftop **  	08031	0820000	08031005503	080310055034	978	75	13.15999985	10.52999973	100	13232	1712708201000	1058252	1044598	7209323000	7209323001	officials@denverhousing.org	7209323093	7209323009	officials@denverhousing.org	0101000020E61000004DC1154F3D425AC0BA8AE4CDE1D04340	0101000020BC080000A7CDA600FE7157C1F452B7D16FD15841
3329	3329	TX051	Weslaco Housing Authority	TX051000007	New Centerpoint	Y	M	36	36	4	4	0	128	100	4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	48	Hidalgo                  	215	023103	2	2017	N	N	Hidalgo                  	215	93650	Southeast Hidalgo                       	77272	Weslaco city                            	\N	\N	4880	McAllen-Edinburg-Mission, TX MSA                  	32580	McAllen-Edinburg-Mission, TX Metropolitan Statistical Area                 	99999	\N	1	0	4815	5688	S	\N	909 Ruby Ave                                      	\N	Weslaco                     	TX	78599	3399	\N	78599	09	9	78599339909	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	26.170981	-97.953451	S	\N	R	\N	** Street-Level Rooftop **  	48215	4877272	48215023103	482150231032	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9569691538	9569698718	weslacoha@cowha.org	9569691538	9569698718	george.pina@cowha.org	0101000020E6100000DD2E5857057D58C0937B2769C52B3A40	0101000020BC0800005D786F9A11E652C157892A90FEC52F41
3330	3330	NY005	New York City Housing Authority	NY005010450	SEDGEWICK	N	M	934	931	931	887	42	157269	95.28	828	93.34	8	2.54	1.7	1445	524	1270	21129	12107	3.27	11.27	35.27	13.7	36.48	29.83	8.33	61.47	22.37	94.44	82.73	0.97	22.71	78.02	22.34	19.9	45.74	27.54	1.21	26.81	18.48	53.5	7.61	99.15	31.4	0.48	0.36	66.91	0	270	0	0	37.56	62.44	0	25.36	98.67	44.23	0.7	36	Bronx                    	005	020502	1	1000	N	Y	Bronx                    	005	08510	Bronx                                   	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3613	4436	S	\N	228 W Tremont Ave                                 	\N	Bronx                       	NY	10453	5324	\N	10453	99	5	10453532499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.852713	-73.918238	S	\N	R	\N	** Street-Level Rooftop **  	36005	3651000	36005020502	360050205021	1266	310	34.18999863	12.31999969	99.27999878	14982	1712708201000	13514780	13507362	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E610000050065169C47A52C0A45616B3256D4440	0101000020BC0800002F90D55A38F543412F3A16CFDF3A5741
3331	3331	MN144	HOUSING AUTHORITY OF ST LOUIS PARK, MINNESOTA	MN144000001	LOUISIANA COURT	N	M	276	276	159	155	4	159	97.48	154	99.35	5	16.23	2.3	347	591	469	27981	12418	5.33	4	32	15.33	43.33	31.17	5.84	60.39	22.6	88.31	72.73	5.19	23.38	72.08	24.68	47.87	61.67	25.94	0.65	31.17	29.22	38.96	0.65	61.69	57.14	0.65	1.95	1.95	17	89	29.87	197	68.83	7.79	23.38	0.65	26.47	6.64	50.92	27	Hennepin                 	053	022102	2	2000	N	Y	Hennepin                 	053	57220	Saint Louis Park                        	57220	St. Louis Park city                     	\N	\N	5120	Minneapolis-St. Paul, MN-WI MSA                   	33460	Minneapolis-St. Paul-Bloomington, MN-WI Metropolitan Statistical Area      	99999	\N	1	0	2705	4140	S	\N	2400 Nevada Ave S                                 	\N	St Louis Park               	MN	55426	2664	\N	55426	99	2	55426266499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.959591	-93.373789	S	\N	R	\N	** Street-Level Rooftop **  	27053	2757220	27053022102	270530221022	463	122	17.87000084	14.98999977	96.09999847	16890	1712708201000	872643	872628	9529242579	9529242199	molson@stlouispark.org	9529242684	\N	kbarton@stlouisparkmn.gov	0101000020E6100000D778B228EC5757C05AEBBBE0D37A4640	0101000020BC080000FFF9A0F7FE6D43C1BE58A5D47F935D41
3332	3332	MN095	HRA OF PEQUOT LAKES, MINNESOTA	MN095000001	SIBLEY TERRACE	N	M	24	24	24	24	0	24	100	24	100	5	25	1.1	27	423	518	22507	20006	0	4.17	37.5	29.17	29.17	29.17	0	70.83	25.09	79.17	62.5	0	0	62.5	0	40	21.43	25.93	12.5	12.5	16.67	58.33	4.17	0	0	0	0	0	9	53	0	0	95.83	4.17	0	4.17	5.64	8.7	84.78	27	Crow Wing                	035	950401	2	2021	N	N	Crow Wing                	035	50416	Pequot Lakes                            	50416	Pequot Lakes city                       	\N	\N	9999	\N	14660	Brainerd, MN Micropolitan Statistical Area                                 	99999	\N	0	1	2708	3678	Y	\N	31203 N Oak St Apt 111                            	\N	Pequot Lakes                	MN	56472	2653	\N	56472	36	1	56472265336	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	46.605583	-94.320358	S	\N	R	\N	** Street-Level Rooftop **  	27035	2750416	27035950401	270359504012	381	0	51.84999847	14.81000042	91.66999817	15972	1712708201000	149150	105127	2185684555	2185688968	plmnha@tds.net	2185684555	2185688968	plmnha@tds.net	0101000020E61000009542D7BE809457C0BBA463BE834D4740	0101000020BC080000DCFE8B22B88544C115D9ADFAC4016041
3333	3333	OH004	Cincinnati Metropolitian Housing Authority	OH004000218	MARQUETTE MANOR	N	M	140	139	139	125	14	4422	89.93	112	89.6	6	17.86	1	116	224	881	9242	8923	23.91	7.61	48.91	7.61	11.96	12.5	0	69.64	8.96	100	90.18	0	0.89	40.18	0	35.63	68	42.24	5.36	47.32	25	22.32	0	96.43	95.54	0	0	0.89	30	104	0	0	100	0	0	0	84.83	39.94	66.49	39	Hamilton                 	061	008601	3	3003	N	Y	Hamilton                 	061	15000	Cincinnati                              	15000	Cincinnati city                         	\N	\N	1640	Cincinnati, OH-KY-IN PMSA                         	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	3901	1062	S	\N	1999 Sutter Ave                                   	\N	Cincinnati                  	OH	45225	1757	\N	45225	99	4	45225175799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.140862	-84.557929	S	\N	R	\N	** Street-Level Rooftop **  	39061	3915000	39061008601	390610086013	886	1	21.54999924	27.59000015	100	10254	1712708201000	1321570	1360149	5139775661	5139775615	talk2us@cintimha.com	5139775660	5136653106	gregory.johnson@cintimha.com	0101000020E610000054FDD51BB52355C03A4217C407924340	0101000020BC080000CB9CA61DFA8C15C10BDE16A5AC9F5441
3334	3334	IA029	Low Rent Housing Agency Of Missouri Valley	IA029000001	CULAVIN HEIGHTS	N	M	53	53	53	50	2	53	94.34	50	100	1	18	1	51	456	312	21014	20602	0	4	32	14	50	2	0	98	19.31	94	52	0	0	78	0	75	35.71	41.18	0	0	16	84	18	6	0	2	0	4	0	73	0	0	100	0	0	0	7.04	12.75	73.81	19	Harrison                 	085	290400	3	3032	N	Y	Harrison                 	085	93738	St. Johns                               	52860	Missouri Valley city                    	\N	\N	9999	\N	36540	Omaha-Council Bluffs, NE-IA Metropolitan Statistical Area                  	99999	\N	1	0	1904	3444	S	\N	505 E Huron St                                    	\N	Missouri Valley             	IA	51555	1606	\N	51555	99	8	51555160699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.557624	-95.888913	S	\N	R	\N	** Street-Level Rooftop **  	19085	1952860	19085290400	190852904003	319	0	84.30999756	11.76000023	100	19864	1712708201000	187320	187314	7126422458	7126422672	cheights@qwestoffice.net	7126422458	\N	cheights@qwestoffice.net	0101000020E6100000712F5AF3E3F857C08651243960C74440	0101000020BC0800002AC2A8CB0A1F4AC14C2830B8B2435941
3335	3335	FL009	WEST PALM BEACH HOUSING AUTHORITY	FL009000056	DUNBAR VILLAGE PROJECT	N	M	9	9	9	9	0	157	100	9	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	12	Palm Beach               	099	002200	1	1027	N	Y	Palm Beach               	099	93614	West Palm Beach                         	76600	West Palm Beach city (part)             	\N	\N	8960	West Palm Beach-Boca Raton, FL MSA                	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1220	3252	S	\N	1860 N Tamarind Ave                               	\N	West Palm Beach             	FL	33407	6463	\N	33407	99	6	33407646399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	26.729467	-80.061016	S	\N	R	\N	** Street-Level Rooftop **  	12099	1276600	12099002200	120990022001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	5616558530	5618328962	\N	5616558530	5618328962	Lodum@wpbha.org	0101000020E61000002904A7AFE70354C0EB926959BEBA3A40	0101000020BC0800004C3F3D7FBD602D41A52D0DFA349C2A41
3336	3336	FL083	DELRAY BEACH HOUSING AUTHORITY	FL083000003	West Settlers Center	Y	M	3	3	3	3	0	13	100	3	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	12	Palm Beach               	099	006700	2	2018	N	Y	Palm Beach               	099	90260	Boynton Beach-Delray Beach              	17100	Delray Beach city (part)                	\N	\N	8960	West Palm Beach-Boca Raton, FL MSA                	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1222	0732	S	\N	82 NW 5th Ave                                     	\N	Delray Beach                	FL	33444	2679	\N	33444	99	0	33444267999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	26.463108	-80.078366	S	\N	R	\N	** Street-Level Rooftop **  	12099	1217100	12099006700	120990067002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	5612726766	5612727352	serazo@dbha.org	5612726766	5612784937	serazo@dbha.org	0101000020E610000067FFD3F2030554C0E5C2EE3E8E763A40	0101000020BC0800002E371963F1392D4163E49FB76FA72741
3337	3337	IL082	Housing Authority of the County of JoDaviess	IL082000001	GEARVIEW HGTS/MCCOY MANOR	N	M	111	104	104	69	8	104	66.35	68	98.55	7	19.12	1.3	91	366	558	19118	14286	7.69	4.62	38.46	16.92	32.31	29.41	0	66.18	21.86	85.29	72.06	1.47	8.82	54.41	8.82	50	37.5	35.16	1.47	39.71	23.53	35.29	0	7.35	7.35	0	0	0	9	87	0	0	89.71	5.88	4.41	0	9.14	9.01	74.9	17	Jo Daviess               	085	020300	2	2036	N	Y	Jo Daviess               	085	80359	West Galena                             	28300	Galena city (part)                      	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1716	2556	S	\N	341 Franklin St                                   	\N	Galena                      	IL	61036	1843	\N	61036	99	0	61036184399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.418481	-90.426927	S	\N	R	\N	** Street-Level Rooftop **  	17085	1728300	17085020300	170850203002	566	16	26.37000084	25.27000046	94.12000275	14317	1712708201000	461821	461844	8157770782	8157770858	ed@jdcha.org	8152752151	8152750858	ed@jdcha.org	0101000020E6100000D34D9FC5529B56C00F090FC990354540	0101000020BC080000084B9E4FD5D73CC1CEA6267917A55941
3338	3338	VA007	Richmond Redevelopment & Housing Authority	VA007000001	GILPIN COURT	Y	M	781	780	780	677	103	3234	86.8	674	99.55	6	9.64	2.6	1782	324	1292	13883	5251	32.49	11.87	23.29	6.97	25.37	34.87	2.67	62.46	12.8	96.59	84.57	1.93	66.02	91.84	66.17	21.39	71.83	15.15	7.27	68.84	13.65	10.24	0.45	97.03	95.25	0.3	0.3	1.19	28	102	0	0	12.61	45.99	41.39	16.17	98.08	63.8	2.05	51	Richmond City            	760	030100	2	2000	N	N	Richmond City            	760	95291	Richmond                                	67000	Richmond city                           	\N	\N	6760	Richmond-Petersburg, VA MSA                       	40060	Richmond, VA Metropolitan Statistical Area                                 	99999	\N	1	0	5104	1308	S	\N	1000 St Paul St                                   	\N	Richmond                    	VA	23220	2435	\N	23220	00	7	23220243500	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	37.552347	-77.438554	S	\N	R	\N	** Street-Level Rooftop **  	51760	5167000	51760030100	517600301002	840	938	4.32000017	12.11999989	99.84999847	10968	1712708201000	10493183	6992410	8047804200	8046490659	steven.nesmith@rrha.com	8047804023	8046490659	Steven.Nesmith@rrha.com	0101000020E6100000D26CCB44115C53C0AD25744EB3C64240	0101000020BC080000CFA751ADBCC43941AFC99EC88A6A5241
3339	3339	VA006	Norfolk Redevelopment & Housing Authority	VA006000011	CALVERT	N	M	310	308	308	289	19	2086	93.83	289	100	5	13.84	2.3	659	366	1252	15605	6843	15.83	9.58	25.83	11.67	37.08	37.37	3.11	42.21	15.56	91.7	76.82	1.04	56.06	87.89	54.67	17.84	56.25	16.54	5.54	60.55	17.3	16.61	1.04	98.96	96.89	0	0	2.08	13	141	0	0	16.26	52.6	31.14	21.8	95.13	60.66	2.82	51	Norfolk                  	710	004200	2	2003	N	N	Norfolk                  	710	94875	Norfolk                                 	57000	Norfolk city                            	\N	\N	5720	Norfolk-Virginia Beach-Newport News, VA-NC MSA    	47260	Virginia Beach-Norfolk-Newport News, VA-NC Metropolitan Statistical Area   	99999	\N	1	0	5103	1116	S	\N	921 E Virginia Beach Blvd                         	\N	Norfolk                     	VA	23504	3225	\N	23504	21	1	23504322521	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	36.854758	-76.276105	S	\N	R	\N	** Street-Level Rooftop **  	51710	5157000	51710004200	517100042002	1247	310	8.03999996	12.14000034	98.26999664	11561	1712708201000	4343028	4309524	7576231111	7576261607	sbowden@nrha.us	7575334683	7573141405	nsimms@nrha.us	0101000020E6100000EE5E4EB4AB1153C054A4CAB5686D4240	0101000020BC08000032DB65FF951B3F413DA477D7D1805141
3340	3340	NC035	Sanford Housing Authority	NC035000002	STEWART MANOR/MATTHEWS COURT	N	M	100	100	100	0	50	267	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	37	Lee                      	105	030300	1	1020	N	Y	Lee                      	105	93548	Township 6, West Sanford                	59280	Sanford city (part)                     	\N	\N	9999	\N	41820	Sanford, NC Micropolitan Statistical Area                                  	99999	\N	0	1	3709	2520	S	\N	500 Dudley Ave                                    	\N	Sanford                     	NC	27330	4706	\N	27330	99	0	27330470699	H	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	35.473372	-79.179495	S	\N	R	\N	** Street-Level Rooftop **  	37105	3759280	37105030300	371050303001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9197767655	9197767657	mgoodson@sha-nc.org	9197767655	\N	mgoodson@sha-nc.org	0101000020E6100000910099D87CCB53C02D0B247497BC4140	0101000020BC080000361D61B4A9483241A412607466F24E41
3341	3341	NC004	Housing Authority of the City of Kinston	NC004000002	MITCHELL WOOTEN	N	M	108	108	108	105	3	641	97.22	105	100	5	24.76	2	213	217	840	9979	4919	43.81	7.62	31.43	5.71	11.43	18.1	0.95	80.95	16.67	95.24	84.76	0	54.29	82.86	51.43	27.66	63.64	20.19	14.29	63.81	11.43	10.48	0	94.29	91.43	0	0.95	1.9	5	58	0	0	29.52	44.76	25.71	16.19	94.9	37.89	66.67	37	Lenoir                   	107	010200	3	3003	N	N	Lenoir                   	107	91704	Kinston                                 	35920	Kinston city (part)                     	\N	\N	9999	\N	28820	Kinston, NC Micropolitan Statistical Area                                  	99999	\N	0	1	3703	1542	S	\N	10A Mitchell Wooten Ct                            	\N	Kinston                     	NC	28501	4674	\N	28501	10	2	28501467410	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	35.26779	-77.568692	9	H	4	\N	**  Centroid Lat/Long   **  	37107	3735920	37107010200	371070102003	827	101	5.15999985	16.89999962	98.09999847	9864	1712708201000	1058747	1071928	2525231195	2525237984	kha@khanc.org	2525231195	2525237984	vbperry@khanc.org	0101000020E610000059FC2073656453C0B06D54F146A24140	0101000020BC08000050F76BDAF9A439412E76D5E01B794E41
3342	3342	SC003	Spartanburg Housing	SC003000020	GOOCH/ARCHIBALD VILLAGE	Y	M	50	50	50	49	1	416	98	49	100	7	10.2	1.1	55	306	736	13327	11873	10.2	6.12	59.18	12.24	12.24	10.2	0	89.8	16.81	95.92	77.55	0	4.08	53.06	4.08	72	83.33	72.73	2.04	14.29	34.69	48.98	2.04	79.59	77.55	2.04	0	0	12	112	0	0	95.92	4.08	0	0	48.21	47.28	38.63	45	Spartanburg              	083	020301	2	2020	N	Y	Spartanburg              	083	93198	Spartanburg                             	68290	Spartanburg city                        	\N	\N	3160	Greenville-Spartanburg-Anderson, SC MSA           	43900	Spartanburg, SC Metropolitan Statistical Area                              	99999	\N	1	0	4504	1554	S	\N	140 W Centennial St                               	\N	Spartanburg                 	SC	29303	4101	\N	29303	99	9	29303410199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.965302	-81.943318	S	\N	R	\N	** Street-Level Rooftop **  	45083	4568290	45083020301	450830203012	468	2	45.45000076	34.54999924	97.95999908	11280	1712708201000	432540	275320	8645986000	8645986155	sevans@spartanburghousing.org	8645986010	8645986010	sevans@spartanburghousing.org	0101000020E61000007E3576525F7C54C05F3412048F7B4140	0101000020BC08000058D81FE47ACC16412AC542D610824D41
3343	3343	SC003	Spartanburg Housing	SC003000030	ARCHIBALD RUTLEDGE	N	M	150	150	150	141	9	416	94	141	100	6	26.95	1.1	155	298	736	12448	11324	13.48	7.8	58.87	7.8	12.06	13.48	0.71	85.82	15.64	95.74	85.11	0	4.26	53.19	3.55	61.29	68.75	58.06	4.26	26.24	35.46	34.04	1.42	68.79	67.38	0.71	0	0.71	11	61	0	0	100	0	0	0	47.86	47.81	37.73	45	Spartanburg              	083	020301	2	2010	N	Y	Spartanburg              	083	93198	Spartanburg                             	68290	Spartanburg city                        	\N	\N	3160	Greenville-Spartanburg-Anderson, SC MSA           	43900	Spartanburg, SC Metropolitan Statistical Area                              	99999	\N	1	0	4504	1554	S	\N	764 N Church St                                   	\N	Spartanburg                 	SC	29303	3097	\N	29303	99	6	29303309799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.963589	-81.943022	S	\N	R	\N	** Street-Level Rooftop **  	45083	4568290	45083020301	450830203012	468	6	30.96999931	36.77000046	100	11304	1712708201000	1244656	803486	8645986000	8645986155	sevans@spartanburghousing.org	8645986010	8645986010	sevans@spartanburghousing.org	0101000020E61000002B55F2785A7C54C032AB62E2567B4140	0101000020BC0800001804121FC6CD1641425168ADD8804D41
3344	3344	MA020	Quincy Housing Authority	MA020000001	RIVERVIEW	N	M	180	180	180	169	11	220	93.89	167	98.81	6	5.99	2.7	459	664	2431	27325	9942	5.42	5.42	16.27	16.27	56.63	63.47	2.4	33.53	18.39	95.21	80.84	19.16	31.74	66.47	33.53	10.77	27.03	7.41	0.6	43.11	34.13	22.16	0	67.66	12.57	0	49.7	5.39	71	131	0	0	10.18	46.71	43.11	16.77	58.56	22.64	29.49	25	Norfolk                  	021	417802	1	1019	N	Y	Norfolk                  	021	55745	Quincy                                  	55745	Quincy city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2508	1992	S	\N	100 Doane St                                      	\N	Quincy                      	MA	02169	6067	\N	02169	99	5	02169606799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.254145	-70.96104	S	\N	R	\N	** Street-Level Rooftop **  	25021	2555745	25021417802	250214178021	2374	154	11.10999966	4.57999992	100	22792	1712708201000	4930548	4957560	6178474350	6177702876	jmarathas@quincyha.com	6178474350	\N	jmarathas@quincyha.com	0101000020E61000007AE9EAAD81BD51C00CF0C5D287204540	0101000020BC0800004210E90533C04941CCD9CC1F3A7D5941
3345	3345	PA022	Housing Authority of the City of York	PA022000006	FAIRMONT	N	M	75	75	75	75	0	1030	100	75	100	7	6.67	1.1	80	386	685	17451	16360	0	2.7	44.59	25.68	27.03	4	0	94.67	18.01	96	77.33	0	0	65.33	0	96.55	56.52	68.75	1.33	10.67	26.67	61.33	8	26.67	12	0	0	14.67	7	86	0	0	100	0	0	0	16.08	4.06	68.48	42	York                     	133	020100	3	3014	N	Y	York                     	133	24936	Fairview                                	53872	New Market CDP                          	\N	\N	9280	York, PA MSA                                      	49620	York-Hanover, PA Metropolitan Statistical Area                             	99999	\N	1	0	4210	\N	S	\N	300 Ramsay Pl                                     	\N	New Cumberland              	PA	17070	3405	\N	17070	99	5	17070340599	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.221346	-76.855625	S	\N	R	\N	** Street-Level Rooftop **  	42133	4253872	42133020100	421330201003	689	0	60	35	100	15409	1712708201000	616450	620156	7178452601	7178459251	rmitchell@yorkhousing.org	7178452601	\N	rmitchell@yorkhousing.org	0101000020E6100000F52B5C8FC23653C0CBB8D110551C4440	0101000020BC0800001CD57CA66AAC3B4160105E6A1A275641
3346	3346	FL005	MIAMI DADE PUBLIC HOUSING AND COMMUNITY DEV	FL005000823	Site 130	Y	M	376	374	374	317	31	6538	84.76	312	98.43	7	4.17	1.7	536	342	1183	14326	8339	12.86	9.32	49.52	10.61	17.68	21.15	0	78.53	19.55	97.12	87.5	0.64	13.78	73.08	14.1	29.2	80.57	41.04	0.32	23.72	19.87	56.09	10.26	98.08	63.46	0.32	0	34.29	92	174	77.88	80	71.47	6.09	22.44	13.14	94.92	31.75	28.28	12	Miami-Dade               	086	001402	3	3009	N	Y	Miami-Dade               	086	92158	Miami                                   	45000	Miami city (part)                       	\N	\N	5000	Miami, FL PMSA                                    	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1224	1968	S	\N	191 NE 75th St                                    	\N	Miami                       	FL	33138	4950	\N	33138	99	6	33138495099	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	25.843997	-80.193146	S	\N	R	\N	** Street-Level Rooftop **  	12086	1245000	12086001402	120860014023	1164	117	35.45000076	12.86999989	100	11208	1712708201000	4500346	4525461	7864694106	7864694199	Alex.Ballina@miamidade.gov	7864694106	\N	phcdwebmaster@miamidade.gov	0101000020E6100000EF0A0A815C0C54C0061CF52F10D83940	0101000020BC080000F3337D1C791F2C41FC84D7155BC72041
3347	3347	IN039	Housing Authority of the City of Angola	IN039000001	ELLIOTT MANOR	N	M	188	184	184	182	2	184	98.92	178	97.8	4	24.72	1.8	323	427	548	18567	10232	9.36	5.26	27.49	19.3	38.6	42.13	0	53.37	21.65	88.2	60.11	5.06	30.34	66.29	32.58	25.6	60.38	21.98	11.8	44.38	14.04	29.78	1.12	3.37	1.12	0	0.56	1.69	2	66	43.26	138	64.04	17.98	17.98	1.12	14.66	16.47	52.61	18	Steuben                  	151	971300	4	4009	N	Y	Steuben                  	151	60444	Pleasant                                	01666	Angola city (part)                      	\N	\N	9999	\N	11420	Angola, IN Micropolitan Statistical Area                                   	99999	\N	0	1	1803	0096	S	\N	617 Williams St                                   	\N	Angola                      	IN	46703	1173	\N	46703	99	0	46703117399	H	\N	\N	\N	3	D	\N	A	\N	70% Overall probable correctness                            	41.641984	-84.994809	S	\N	R	\N	** Street-Level Rooftop **  	18151	1801666	18151971300	181519713004	563	120	17.03000069	12.06999969	99.44000244	16234	1712708201000	1196152	1196070	2606659741	2606243721	laykthomas@angolahousing.com	2606659741	\N	laykthomas@angolahousing.com	0101000020E6100000B5A85EF3AA3F55C0DE701C882CD24440	0101000020BC0800005696DC3D79991AC18B6B2F5ED81E5841
3348	3348	IN037	Mount Vernon Housing Authority	IN037000010	CLOVERLEAF CIRCLE	N	M	84	83	83	83	0	83	100	83	100	6	14.46	1.1	88	391	313	22450	21175	1.23	1.23	25.93	20.99	50.62	6.02	0	91.57	25.81	81.93	45.78	0	1.2	79.52	1.2	81.82	37.7	46.59	0	6.02	20.48	73.49	9.64	1.2	1.2	0	0	0	3	65	0	0	100	0	0	0	9.98	16.97	71.86	18	Posey                    	129	040600	1	1023	N	Y	Posey                    	129	05428	Black                                   	51732	Mount Vernon city                       	\N	\N	2440	Evansville-Henderson, IN-KY MSA                   	21780	Evansville, IN-KY Metropolitan Statistical Area                            	99999	\N	1	0	1808	2088	S	\N	1500 Jefferson Dr                                 	\N	Mount Vernon                	IN	47620	1282	\N	47620	99	0	47620128299	H	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	37.94404	-87.899767	S	\N	R	\N	** Street-Level Rooftop **  	18129	1851732	18129040600	181290406001	317	1	71.58999634	20.45000076	93.98000336	19788	1712708201000	311539	311539	8128386356	8128386471	terri.mvha@yahoo.com	8128386356	8128386471	terri.mvha@yahoo.com	0101000020E61000006DE053C895F955C034FC7C4DD6F84240	0101000020BC08000059F7E3B3895D34C1304DE0EFE22A5341
3349	3349	WI111	Ladysmith Housing Authority	WI111000001	SCATTERED SITES	Y	M	40	40	40	40	0	40	100	40	100	10	22.5	1.7	68	352	467	15431	9077	12.82	15.38	33.33	7.69	30.77	37.5	0	60	23.48	95	70	5	35	80	32.5	33.33	46.15	26.47	2.5	45	20	32.5	2.5	7.5	5	0	2.5	0	13	73	50	179	50	20	30	27.5	8.7	14.31	70.49	55	Rusk                     	107	960500	3	3029	N	Y	Rusk                     	107	40850	Ladysmith                               	40850	Ladysmith city                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	5507	3432	S	\N	705 E 4th St S                                    	\N	Ladysmith                   	WI	54848	2254	\N	54848	99	0	54848225499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	45.458135	-91.096359	S	\N	R	\N	** Street-Level Rooftop **  	55107	5540850	55107960500	551079605003	479	21	20.59000015	17.64999962	100	13248	1712708201000	224011	224011	7155327076	7155320905	judyopsal@centurytel.net	7155327076	7155320905	ldyhousing@yahoo.com	0101000020E61000002368F0BE2AC656C09A27EB2AA4BA4640	0101000020BC08000066D9D992CE833DC1F5F5457B28F45D41
3350	3350	NH001	Manchester Housing  & Redevelopment Authority	NH001000001	ELMWOOD GARDENS	N	M	200	200	200	199	1	1169	99.5	199	100	7	5.03	3.2	642	602	655	27037	8381	9.57	5.85	21.28	10.11	53.19	54.77	2.51	37.19	24.09	85.93	64.82	10.55	57.29	78.89	55.28	25.56	42.11	11.37	1.01	70.85	18.59	9.55	0.5	58.29	17.09	0	1.01	40.2	32	109	0	0	5.53	40.7	53.77	11.56	28.83	22.28	45.07	33	Hillsborough             	011	002400	4	4001	N	N	Hillsborough             	011	45140	Manchester                              	45140	Manchester city                         	\N	\N	4760	Manchester, NH PMSA                               	31700	Manchester-Nashua, NH Metropolitan Statistical Area                        	74950	Manchester, NH Metropolitan NECTA                                          	1	0	3301	0930	S	\N	120 Omalley St                                    	\N	Manchester                  	NH	03103	7243	\N	03103	20	5	03103724320	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	42.969987	-71.466258	S	\N	R	\N	** Street-Level Rooftop **  	33011	3345140	33011002400	330110024004	650	310	3.74000001	9.97000027	95.48000336	20029	1712708201000	1564238	1552049	6036242100	6036242104	cnaczas@manchesterhousing.org	6036242100	\N	cnaczas@manchesterhousing.org	0101000020E6100000E6C0CB2BD7DD51C081A3B288287C4540	0101000020BC080000059B68DCB57A4841F354467AC06C5A41
3351	3351	NY005	New York City Housing Authority	NY005010620	GEORGE WASHINGTON	N	M	1963	1961	1960	1883	76	157269	96.07	1788	94.96	7	1.9	2.1	3710	630	1270	25969	12516	4.71	10.55	25.93	12.07	46.75	35.12	10.35	54.19	27.5	91.67	75.89	2.35	26.17	77.85	25.11	24.35	52.39	28.89	1.23	32.16	22.54	44.07	5.59	98.1	32.83	0.39	10.46	54.42	0	334	0	0	13.76	66.39	19.85	34.34	82.36	35.79	0.84	36	New York                 	061	016600	6	6002	N	Y	New York                 	061	44919	Manhattan                               	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3613	4436	S	\N	110 E 99th St                                     	\N	New York                    	NY	10029	6729	\N	10029	99	6	10029672999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.788092	-73.950656	S	\N	R	\N	** Street-Level Rooftop **  	36061	3651000	36061016600	360610166006	1266	861	25.44000053	16.22999954	97.93000031	18200	1712708201000	28688290	28686029	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000E2F7428CD77C52C0F828D932E0644440	0101000020BC080000310F602968E74341FD676EC925235741
3352	3352	MD001	Housing Authority of the City of Annapolis	MD001000002	HARBOUR HOUSE/EASTPORT TERRACE	N	M	357	356	356	265	50	551	74.44	241	90.94	10	9.13	1.7	417	323	1119	13466	7782	8.06	17.74	32.8	12.37	29.03	21.16	6.22	49.38	11.3	96.27	87.55	0.41	34.44	76.76	32.37	27.27	46.05	20.86	2.9	49.38	16.18	31.54	0.83	98.34	96.68	1.24	0	0.41	61	175	100	63	29.05	59.75	11.2	29.88	50.47	22.08	39.52	24	Anne Arundel             	003	706402	2	2001	N	Y	Anne Arundel             	003	90468	District 6                              	01600	Annapolis city                          	\N	\N	0720	Baltimore, MD PMSA                                	12580	Baltimore-Columbia-Towson, MD Metropolitan Statistical Area                	99999	\N	1	0	2403	0036	S	\N	910 President St                                  	\N	Annapolis                   	MD	21403	7249	\N	21403	99	0	21403724999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.965129	-76.492837	S	\N	R	\N	** Street-Level Rooftop **  	24003	2401600	24003706402	240037064022	1109	140	19.42000008	11.98999977	99.16999817	10968	1712708201000	3558870	3673779	4102678000	4102678290	mmaddox-evans@hacamd.org	4434823001	\N	mmaddox-evans@hacamd.org	0101000020E61000008C9333A48A1F53C0AB3CD858897B4340	0101000020BC0800004E2C8CCE2C923D41789C8A78D66C5441
3353	3353	MA085	Amherst Housing Authority	MA085000001	WATSON FARMS	N	M	15	15	15	15	0	15	100	15	100	7	0	2.5	38	693	479	33698	13302	0	0	35.71	14.29	50	40	0	53.33	27.36	80	53.33	0	40	100	40	27.27	75	18.42	0	66.67	6.67	26.67	0	40	0	0	0	40	0	188	100	204	26.67	20	53.33	33.33	29.22	33.48	32.12	25	Hampshire                	015	820500	1	1010	N	Y	Hampshire                	015	01370	Amherst Town                            	01370	\N	\N	\N	9999	\N	44140	Springfield, MA Metropolitan Statistical Area                              	99999	\N	1	0	2502	\N	S	\N	693 Main St                                       	\N	Amherst                     	MA	01002	2417	\N	01002	99	5	01002241799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.375625	-72.503859	S	\N	R	\N	** Street-Level Rooftop **  	25015	2501370	25015820500	250158205001	479	16	10.52999973	10.52999973	86.66999817	18191	1712708201000	86196	86196	4132560206	4132568551	progers@amhersthousingauthority.org	4132560206	\N	progers@amhersthousingauthority.org	0101000020E6100000786FD1393F2052C049E7DF7A14304540	0101000020BC080000FF5099C4C086464190A5E53EB07B5941
3354	3354	WA003	Housing Authority of the City of Bremerton	WA003000013	WRIGHT COURT CORRECTED	Y	M	13	13	6	6	0	206	100	6	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	53	Kitsap                   	035	080200	1	1023	N	N	Kitsap                   	035	90288	Bremerton                               	07695	Bremerton city (part)                   	\N	\N	1150	Bremerton, WA PMSA                                	14740	Bremerton-Silverdale-Port Orchard, WA Metropolitan Statistical Area        	99999	\N	1	0	5306	0132	S	\N	3209 Wright Ave                                   	\N	Bremerton                   	WA	98310	4753	\N	98310	09	1	98310475309	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	47.592232	-122.620722	S	\N	R	\N	** Street-Level Rooftop **  	53035	5307695	53035080200	530350802001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3604793694	3606168558	jstanton@bremertonhousing.org	3606167111	\N	areed@bremertonhousing.org	0101000020E61000009E0EC4E8B9A75EC05E601642CECB4740	0101000020BC0800002AB0B2B88D0662C18F1641DAC5CA6541
3355	3355	FL066	HIALEAH HOUSING AUTHORITY	FL066000040	DONALD F. SCOTT VILLAS	Y	M	64	64	64	63	0	1117	98.44	63	100	4	6.35	2.7	168	626	506	27127	10173	0	7.94	25.4	7.94	58.73	31.75	0	68.25	36.31	95.24	58.73	1.59	30.16	74.6	26.98	32.35	58.62	28.57	0	20.63	33.33	46.03	4.76	98.41	14.29	0	0	84.13	179	178	95.24	199	12.7	17.46	69.84	33.33	97.15	31.01	47.35	12	Miami-Dade               	086	000711	3	3022	N	N	Miami-Dade               	086	91482	Hialeah                                 	30000	Hialeah city (part)                     	\N	\N	5000	Miami, FL PMSA                                    	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1226	1236	S	\N	2441 W 6th Ct                                     	\N	Hialeah                     	FL	33010	2149	\N	33010	41	2	33010214941	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	25.843788	-80.29431	S	\N	R	\N	** Street-Level Rooftop **  	12086	1230000	12086000711	120860007113	506	30	30.36000061	16.67000008	96.83000183	22974	1712708201000	382357	382357	3058889744	3058878738	jponce@hialeahhousing.org	7862573514	\N	jponce@hialeahhousing.org	0101000020E61000007A3F9CF9D51254C04C85847D02D83940	0101000020BC0800000BDDBE19881B2B4152AEF73B44C52041
3356	3356	FL004	Orlando Housing Authority	FL004000015	THE LANDINGS AT CARVER PARK	N	M	56	56	30	28	2	1237	93.34	24	85.71	9	4.17	2.8	66	583	837	26328	9574	4.17	12.5	25	8.33	50	50	0	50	31.5	66.67	54.17	0	50	87.5	50	23.53	57.14	12.12	0	50	25	25	4.17	100	54.17	0	4.17	41.67	0	110	100	147	0	70.83	29.17	16.67	95.79	28.66	25.99	12	Orange                   	095	010400	1	1032	N	N	Orange                   	095	92522	Orlando                                 	53000	Orlando city (part)                     	\N	\N	5960	Orlando, FL MSA                                   	36740	Orlando-Kissimmee-Sanford, FL Metropolitan Statistical Area                	99999	\N	1	0	1210	2292	S	\N	1143 W Cypress St                                 	\N	Orlando                     	FL	32805	3110	\N	32805	43	0	32805311043	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	28.53221	-81.394125	S	\N	R	\N	** Street-Level Rooftop **  	12095	1253000	12095010400	120950104001	814	29	13.64000034	7.57999992	95.83000183	20597	1712708201000	281339	283406	4078953300	4078950820	vivian.bryant@orl-oha.org	4078953300	4078950820	vivian.bryant@orl-oha.org	0101000020E610000010BB1058395954C0C2D61BEA3E883C40	0101000020BC080000CCF04792A0292041C79C4604894A3741
3357	3357	FL020	HOUSING AUTHORITY OF BREVARD COUNTY	FL020000011	BC SOUTH	Y	M	224	223	223	220	2	385	98.65	220	100	6	10.45	2.1	464	425	701	18392	8721	3.76	6.1	44.6	14.08	31.46	28.64	0.45	67.73	20.81	93.64	71.82	1.36	34.55	72.73	34.55	23.21	75.93	26.94	0.91	34.55	15.45	49.09	1.82	60	29.09	0.91	1.36	28.64	25	86	100	88	52.73	15.45	31.82	6.36	31.66	9.68	53.27	12	Brevard                  	009	066301	1	1038	N	Y	Brevard                  	009	91573	Indialantic-Melbourne Beach             	43975	Melbourne city (part)                   	\N	\N	4900	Melbourne-Titusville-Palm Bay, FL MSA             	37340	Palm Bay-Melbourne-Titusville, FL Metropolitan Statistical Area            	99999	\N	1	0	1208	1926	S	\N	4000 N Riverside Dr                               	\N	Indian Harbour Beach        	FL	32937	4842	\N	32937	99	0	32937484299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	28.137144	-80.598617	S	\N	R	\N	** Street-Level Rooftop **  	12009	1243975	12009066301	120090663011	703	188	26.07999992	8.61999989	99.08999634	14154	1712708201000	1851633	1856506	3217751578	3217751549	mbean@habc.us	3217751578	3217751551	mbean@habc.us	0101000020E61000005AA1ADBD4F2654C0BD5280DE1B233C40	0101000020BC080000B85C474DEAF827414A881F107A193541
3358	3358	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005008027	VEREDAS DEL MAR	Y	M	24	24	24	24	0	53439	100	24	100	4	0	3.1	74	434	808	26970	8747	4.17	4.17	16.67	12.5	62.5	70.83	0	29.17	100.62	16.67	4.17	25	33.33	75	33.33	8.7	0	2.7	0	75	20.83	4.17	0	100	0	0	0	100	0	108	100	62	0	0	100	20.83	98.73	29.68	88.87	72	Cabo Rojo                	023	830300	\N	\N	\N	\N	Cabo Rojo                	023	60601	Pedernales                              	09861	Cabo Rojo zona urbana (part)            	\N	\N	9999	\N	41900	San German, PR Metropolitan Statistical Area                               	99999	\N	1	0	7298	0078	\N	\N	\N	\N	Cabo Rojo                   	PR	00623	\N	\N	00623	16	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	18.0834	-67.1541	5	S	T	\N	**  Centroid Lat/Long   **  	72023	7209861	72023830300	\N	808	24	2.70000005	2.70000005	37.5	21967	1712708201000	232736	232633	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E610000009443FC6DCC950C04EEBCEB359153240	0101000020BC080000A1388745E2FD54417C01F1E1D9D33FC1
3359	3359	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005010032	ALTURAS DE CUPEY	N	M	250	250	250	202	48	53439	80.8	202	100	5	13.37	2.1	422	123	808	5385	2578	37.07	17.24	22.41	15.52	7.76	25.25	4.46	27.72	15.59	83.17	71.29	1.98	47.03	81.19	47.52	7.47	25	5.45	18.81	55.45	11.88	13.86	1.98	100	0	0	0	100	7	156	100	60	11.39	38.61	50	41.58	99.49	41.69	44.88	72	San Juan                 	127	010032	2	2000	N	N	San Juan                 	127	22847	Cupey                                   	76770	San Juan zona urbana (part)             	\N	\N	7440	San Juan-Bayamon, PR PMSA                         	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0378	Y	\N	534 Calle Ceciliana Apt 105                       	\N	San Juan                    	PR	00926	7504	\N	00926	30	4	00926750430	H	105     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.362597	-66.048826	S	\N	R	\N	** Street-Level Rooftop **  	72127	7276770	72127010032	721270100322	808	164	7.3499999	3.54999995	97.02999878	1200	1712708201000	1958862	1958048	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000000D2B16F71F8350C050DD2F28D35C3240	0101000020BC0800009EAEDFAA0076564157BA621112C23DC1
3360	3360	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005010004	SAN AGUSTIN	N	M	164	164	164	135	29	53439	82.32	135	100	6	0	1.8	241	169	808	9829	5506	27.91	18.6	15.12	11.63	26.74	21.48	6.67	35.56	28.28	71.11	59.26	0.74	24.44	82.22	25.19	13.92	25	14.52	1.48	35.56	21.48	41.48	4.44	100	0	0	0	100	0	370	100	58	18.52	34.81	46.67	45.93	93.01	39.89	0.77	72	San Juan                 	127	000700	1	\N	N	N	San Juan                 	127	76812	San Juan Antiguo                        	76770	San Juan zona urbana (part)             	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0378	Y	\N	1 Res San Agustin Apt 539                         	\N	San Juan                    	PR	00901	2922	\N	00901	39	3	00901292239	H	539     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.4667	-66.1015	9	S	B	\N	**  Centroid Lat/Long   **  	72127	7276770	72127000700	721270007001	808	59	25.72999954	7.46999979	82.95999908	3600	1712708201000	1309141	1298869	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000000569DBF97E8650C0B6A9B2A679773240	0101000020BC0800000AEEAF1D7B6056414D857B5B79303DC1
3361	3361	NY093	Olean Housing Authority	NY093002001	SPRING & SENECA CT.	Y	M	81	81	81	77	3	306	95.06	77	100	5	10.39	1.1	82	368	634	17085	16043	1.3	2.6	49.35	20.78	25.97	2.6	0	96.1	21.29	92.21	63.64	0	0	59.74	0	100	41.67	53.66	0	7.79	14.29	77.92	10.39	11.69	7.79	1.3	0	2.6	6	96	0	0	100	0	0	0	13.12	17.84	58.97	36	Cattaraugus              	009	961800	2	2001	N	Y	Cattaraugus              	009	54716	Olean                                   	54716	Olean city                              	\N	\N	9999	\N	36460	Olean, NY Micropolitan Statistical Area                                    	99999	\N	0	1	3623	4724	S	\N	401 Alder St                                      	\N	Olean                       	NY	14760	3142	\N	14760	99	4	14760314299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.079143	-78.415317	S	\N	R	\N	** Street-Level Rooftop **  	36009	3654716	36009961800	360099618002	645	0	75.61000061	23.17000008	100	14364	1712708201000	586148	619485	7163728262	7163734741	akivari@oleanhousing.org	7163728262	7163734741	akivari@oleanhousing.org	0101000020E610000075CCC08D949A53C067F1985B210A4540	0101000020BC080000607F402316B834416D7C15050BAC5841
3362	3362	DC001	D.C  Housing Authority	DC001001080	KELLY MILLER DWELLINGS	N	M	160	160	160	127	32	8003	79.37	111	87.4	15	8.11	2	218	352	1465	16681	8493	3.61	15.66	39.76	10.84	30.12	24.32	7.21	43.24	11.48	95.5	86.49	1.8	29.73	73.87	28.83	17.98	40.91	16.97	0.9	54.05	25.23	19.82	1.8	100	95.5	0	0.9	3.6	0	198	0	0	33.33	50.45	16.22	14.41	61.39	9.19	9.65	11	District Of Columbia     	001	003400	1	1000	N	Y	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	S	\N	230 W St NW                                       	\N	Washington                  	DC	20001	1778	\N	20001	99	6	20001177899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.91939	-77.015994	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001003400	110010034001	1121	53	11.47000027	12.39000034	97.30000305	10272	1712708201000	2233249	1654033	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E6100000AF8FB20B064153C03A6F4C92AE754340	0101000020BC080000B951755CA34F3B41690D70C8C6555441
3363	3363	PA014	HOUSING AUTHORITY OF THE COUNTY OF BEAVER	PA014000007	GORDON CAMP APTS	Y	M	192	189	189	185	4	1843	97.88	185	100	6	10.81	1.7	322	377	728	19559	11237	8.33	5.56	38.33	13.33	34.44	20	1.08	75.68	19.17	89.19	75.68	4.32	24.32	66.49	24.86	46	51.76	31.37	1.08	35.68	17.3	45.95	2.16	20	18.38	0	0	1.62	12	105	43.78	116	57.3	16.22	26.49	15.14	23.43	25.04	62.14	42	Beaver                   	007	602100	2	2013	\N	\N	Beaver                   	007	65392	Rochester                               	65392	Rochester borough                       	\N	\N	9999	\N	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4217	5925	\N	\N	\N	\N	Rochester                   	PA	15074	2151	\N	15074	\N	\N	\N	H	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	40.702852	-80.285228	9	S	4	\N	**  Centroid Lat/Long   **  	42007	4265392	42007602100	420076021002	730	99	27.02000046	17.38999939	97.30000305	14569	1712708201000	1617032	1637330	7247751220	7247758827	hacbby@comcast.net	7246302017	7246302017	kwalter@beavercountyhousing.org	0101000020E61000009A26F12C411254C0419BE70DF7594440	0101000020BC080000A3AE8B7B88122A4159CCF321C4B85641
3364	3364	PA012	Montgomery County Housing Authority	PA012006009	GOLDEN AGE MANOR	N	M	165	162	162	117	2	542	72.22	117	100	6	0.85	1.1	123	407	846	18120	17236	0.85	1.71	49.57	19.66	28.21	4.27	0	95.73	16.05	94.87	83.76	0	0	58.97	0	97.56	64.47	75.61	0	17.09	17.95	64.96	9.4	30.77	27.35	0	3.42	0	43	122	0	0	100	0	0	0	19.71	4.81	24	42	Montgomery               	091	206201	2	2012	N	Y	Montgomery               	091	66576	Royersford                              	66576	Royersford borough                      	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4204	6009	S	\N	400 Walnut St                                     	\N	Royersford                  	PA	19468	2365	\N	19468	99	8	19468236599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.184405	-75.537853	S	\N	R	\N	** Street-Level Rooftop **  	42091	4266576	42091206201	420912062012	825	0	63.40999985	34.95999908	100	14632	1712708201000	1187799	1198379	6102755720	6102750889	joel.johnson@montcoha.org	6102755720	6102750889	joel.johnson@montcoha.org	0101000020E6100000F57BFD2E6CE252C05A3740959A174440	0101000020BC080000923B15B5F4A64041C3E42DAA762D5641
3365	3365	PA040	The Housing Authority of Clinton County	PA040000003	SULLIVAN ACRES	Y	M	80	80	80	65	15	430	81.25	60	92.31	6	21.67	1.8	108	271	643	11625	6458	16.33	4.08	51.02	10.2	18.37	18.33	1.67	61.67	15.51	95	81.67	1.67	23.33	63.33	21.67	35	50	25.93	8.33	36.67	21.67	33.33	0	10	6.67	0	0	3.33	5	85	0	0	50	25	25	15	5.04	19.1	72.28	42	Clinton                  	035	030100	2	2326	N	Y	Clinton                  	035	64200	Renovo                                  	64200	Renovo borough                          	\N	\N	9999	\N	30820	Lock Haven, PA Micropolitan Statistical Area                               	99999	\N	0	1	4215	5823	S	\N	350 Huron Ave                                     	\N	Renovo                      	PA	17764	1067	\N	17764	99	3	17764106799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.325315	-77.756369	S	\N	R	\N	** Street-Level Rooftop **  	42035	4264200	42035030100	420350301002	629	30	20.37000084	15.73999977	100	11233	1712708201000	501665	512967	5707482954	5707485358	info@clintoncountyhousing.com	5707489367	5707485358	jeff@clintoncountyhousing.com	0101000020E61000000D8B8559687053C05E8500ECA3A94440	0101000020BC080000620F241C669B3741A374A388B7A55741
3366	3366	OH018	Stark Metropolitian Housing Authority	OH018000710	McKinley Park and Turner Towers	N	M	93	93	93	10	1	2369	10.75	10	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	39	Stark                    	151	701500	1	1049	N	Y	Stark                    	151	12000	Canton                                  	12000	Canton city                             	\N	\N	1320	Canton-Massillon, OH MSA                          	15940	Canton-Massillon, OH Metropolitan Statistical Area                         	99999	\N	1	0	3913	0858	S	\N	510 High Ave SW                                   	\N	Canton                      	OH	44707	4681	\N	44707	99	1	44707468199	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.796623	-81.380846	S	\N	R	\N	** Street-Level Rooftop **  	39151	3912000	39151701500	391517015001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3304548051	3304548065	info@starkmha.org	3304548051	3304548065	djohnson0224@starkmha.org	0101000020E6100000DB42E6C75F5854C02C4010BEF7654440	0101000020BC080000A1DD230A88CE2041E7A0175190D95641
3367	3367	FL004	Orlando Housing Authority	FL004000006	MURCHISON TERRACE	N	M	190	188	188	161	16	1237	85.64	160	99.37	5	11.25	2.3	372	546	837	23078	9926	1.25	9.38	31.25	15.63	42.5	39.38	1.25	59.38	27.18	88.13	61.25	2.5	48.13	90	48.13	40.35	76.09	25.54	0.63	56.25	14.38	28.75	0.63	97.5	71.88	0	1.25	24.38	0	126	92.5	97	22.5	43.75	33.75	16.88	97.73	21.15	50.34	12	Orange                   	095	011702	2	2017	N	N	Orange                   	095	92522	Orlando                                 	53000	Orlando city (part)                     	\N	\N	5960	Orlando, FL MSA                                   	36740	Orlando-Kissimmee-Sanford, FL Metropolitan Statistical Area                	99999	\N	1	0	1210	2292	S	\N	1201 Mable Butler Ave                             	\N	Orlando                     	FL	32805	4248	\N	32805	01	3	32805424801	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	28.526141	-81.420759	S	\N	R	\N	** Street-Level Rooftop **  	12095	1253000	12095011702	120950117022	814	156	13.71000004	15.85999966	97.5	16954	1712708201000	1617733	1641843	4078953300	4078950820	vivian.bryant@orl-oha.org	4078953300	4078950820	vivian.bryant@orl-oha.org	0101000020E6100000AF4C28B7ED5A54C09DFC302DB1863C40	0101000020BC08000083727E0082CD1F4188E99D6C07423741
3368	3368	FL128	Lee County Housing Authority	FL128000002	BARRETT PARK	N	M	50	50	50	49	1	142	98	47	95.91	5	12.77	3.6	168	621	778	27703	7750	2.33	6.98	6.98	18.6	65.12	55.32	0	36.17	32.34	76.6	44.68	12.77	63.83	76.6	61.7	20	42.86	10.12	0	59.57	25.53	14.89	2.13	85.11	31.91	0	0	53.19	39	99	100	226	0	0	100	29.79	43.13	8.26	57.67	12	Lee                      	071	010302	1	1005	N	N	Lee                      	071	90403	Cape Coral                              	49350	North Fort Myers CDP (part)             	\N	\N	2700	Fort Myers-Cape Coral, FL MSA                     	15980	Cape Coral-Fort Myers, FL Metropolitan Statistical Area                    	99999	\N	1	0	1219	2130	S	\N	9251 Westcreek Cir                                	\N	N Fort Myers                	FL	33903	3540	\N	33903	51	4	33903354051	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	26.672532	-81.913241	S	\N	R	\N	** Street-Level Rooftop **  	12071	1249350	12071010302	120710103021	766	77	6.55000019	8.32999992	91.48999786	25800	1712708201000	457220	459684	2393608038	2399977970	marcus@lchauthority.org	2399976688	2399977970	marcus@lchauthority.org	0101000020E610000022A4608A727A54C04EE19F0E2BAC3A40	0101000020BC080000E570DF90B5D815412E7D7DE408FA2941
3369	3369	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005010012	VISTA HERMOSA	N	M	300	300	300	283	17	53439	94.33	283	100	6	8.48	1.7	484	103	808	4452	2603	34.51	11.5	22.12	18.58	13.27	16.96	2.47	20.49	12.87	84.1	75.97	1.06	30.39	67.84	30.39	3.49	16.67	4.34	12.01	52.3	16.61	19.08	1.06	99.65	0.35	0	0	99.29	4	205	100	59	24.38	51.94	23.67	42.05	99.82	92.58	2.3	72	San Juan                 	127	008201	2	2004	N	N	San Juan                 	127	30587	Gobernador Pinero                       	76770	San Juan zona urbana (part)             	\N	\N	7440	San Juan-Bayamon, PR PMSA                         	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0378	Y	\N	1000 Ave San Patricio Apt 611                     	\N	San Juan                    	PR	00921	2919	\N	00921	61	0	00921291961	H	611     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.39266	-66.087903	S	\N	R	\N	** Street-Level Rooftop **  	72127	7276770	72127008201	721270082012	808	155	12.39999962	2.06999993	95.76000214	0	1712708201000	2744347	2714055	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E610000092FCE733A08550C0249AA15D85643240	0101000020BC080000A92EF16D7B675641B90B1C9FD09A3DC1
3370	3370	FL033	Seminole County Housing Authority	FL033000001	Academy Place Villas	N	M	30	30	30	30	0	30	100	30	100	5	6.67	2.9	87	612	578	25818	8903	3.33	10	23.33	10	53.33	50	0	50	30.15	80	60	3.33	50	70	50	30.43	85.71	21.84	0	53.33	23.33	23.33	0	76.67	50	0	0	26.67	0	91	100	182	13.33	33.33	53.33	23.33	42.79	9.37	52.23	12	Seminole                 	117	021312	1	1006	N	N	Seminole                 	117	92548	Oviedo                                  	53575	Oviedo city                             	\N	\N	5960	Orlando, FL MSA                                   	36740	Orlando-Kissimmee-Sanford, FL Metropolitan Statistical Area                	99999	\N	1	0	1207	2316	S	\N	251 Academy Pl                                    	\N	Oviedo                      	FL	32765	8196	\N	32765	51	7	32765819651	S	\N	\N	\N	3	\N	S	A	\N	70% Overall probable correctness                            	28.665966	-81.198138	S	\N	R	\N	** Street-Level Rooftop **  	12117	1253575	12117021312	121170213121	578	42	9.19999981	13.78999996	100	21354	1712708201000	208230	208230	4073653621	4073592576	schainfo@schafla.org	4077388994	4073592576	syoung@schafla.org	0101000020E6100000D64F014BAE4C54C0954C6ABF7CAA3C40	0101000020BC080000602BEBB3E515224188F44140E6073841
3371	3371	AL150	Housing Authority of the City of Clanton	AL150000010	NORFIELD	N	M	178	178	178	175	1	178	98.31	175	100	7	11.43	2	358	325	602	16103	7872	6.29	13.14	46.86	9.14	24.57	25.14	0	74.86	23.52	87.43	65.14	1.71	37.14	78.86	37.14	33.63	43.55	19.83	6.29	41.71	16.57	35.43	1.71	60	59.43	0	0	0.57	6	83	100	152	42.29	26.86	30.86	14.29	30.6	17.39	63.11	01	Chilton                  	021	060104	3	3000	N	N	Chilton                  	021	90603	Clanton                                 	15136	Clanton city (part)                     	\N	\N	9999	\N	13820	Birmingham-Hoover, AL Metropolitan Statistical Area                        	99999	\N	1	0	0103	0456	S	\N	100A Kemp St                                      	\N	Clanton                     	AL	35045	2225	\N	35045	00	2	35045222500	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.852596	-86.632012	9	H	4	\N	**  Centroid Lat/Long   **  	01021	0115136	01021060104	010210601043	602	145	18.15999985	12.01000023	98.29000092	12480	1712708201000	1264045	1264045	2057551801	2052800151	rjones@clantonha.org	2057551801	2052800151	rjones@clantonha.org	0101000020E6100000B35075E272A855C0A4079EDD216D4040	0101000020BC0800006D393ABA766530C12FD7352A36FC4741
3372	3372	OK016	Housing Authority of the Town of Temple	OK016000001	TEMPLE HOUSING AUTHORITY	N	M	30	30	30	28	2	30	93.33	27	96.43	8	18.52	1.7	46	242	323	11639	6832	23.08	15.38	34.62	11.54	15.38	37.04	0	59.26	15.65	92.59	74.07	3.7	29.63	66.67	22.22	26.32	62.5	21.74	11.11	37.04	22.22	29.63	3.7	14.81	7.41	0	0	7.41	1	51	77.78	106	66.67	22.22	11.11	3.7	22.5	14.6	81.28	40	Cotton                   	033	871200	2	2147	N	N	Cotton                   	033	93315	Temple                                  	72750	Temple town                             	\N	\N	9999	\N	30020	Lawton, OK Metropolitan Statistical Area                                   	99999	\N	1	0	4004	2958	S	\N	112 McClain Dr                                    	\N	Temple                      	OK	73568	9171	\N	73568	12	0	73568917112	S	\N	\N	\N	5	D	\N	A	\N	50% Overall probable correctness                            	34.268978	-98.231548	S	\N	R	\N	** Street-Level Rooftop **  	40033	4072750	40033871200	400338712002	323	13	17.38999939	10.86999989	100	10968	1712708201000	108532	108532	5803425013	5803425013	oktemple1@phamail.com	5803425013	\N	oktemple1@phamail.com	0101000020E610000062E9B3AED18E58C09C2DFFDE6D224140	0101000020BC080000E8C81F70F87651C154DB9D6610024F41
3373	3373	OH002	Youngstown Metropolitan Housing Authority	OH002001000	The Village at Arlington II	N	M	60	60	15	15	0	1177	100	15	100	6	13.33	1.3	19	317	855	16941	13375	13.33	0	53.33	13.33	20	26.67	0	73.33	23.27	80	80	0	13.33	73.33	13.33	50	60	47.37	0	33.33	33.33	33.33	0	86.67	66.67	0	0	20	0	78	0	0	80	13.33	6.67	0	68.28	47.99	79.22	39	Mahoning                 	099	814000	\N	\N	\N	\N	Mahoning                 	099	88000	Youngstown                              	88000	Youngstown city (part)                  	\N	\N	9999	\N	49660	Youngstown-Warren-Boardman, OH-PA Metropolitan Statistical Area            	99999	\N	1	0	3906	5874	\N	\N	\N	\N	Youngstown                  	OH	44510	\N	\N	44510	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	41.1173	-80.6671	5	S	T	\N	**  Centroid Lat/Long   **  	39099	3988000	39099814000	\N	859	2	26.31999969	31.57999992	93.33000183	11892	1712708201000	153896	144297	3307442161	3307424826	lenglish@ymhaonline.com	3307442161	\N	lenglish@ymhaonline.com	0101000020E61000003B1433C4B12A54C03E3DB6AF038F4440	0101000020BC08000087F8CF97E3D22641F999488F9A4B5741
3374	3374	PA037	Housing Authority of the City of Pottsville	PA037000001	Fairmount	N	M	82	82	82	79	3	509	96.34	79	100	7	8.86	2	160	366	623	21504	10617	7.35	11.76	26.47	10.29	44.12	37.97	1.27	45.57	27.37	81.01	59.49	3.8	37.97	75.95	36.71	18.18	54.17	18.13	3.8	50.63	15.19	30.38	2.53	16.46	11.39	0	0	5.06	5	126	58.23	53	21.52	30.38	48.1	36.71	22.05	23.52	15.33	42	Schuylkill               	107	001902	3	3013	N	N	Schuylkill               	107	62432	Pottsville                              	62432	Pottsville city                         	\N	\N	9999	\N	39060	Pottsville, PA Micropolitan Statistical Area                               	99999	\N	0	1	4209	5694	S	\N	1100 W Arch St                                    	\N	Pottsville                  	PA	17901	2302	\N	17901	00	5	17901230200	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.682638	-76.20441	S	\N	R	\N	** Street-Level Rooftop **  	42107	4262432	42107001902	421070019023	623	54	16.87999916	10	91.13999939	12444	1712708201000	590218	575276	5706282702	5706285910	CSLS@pottsvillehousing.net	5706282702	5706285910	csls@pottsvillehousing.net	0101000020E6100000DC39AE0D150D53C0E7C394AE60574440	0101000020BC080000B5C44D335C4F3E415994BE5245D45641
3375	3375	NY013	Tarrytown Municipal Housing Authority	NY013000001	FRANKLIN COURTS	N	M	151	151	151	138	9	151	91.4	134	97.1	11	0	2.2	290	922	576	41062	18974	0	1.49	15.67	8.21	74.63	56.72	0	43.28	29.44	79.1	48.51	7.46	14.93	66.42	14.18	12.12	10.29	9.66	0	29.1	20.15	50.75	2.24	82.09	32.09	0	1.49	48.51	103	281	44.03	49	26.12	45.52	28.36	20.15	49.41	7.81	21.48	36	Westchester              	119	011500	4	4006	N	Y	Westchester              	119	30367	Greenburgh                              	73176	Tarrytown village                       	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3617	6392	S	\N	50 White St                                       	\N	Tarrytown                   	NY	10591	3621	\N	10591	99	4	10591362199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.07654	-73.862614	S	\N	R	\N	** Street-Level Rooftop **  	36119	3673176	36119011500	361190115004	576	45	28.96999931	5.86000013	90.30000305	34631	1712708201000	953752	953752	9146311991	9146319223	tmha@verizon.net	9146311991	9146319223	wil.tmha@verizon.net	0101000020E610000087615911357752C013DD0C10CC894440	0101000020BC0800007F75E29637064441EF08B980D28B5741
3376	3376	NY005	New York City Housing Authority	NY005000650	BREVOORT	N	M	896	894	894	850	44	157269	95.08	691	81.29	7	1.16	2	1374	667	1270	27490	13825	7.43	9.48	20.12	11.66	51.31	39.07	10.13	49.93	29.11	87.41	70.19	1.59	30.1	81.62	28.8	24.1	39.27	24.96	1.01	37.63	25.9	35.46	4.63	99.42	78.87	1.45	0.87	18.23	0	351	0	0	10.13	60.93	28.94	43.42	87.58	22.78	0.74	36	Kings                    	047	038100	2	2000	N	Y	Kings                    	047	10022	Brooklyn                                	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3608	4436	S	\N	1865 Fulton St                                    	\N	Brooklyn                    	NY	11233	2259	\N	11233	99	4	11233225999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.679128	-73.923288	S	\N	R	\N	** Street-Level Rooftop **  	36047	3651000	36047038100	360470381002	1266	352	19.94000053	17.25	97.11000061	20544	1712708201000	12950484	13006450	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000FCF58C26177B52C0117691AAED564440	0101000020BC0800005943963383FC43417E5A47F6EFFC5641
3377	3377	NY022	Cohoes Housing Authority	NY022000003	MCDONALD TOWERS	N	M	94	93	93	86	7	308	92.47	86	100	10	17.44	1	89	372	829	16072	15530	3.61	3.61	42.17	26.51	24.1	2.33	1.16	91.86	14.95	97.67	83.72	0	0	58.14	0	92.31	56.16	59.55	0	0	16.28	83.72	2.33	17.44	9.3	0	2.33	5.81	9	87	0	0	98.84	1.16	0	1.16	30.07	15.77	4.81	36	Albany                   	001	012900	2	2005	N	Y	Albany                   	001	16749	Cohoes                                  	16749	Cohoes city                             	\N	\N	0160	Albany-Schenectady-Troy, NY MSA                   	10580	Albany-Schenectady-Troy, NY Metropolitan Statistical Area                  	99999	\N	1	0	3620	1340	D	\N	19 Remsen St                                      	\N	Cohoes                      	NY	12047	2633	\N	12047	99	4	12047263399	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	42.776407	-73.701429	S	\N	R	\N	** Street-Level Rooftop **  	36001	3616749	36001012900	360010129002	811	0	84.26999664	14.60999966	100	14592	1712708201000	855864	837013	5182354500	5182350128	METHIER@Cohoeshousing.org	5184243492	5182358120	methier@cohoeshousing.org	0101000020E6100000D0B47536E46C52C092ACF64D61634540	0101000020BC080000A816A9FD7BF5434142C9E0B6D8EC5941
3378	3378	LA238	Housing Authority of City of Covington	LA238000238	Helen Frick/Harry Owens Villa	N	M	50	49	49	48	1	49	97.96	48	100	7	16.67	1.9	92	421	477	17649	9208	0	16.67	35.42	18.75	29.17	35.42	8.33	56.25	21.53	89.58	68.75	2.08	27.08	83.33	29.17	16.67	58.33	21.74	4.17	31.25	14.58	50	4.17	95.83	95.83	0	0	0	3	98	95.83	93	20.83	35.42	43.75	50	51.52	28.14	72.11	22	St. Tammany              	103	040501	2	2000	N	N	St. Tammany              	103	94516	District 3                              	18125	Covington city (part)                   	\N	\N	5560	New Orleans, LA MSA                               	35380	New Orleans-Metairie, LA Metropolitan Statistical Area                     	99999	\N	1	0	2201	0384	S	\N	1201 W 25th Ave                                   	\N	Covington                   	LA	70433	1267	\N	70433	01	6	70433126701	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.484616	-90.108492	S	\N	R	\N	** Street-Level Rooftop **  	22103	2218125	22103040501	221030405012	487	32	28.26000023	6.51999998	100	14298	1712708201000	274821	274821	9858980345	9858980983	tygroover@bellsouth.net	9858980345	9858980983	tygroover@bellsouth.net	0101000020E61000006E116E88F18656C043944CCB0F7C3E40	0101000020BC08000083A865F094ED40C12D8CF9C628F34141
3379	3379	PA052	Housing Authority of the County of Lebanon	PA052000002	WEBSTER MANOR-STEVENS TO	Y	M	135	135	135	132	3	403	97.77	131	99.25	7	3.82	3	391	528	611	27996	9380	9.09	6.61	26.45	9.09	48.76	40.46	0.76	51.15	29.46	77.1	60.31	8.4	51.15	76.34	51.91	23.08	70.37	18.93	5.34	61.83	12.21	20.61	0.76	83.97	6.11	0	0	77.86	40	147	0	0	6.11	25.95	67.94	29.77	60.24	29.87	19.79	42	Lebanon                  	075	000401	1	1035	N	N	Lebanon                  	075	42168	Lebanon                                 	42168	Lebanon city                            	\N	\N	3240	Harrisburg-Lebanon-Carlisle, PA MSA               	30140	Lebanon, PA Metropolitan Statistical Area                                  	99999	\N	1	0	4209	3657	S	\N	1013 Meily St                                     	\N	Lebanon                     	PA	17046	2837	\N	17046	13	8	17046283713	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.353087	-76.430281	S	\N	R	\N	** Street-Level Rooftop **  	42075	4242168	42075000401	420750004011	312	178	8.69999981	12.78999996	88.55000305	17670	1712708201000	967661	502187	7172741401	7172736950	info@lebanoncountyhousing.com	7172741401	7172741870	kraugh@lebanoncountyhousing.com	0101000020E6100000F3B451B9891B53C02D836CF4312D4440	0101000020BC08000055B59A7DE7723D4127A91918B45B5641
3380	3380	LA042	Housing Authority of the City of Bossier City	LA042000030	SCOTT STREET PROJECT	N	M	112	110	110	103	7	435	93.64	102	99.03	5	11.76	3	305	283	697	12461	4167	31.37	9.8	23.53	12.75	22.55	39.22	0.98	59.8	18.02	94.12	80.39	0	73.53	93.14	71.57	18.68	63.64	12.13	3.92	74.51	10.78	10.78	0	97.06	97.06	0	0	0	13	89	100	91	11.76	22.55	65.69	18.63	76.22	55.97	51.59	22	Bossier                  	015	011300	1	1013	N	N	Bossier                  	015	95107	District 7                              	08920	Bossier City city (part)                	\N	\N	7680	Shreveport-Bossier City, LA MSA                   	43340	Shreveport-Bossier City, LA Metropolitan Statistical Area                  	99999	\N	1	0	2204	0192	S	\N	2119 Scott St                                     	\N	Bossier City                	LA	71111	3953	\N	71111	19	9	71111395319	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	32.525314	-93.720498	S	\N	R	\N	** Street-Level Rooftop **  	22015	2208920	22015011300	220150113001	693	181	3.6099999	9.84000015	99.01999664	10968	1712708201000	860906	881746	3186983600	3186983610	brcollins@hacsla.com	3185491556	\N	brcollins@hacsla.com	0101000020E6100000D72BA5A31C6E57C04815377D3D434040	0101000020BC0800004FBCF70D930249C178418E26A4884841
3381	3381	LA074	Housing Authority of Sabine Parish	LA074000002	STAR VILLAGE & COLLINS PARK	Y	M	130	130	130	128	2	262	98.46	128	100	5	20.31	2.1	269	234	340	11732	5583	21.88	19.53	36.72	8.59	13.28	28.91	0	71.09	19.4	91.41	78.91	2.34	47.66	77.34	46.88	22.33	92	21.56	17.97	47.66	14.84	19.53	0	53.91	50	2.34	1.56	0	7	59	89.84	85	39.84	29.69	30.47	11.72	55.53	24.79	40.38	22	Sabine                   	085	000300	1	1011	N	N	Sabine                   	085	95323	District 8                              	83685	Zwolle town                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2204	1956	Y	\N	700 Hilltop St Apt 125                            	\N	Zwolle                      	LA	71486	2561	\N	71486	25	3	71486256125	H	125     	Apt 	\N	2	\N	N	\N	\N	80% Overall probable correctness                            	31.646031	-93.643509	S	\N	R	\N	** Street-Level Rooftop **  	22085	2283685	22085000300	220850003001	337	122	9.28999996	13.01000023	99.22000122	10968	1712708201000	522269	522237	3182563359	3182560835	jurlean@sabinehousing.org	3182563359	3182560835	jurlean@sabinehousing.org	0101000020E61000008AA85F402F6957C0ED849D4962A53F40	0101000020BC080000A4CE7E8AFE1E49C1765743B19D0B4641
3382	3382	PA012	Montgomery County Housing Authority	PA012008013	Crest Manor (REHAB)	N	M	30	30	12	12	0	542	100	12	100	9	0	3.9	47	796	846	35703	9116	0	8.33	8.33	8.33	75	58.33	0	41.67	31.61	91.67	50	0	91.67	91.67	83.33	36.36	0	10.64	0	83.33	8.33	8.33	0	100	91.67	0	0	8.33	0	144	100	270	0	8.33	91.67	16.67	53.22	10.11	88.13	42	Montgomery               	091	201603	3	3029	N	N	Montgomery               	091	00156	Abington                                	99999	Remainder of Abington township          	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4204	\N	S	\N	1713 Prospect Ave                                 	\N	Willow Grove                	PA	19090	4610	\N	19090	13	6	19090461013	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.13473	-75.119316	S	\N	R	\N	** Street-Level Rooftop **  	42091	4299999	42091201603	420912016033	825	25	2.13000011	10.64000034	91.66999817	32139	1712708201000	121826	118848	6102755720	6102750889	joel.johnson@montcoha.org	6102755720	6102750889	joel.johnson@montcoha.org	0101000020E610000024DE93DFA2C752C0347826D53E114440	0101000020BC0800000C911D19E28D41410AF475B319235641
3383	3383	PA027	HOUSING AUTHORITY OF THE COUNTY OF HUNTINGDON	PA027000001	CHESTNUT TERRACE	N	M	226	226	226	219	5	314	96.9	219	100	5	19.63	1.9	416	342	634	15962	8403	17.14	7.14	31.9	13.81	30	23.29	2.28	70.32	20.22	88.58	65.3	4.57	32.88	74.89	35.16	35.1	70.59	25.24	13.7	37.44	18.26	30.59	2.28	12.79	11.42	0.46	0	0.91	3	74	49.77	69	45.21	31.51	23.29	15.98	19.19	28.41	59.11	42	Huntingdon               	061	950900	2	2029	N	Y	Huntingdon               	061	51984	Mount Union                             	51984	Mount Union borough                     	\N	\N	9999	\N	26500	Huntingdon, PA Micropolitan Statistical Area                               	99999	\N	0	1	4213	4656	S	\N	120 S Division St                                 	\N	Mount Union                 	PA	17066	1341	\N	17066	99	3	17066134199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.383173	-77.884366	S	\N	R	\N	** Street-Level Rooftop **  	42061	4251984	42061950900	420619509002	624	147	16.82999992	13.69999981	99.08999634	12636	1712708201000	1667009	1677656	8145422531	8145428670	jradle@huntingdoncoha.com	8145422531	8145428670	jradle@huntingdoncoha.com	0101000020E61000005D25DA73997853C0394C16D00B314440	0101000020BC080000059305EACB4137418AD9B29630555641
3384	3384	PA022	Housing Authority of the City of York	PA022000003	PARKWAY HOMES	N	M	254	253	253	248	5	1030	98.02	248	100	6	16.94	2.9	722	382	685	16767	5759	26.42	8.13	24.8	6.91	33.74	32.26	4.84	62.1	17.29	93.15	80.65	2.42	67.34	89.92	65.32	20.7	80.95	14.13	5.65	71.77	14.52	8.06	0	87.1	35.48	0.4	0	51.21	50	98	0	0	9.27	47.58	43.15	9.68	73.14	25.88	11.39	42	York                     	133	001500	1	1012	N	Y	York                     	133	87048	York                                    	87048	York city                               	\N	\N	9280	York, PA MSA                                      	49620	York-Hanover, PA Metropolitan Statistical Area                             	99999	\N	1	0	4210	8136	S	\N	111 Lincoln St                                    	\N	York                        	PA	17404	2717	\N	17404	11	5	17404271711	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.969557	-76.73384	S	\N	R	\N	** Street-Level Rooftop **  	42133	4287048	42133001500	421330015001	689	369	3.74000001	11.35999966	99.19000244	11581	1712708201000	2038395	2034113	7178452601	7178459251	rmitchell@yorkhousing.org	7178452601	\N	rmitchell@yorkhousing.org	0101000020E6100000DC000C3CF72E53C0BCA298711AFC4340	0101000020BC08000018B70BFB89423C4131DD048711CF5541
3385	3385	PA038	Lackawanna County Housing Authority	PA038000033	JESSUP HOUSING	N	M	220	220	220	215	5	1113	97.73	215	100	7	11.63	1.2	251	361	599	18512	15857	3.27	2.8	41.59	19.16	33.18	9.3	0	90.23	22	86.05	51.16	0	4.65	54.88	4.65	48.72	50.57	45.02	0.93	5.12	12.09	81.86	7.44	18.14	7.91	0	0.47	9.77	8	101	72.09	115	91.16	5.58	3.26	2.79	12.4	11.86	69.22	42	Lackawanna               	069	111400	2	2006	N	N	Lackawanna               	069	56792	Olyphant                                	56792	Olyphant borough                        	\N	\N	7560	Scranton--Wilkes-Barre--Hazleton, PA MSA          	42540	Scranton--Wilkes-Barre, PA Metropolitan Statistical Area                   	99999	\N	1	0	4208	5169	S	\N	210 Willow Ave                                    	\N	Olyphant                    	PA	18447	1444	\N	18447	10	2	18447144410	S	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	41.470847	-75.603304	S	\N	R	\N	** Street-Level Rooftop **  	42069	4256792	42069111400	420691114002	591	19	73.30999756	8.36999989	99.06999969	16188	1712708201000	1544854	1510735	5703427629	5703425756	ppadula@hacl.org	5703427629	\N	ppadula@hacl.org	0101000020E610000055AF61889CE652C0BEB8E7B644BC4440	0101000020BC080000D5768BFDA34A4041B1171CD259F65741
3386	3386	ID016	Southwestern Idaho Cooperative Housing Authority	ID016000016	SYRINGA COURT	N	M	42	42	42	39	2	42	92.86	39	100	7	15.38	2.6	103	423	655	18619	7050	5.26	15.79	28.95	10.53	39.47	35.9	2.56	58.97	25.93	89.74	64.1	20.51	41.03	79.49	46.15	32.14	45.45	16.5	7.69	58.97	5.13	28.21	5.13	28.21	0	2.56	0	25.64	8	60	92.31	94	0	41.03	58.97	38.46	33.34	24.97	75.22	16	Elmore                   	039	960100	2	2075	N	N	Elmore                   	039	91242	Glenns Ferry                            	31690	Glenns Ferry city                       	\N	\N	9999	\N	34300	Mountain Home, ID Micropolitan Statistical Area                            	99999	\N	0	1	1602	0384	S	\N	256 E Syringa Cir                                 	\N	Glenns Ferry                	ID	83623	5012	\N	83623	56	9	83623501256	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.958529	-115.297127	S	\N	R	\N	** Street-Level Rooftop **  	16039	1631690	16039960100	160399601002	655	49	11.64999962	11.64999962	97.44000244	14388	1712708201000	306338	306338	2085859325	2085859326	mevelasco@sicha.org	2085859325	2085859326	mevelasco@sicha.org	0101000020E61000001741F72004D35CC04A950714B17A4540	0101000020BC0800005494465FD94660C1B156303A4ABD6041
3387	3387	FL023	HOUSING AUTHORITY OF THE CITY OF BRADENTON	FL023034203	G D ROGERS ADDN	N	M	11	0	0	0	0	248	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	12	Manatee                  	081	000603	\N	\N	\N	\N	Manatee                  	081	90273	Bradenton                               	07950	Bradenton city (part)                   	\N	\N	9999	\N	35840	North Port-Sarasota-Bradenton, FL Metropolitan Statistical Area            	99999	\N	1	0	1216	0270	\N	\N	\N	\N	Bradenton                   	FL	34205	\N	\N	34205	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	27.479	-82.5815	5	S	T	\N	**  Centroid Lat/Long   **  	12081	1207950	12081000603	\N	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9417485568	9417478063	ellism@bradentonhousing.org	9417485568	9417478063	ellism@bradentonhousing.org	0101000020E61000008439C64B37A554C02C6A72BE9F7A3B40	0101000020BC080000FD32DEF90B80014184C02433C37E3141
3388	3388	GA067	Housing Authority of the City of Dawson	GA067000123	PARROTT RD BETTER HMS	N	M	116	116	116	116	0	116	100	115	99.14	4	13.91	2.6	300	348	685	18319	7022	3.48	25.22	27.83	12.17	31.3	40	0	59.13	25.44	85.22	63.48	3.48	53.91	97.39	57.39	17.17	37.5	10.67	6.09	66.09	13.91	13.91	0	98.26	98.26	0	0	0	16	102	100	162	20.87	37.39	41.74	8.7	79.57	42.79	73.23	13	Terrell                  	273	120300	4	4008	N	Y	Terrell                  	273	90900	Dawson                                  	21912	Dawson city                             	\N	\N	9999	\N	10500	Albany, GA Metropolitan Statistical Area                                   	99999	\N	1	0	1302	0924	S	\N	553 Lemon St NE                                   	\N	Dawson                      	GA	39842	1094	\N	39842	99	2	39842109499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.779533	-84.44245	S	\N	R	\N	** Street-Level Rooftop **  	13273	1321912	13273120300	132731203004	461	139	6.32999992	8	94.77999878	11814	1712708201000	952981	625600	2299952675	2299952675	dawsonha@windstream.net	2299952675	2299952675	dawsonha@windstream.net	0101000020E610000053ADCD19511C55C058B181798FC73F40	0101000020BC080000EAC95A3EF14119C160C1BBFD89C84441
3389	3389	ND002	Housing Authority of the City of Williston	ND002000001	NORPARK	Y	M	128	126	126	107	16	126	84.92	107	100	5	23.36	2.1	226	321	384	14311	6775	18.48	10.87	25	15.22	30.43	42.06	0.93	42.99	12.91	95.33	88.79	2.8	45.79	74.77	45.79	21.25	59.26	16.81	10.28	50.47	14.95	24.3	0	28.04	9.35	13.08	0.93	4.67	33	56	63.55	30	45.79	28.97	25.23	2.8	20.55	12.48	65.03	38	Williams                 	105	953800	2	2001	N	Y	Williams                 	105	86220	Williston                               	86220	Williston city                          	\N	\N	9999	\N	48780	Williston, ND Micropolitan Statistical Area                                	99999	\N	0	1	3800	2112	S	\N	1801 8th Ave W                                    	\N	Williston                   	ND	58801	3462	\N	58801	99	5	58801346299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	48.161602	-103.634709	S	\N	R	\N	** Street-Level Rooftop **  	38105	3886220	38105953800	381059538002	403	104	13.27000046	9.72999954	100	12624	1712708201000	493632	493632	7015722006	7015723574	tom.alexander@minothousing.com	7018520485	7018523043	tom.alexander@minothousing.com	0101000020E610000075797F129FE859C02616D35FAF144840	0101000020BC0800003F1A2F88F97E52C19F1ACBCB36216241
3390	3390	NC062	Waynesville Housing Authority	NC062000001	Waynesville HA Low Income Project	Y	M	100	99	99	93	6	99	93.94	93	100	7	15.05	2	182	416	601	18065	9231	7.87	5.62	38.2	15.73	32.58	27.96	1.08	65.59	23.73	80.65	63.44	4.3	26.88	72.04	26.88	20.75	35	16.48	2.15	38.71	16.13	43.01	2.15	9.68	2.15	1.08	0	6.45	13	75	0	0	45.16	24.73	30.11	17.2	12.62	19.78	63.17	37	Haywood                  	087	920900	1	1002	N	Y	Haywood                  	087	93920	Waynesville                             	71500	Waynesville town (part)                 	\N	\N	9999	\N	11700	Asheville, NC Metropolitan Statistical Area                                	99999	\N	1	0	3711	3042	S	\N	24 Solomon St                                     	\N	Waynesville                 	NC	28786	2598	\N	28786	99	7	28786259899	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	35.494873	-82.991526	S	\N	R	\N	** Street-Level Rooftop **  	37087	3771500	37087920900	370879209001	601	56	23.62999916	8.78999996	94.62000275	13260	1712708201000	671010	671010	8284566377	8284563377	info@waynesvillehousing.org	8282838206	\N	belinda.kahl@waynesvillehousing.org	0101000020E61000000902782975BF54C0A22A9AFF57BF4140	0101000020BC08000038409F0DE2E9EE4075E7640D9C034F41
3391	3391	NC073	Oxford Housing Authority	NC073000001	BROUGHTON/MAPLE/PINEWOOD	N	M	202	198	198	193	5	277	97.47	192	99.48	5	17.71	2.5	471	362	675	17727	7226	8.19	6.43	40.94	7.6	36.84	31.25	0.52	57.29	22.08	85.42	69.27	3.13	51.56	83.33	51.56	28.03	51.67	15.92	6.77	50	11.98	31.25	1.04	88.02	83.85	0.52	0.52	3.13	27	71	79.69	41	33.33	26.04	40.63	10.94	65.11	22.19	69.01	37	Granville                	077	970300	1	1013	N	N	Granville                	077	92424	Oxford                                  	49800	Oxford city (part)                      	\N	\N	9999	\N	20500	Durham-Chapel Hill, NC Metropolitan Statistical Area                       	99999	\N	1	0	3704	2130	S	\N	101 Crescent Dr Apt                               	\N	Oxford                      	NC	27565	2671	\N	27565	01	8	27565267101	S	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	36.320614	-78.598184	9	S	4	\N	**  Centroid Lat/Long   **  	37077	3749800	37077970300	370779703001	677	222	13.38000011	9.34000015	98.44000244	12654	1712708201000	1562163	1567948	9196936936	9196933216	oxfordpha@nc.rr.com	9196936936	9196933216	xavierlw@aol.com	0101000020E6100000FEAB8BA548A653C06B4028E109294240	0101000020BC080000A596A5844ACF3441B48E1AB113AA5041
3392	3392	SC027	HOUSING AUTHORITY OF FLORENCE	SC027000003	CHURCH HILL	Y	M	166	166	166	112	14	804	67.47	112	100	6	0	2.5	285	334	847	18780	7380	17.86	12.5	27.68	3.57	38.39	49.11	0.89	50	24.58	79.46	59.82	1.79	58.04	93.75	59.82	21.36	77.78	11.23	4.46	60.71	26.79	8.04	0	100	98.21	0	0	1.79	0	133	100	98	22.32	42.86	34.82	15.18	94.5	65.86	56.94	45	Florence                 	041	000700	2	2093	N	Y	Florence                 	041	91131	Florence                                	25810	Florence city (part)                    	\N	\N	2655	Florence, SC MSA                                  	22500	Florence, SC Metropolitan Statistical Area                                 	99999	\N	1	0	4507	0534	S	\N	904 June Ln                                       	\N	Florence                    	SC	29506	3303	\N	29506	99	1	29506330399	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	34.181561	-79.758586	S	\N	R	\N	** Street-Level Rooftop **  	45041	4525810	45041000700	450410007002	818	142	3.16000009	8.77000046	93.75	12128	1712708201000	1137932	1138373	8436694163	8436792626	pstevens@hafsc.org	8436694163	8436792626	abradley@hafsc.org	0101000020E610000092304BAC8CF053C0883B0C643D174140	0101000020BC080000703E4F0C917B2F4100619A29D7564B41
3393	3393	GA069	Housing Authority of the City of Dublin	GA069000100	CLAXTON HOMES	N	M	150	150	150	148	2	539	98.67	148	100	10	16.22	2.4	351	258	698	11671	4921	22.22	12.59	39.26	11.85	14.07	34.46	0.68	56.08	22.22	91.22	80.41	4.05	54.05	87.84	56.08	23.66	41.18	10.83	13.51	60.81	14.19	11.49	0	92.57	91.89	0	0	0.68	10	83	100	56	16.89	53.38	29.73	22.3	66.46	36.34	50.56	13	Laurens                  	175	950400	3	\N	N	N	Laurens                  	175	90978	Dublin                                  	24376	Dublin city                             	\N	\N	9999	\N	20140	Dublin, GA Micropolitan Statistical Area                                   	99999	\N	0	1	1312	1032	S	\N	511 Vinson Vlg                                    	\N	Dublin                      	GA	31021	7900	\N	31021	11	5	31021790011	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	32.5457	-82.9151	9	S	B	\N	**  Centroid Lat/Long   **  	13175	1324376	13175950400	131759504003	706	178	5.13000011	8.82999992	97.97000122	10968	1712708201000	1239506	1245364	4782722450	4782722452	dhousing@bellsouth.net	4782722450	4782722452	dhousing@dublinhousingauthority.net	0101000020E61000003C6697FF90BA54C0D182617FD9454040	0101000020BC080000BCBBC1661E1CF040CD3A82C732D24641
3394	3394	LA006	Housing Authority of Monroe	LA006000014	GROUP HOMES	Y	M	30	30	30	0	0	1518	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	22	Ouachita                 	073	010800	1	1110	N	N	Ouachita                 	073	95785	District D                              	51410	Monroe city (part)                      	\N	\N	5200	Monroe, LA MSA                                    	33740	Monroe, LA Metropolitan Statistical Area                                   	99999	\N	1	0	2205	1206	S	\N	113 Arkansas Ave                                  	\N	Monroe                      	LA	71201	6205	\N	71201	13	2	71201620513	S	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	32.506991	-92.121893	S	\N	R	\N	** Street-Level Rooftop **  	22073	2251410	22073010800	220730108001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3183881500	3183291398	smartw@monroeha.com	3183881500	3183291397	smartw@monroeha.com	0101000020E61000002F6B4C18CD0757C098B5C014E5404040	0101000020BC080000D6168DD8D63845C14E797E7E410D4841
3395	3395	PA048	HOUSING AUTHORITY OF INDIANA COUNTY	PA048000001	BURRELL TWNSHP	Y	M	163	158	158	147	10	158	93.04	147	100	7	14.97	1.5	221	368	610	16849	11207	4.11	5.48	42.47	18.49	29.45	14.97	2.04	82.31	21.32	91.84	63.27	2.04	16.33	64.63	16.33	63.86	53.13	42.99	3.4	26.53	26.53	43.54	8.84	7.48	3.4	0	0.68	3.4	4	81	83.67	103	42.86	41.5	15.65	32.65	5.68	12.46	76.83	42	Indiana                  	063	961900	4	4015	N	N	Indiana                  	063	67648	Saltsburg                               	67648	Saltsburg borough                       	\N	\N	9999	\N	26860	Indiana, PA Micropolitan Statistical Area                                  	99999	\N	0	1	4214	6123	Y	\N	117 Washington St Apt 1                           	\N	Saltsburg                   	PA	15681	1100	\N	15681	01	6	15681110001	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	40.486319	-79.452578	S	\N	R	\N	** Street-Level Rooftop **  	42063	4267648	42063961900	420639619004	619	53	29.40999985	28.04999924	100	14184	1712708201000	1076572	1076572	7244634730	7244634743	shannonkundla@haichousing.com	7244634730	\N	shannonkundla@haichousing.com	0101000020E6100000F27BB709F7DC53C002C872B33F3E4440	0101000020BC08000079FA14EB7C94304134D8CF4BA16E5641
3396	3396	TN039	Shelbyville Housing Authority	TN039000008	HIGHLAND COURT II	N	M	6	6	6	6	0	429	100	6	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	47	Bedford                  	003	950600	2	2013	N	N	Bedford                  	003	90954	6                                       	67760	Shelbyville city (part)                 	\N	\N	9999	\N	43180	Shelbyville, TN Micropolitan Statistical Area                              	99999	\N	0	1	4704	1692	S	\N	51A Elizabeth St                                  	\N	Shelbyville                 	TN	37160	4131	\N	37160	51	8	37160413151	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.481524	-86.449837	9	H	4	\N	**  Centroid Lat/Long   **  	47003	4767760	47003950600	470039506002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9316841341	9316841342	rtillmansha@bellsouth.net	9316841341	9316841342	rtillmansha@bellsouth.net	0101000020E610000042DE2021CA9C55C0F8801294A2BD4140	0101000020BC0800007114CC84E5832DC1E39802571C464F41
3397	3397	TN058	Greeneville Housing Authority	TN058000001	EARL H. SMITH HOMES	N	M	332	324	324	321	2	324	99.07	321	100	3	14.64	1.8	569	356	540	18569	10476	5.35	4.4	39.31	18.87	32.08	28.97	0	69.16	24.58	78.5	49.84	4.98	24.61	71.34	23.68	42.93	4.62	16.17	8.41	29.6	21.81	40.19	1.56	10.59	8.1	0	0	2.49	6	80	0	0	36.76	30.53	32.71	31.46	19.31	29.31	68.07	47	Greene                   	059	090100	3	3002	N	N	Greene                   	059	91200	Fairview                                	30980	Greeneville town (part)                 	\N	\N	9999	\N	24620	Greeneville, TN Micropolitan Statistical Area                              	99999	\N	0	1	4701	0798	S	\N	225A Ross Blvd                                    	\N	Greeneville                 	TN	37743	3112	\N	37743	25	2	37743311225	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.170896	-82.842328	9	H	4	\N	**  Centroid Lat/Long   **  	47059	4730980	47059090100	470590901003	543	167	24.78000069	15.47000027	96.56999969	15142	1712708201000	2078506	2078506	4236383111	4236382489	grneha@comcast.net	4236383111	4236382489	rmagreenevilleha@comcast.net	0101000020E6100000A23AB3B3E8B554C03B8B8BEBDF154240	0101000020BC08000074662AEDD66EFB408FF6F47D4F715041
3398	3398	TX016	Del Rio Housing Authority	TX016000003	VILLA  HERMOSA	N	M	51	51	51	49	2	221	96.08	48	97.96	4	16.67	3.8	183	575	313	29584	7760	0	0	6.25	29.17	64.58	64.58	0	35.42	43.96	75	33.33	10.42	70.83	93.75	77.08	9.3	40	5.46	2.08	79.17	8.33	10.42	0	91.67	0	0	0	91.67	4	73	83.33	228	0	0	100	18.75	87.78	20.02	65.04	48	Val Verde                	465	950301	4	4015	N	N	Val Verde                	465	90995	Del Rio                                 	19792	Del Rio city                            	\N	\N	9999	\N	19620	Del Rio, TX Micropolitan Statistical Area                                  	99999	\N	0	1	4823	1398	S	\N	423 Airport Blvd                                  	\N	Del Rio                     	TX	78840	7760	\N	78840	23	8	78840776023	S	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	29.371136	-100.916408	S	\N	R	\N	** Street-Level Rooftop **  	48465	4819792	48465950301	484659503014	309	100	4.36999989	4.36999989	91.66999817	23215	1712708201000	184005	177708	8307746506	8307750674	drhousing@gmail.com	8307746506	\N	ivf.hacdr@gmail.com	0101000020E6100000AA00BD6DA63A59C00A03D2C4025F3D40	0101000020BC080000994D1FC00CF355C17824A0861C404241
3399	3399	TX455	Housing Authority City of Odessa	TX455000001	THIRD EDITION APARTMENTS	Y	M	73	73	73	71	2	73	97.26	70	98.59	5	21.43	2.5	172	336	674	14713	5988	18.84	8.7	37.68	5.8	28.99	37.14	0	61.43	20.71	92.86	71.43	2.86	55.71	85.71	52.86	32.14	57.14	18.02	4.29	48.57	27.14	20	0	90	14.29	1.43	0	74.29	14	63	100	100	28.57	38.57	32.86	12.86	72.3	18.19	43.04	48	Ector                    	135	003100	3	3000	N	Y	Ector                    	135	92875	Odessa                                  	53388	Odessa city (part)                      	\N	\N	5800	Odessa-Midland, TX MSA                            	36220	Odessa, TX Metropolitan Statistical Area                                   	99999	\N	1	0	4811	3924	S	\N	1201 Whitaker Ave                                 	\N	Odessa                      	TX	79763	3573	\N	79763	99	2	79763357399	H	\N	\N	\N	3	D	N	A	\N	70% Overall probable correctness                            	31.848854	-102.385966	S	\N	R	\N	** Street-Level Rooftop **  	48135	4853388	48135003100	481350031003	693	86	8.14000034	13.36999989	100	11509	1712708201000	574194	574183	4323331088	4323378712	andrew@odessahatx.com	4323331088	\N	andrew@odessahatx.com	0101000020E6100000DFDDBCAAB39859C04E7AE67E4ED93F40	0101000020BC080000574246E9241657C1ED09BE7C38094A41
3400	3400	IL086	Bureau County Housing Authority	IL086000002	PRINCETON HI RISE	N	M	105	103	103	100	2	250	97.09	100	100	6	23	1.1	112	341	232	18000	16072	9.28	11.34	24.74	17.53	37.11	34	0	62	21.57	82	52	0	4	51	3	49.25	48.48	45.54	5	32	30	33	1	6	3	0	2	1	2	69	0	0	100	0	0	0	8.16	6.52	67.2	17	Bureau                   	011	965400	2	2006	N	Y	Bureau                   	011	61912	Princeton                               	61899	Princeton city (part)                   	\N	\N	9999	\N	36837	Ottawa, IL Micropolitan Statistical Area                                   	99999	\N	0	1	1716	5736	S	\N	444 S Church St                                   	\N	Princeton                   	IL	61356	2188	\N	61356	99	2	61356218899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.371117	-89.462782	S	\N	R	\N	** Street-Level Rooftop **  	17011	1761899	17011965400	170119654002	232	4	31.25	29.45999908	99	16907	1712708201000	278687	270327	8158798106	8158751085	laurel.hand@bcha1.org	8158798106	8158751085	laurel.hand@bcha1.org	0101000020E6100000F3E464389E5D56C0903907C380AF4440	0101000020BC080000E1BECF5B207239C185313F52F1145841
3401	3401	IL010	Grtr Metro. Area Hsng Auth of Rock Island County	IL010000001	OAK GROVE	N	M	155	151	151	138	11	486	91.39	138	100	5	10.87	2.7	366	369	671	18390	6934	22.79	7.35	28.68	7.35	33.82	44.2	4.35	49.28	20.82	87.68	71.74	10.14	47.1	73.19	50.72	19.51	60	11.2	8.7	59.42	22.46	9.42	0	63.77	55.07	0	0	8.7	18	84	100	84	36.96	29.71	33.33	3.62	43.83	12.59	82.23	17	Rock Island              	161	020400	3	3012	N	N	Rock Island              	161	32577	Hampton                                 	22073	East Moline city (part)                 	\N	\N	1960	Davenport-Moline-Rock Island, IA-IL MSA           	19340	Davenport-Moline-Rock Island, IA-IL Metropolitan Statistical Area          	99999	\N	1	0	1717	2004	S	\N	501 21st St                                       	\N	East Moline                 	IL	61244	1843	\N	61244	01	6	61244184301	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.525821	-90.422442	S	\N	R	\N	** Street-Level Rooftop **  	17161	1722073	17161020400	171610204003	652	186	4.36999989	8.73999977	97.83000183	11580	1712708201000	1111379	1063489	3097554527	3097514944	aclark@gmaharic.org	3097554527	\N	aclark@gmaharic.org	0101000020E610000034612B4A099B56C092E33C1A4EC34440	0101000020BC080000B8D6E52650603DC1B4229327DF665841
3402	3402	NC013	The Housing Authority of the City of Durham	NC013000006	LIBERTY ST	N	M	36	36	36	1	10	1065	2.78	1	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	37	Durham                   	063	001100	3	3019	N	N	Durham                   	063	90932	Durham                                  	19000	Durham city (part)                      	\N	\N	9999	\N	20500	Durham-Chapel Hill, NC Metropolitan Statistical Area                       	99999	\N	1	0	3704	0828	S	\N	530A Liberty St                                   	\N	Durham                      	NC	27701	3410	\N	27701	30	2	27701341030	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.992894	-78.892718	9	H	4	\N	**  Centroid Lat/Long   **  	37063	3719000	37063001100	370630011003	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9196831551	9196831237	ascott@dha-nc.org	9196831551	\N	ascott@dha-nc.org	0101000020E6100000980CAE4A22B953C0A1D98A2617FF4140	0101000020BC0800004C70DF22658633410C9185E692335041
3403	3403	NC011	Housing Authority of the City of Greensboro	NC011030095	PARKVIEW APARTMENTS	N	M	81	81	25	23	2	389	92	17	73.92	8	29.41	1.9	32	243	1340	11036	5863	18.75	6.25	50	18.75	6.25	41.18	0	52.94	14	94.12	88.24	0	58.82	100	58.82	0	0	0	0	58.82	23.53	17.65	0	94.12	88.24	0	5.88	0	0	87	94.12	74	0	100	0	41.18	96.95	27.48	50.5	37	Guilford                 	081	011101	4	4005	N	N	Guilford                 	081	91228	Gilmer                                  	28000	Greensboro city (part)                  	\N	\N	9999	\N	24660	Greensboro-High Point, NC Metropolitan Statistical Area                    	99999	\N	1	0	3706	1188	S	\N	2302A Apache St                                   	\N	Greensboro                  	NC	27401	4309	\N	27401	02	8	27401430902	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.070083	-79.753344	9	H	4	\N	**  Centroid Lat/Long   **  	37081	3728000	37081011101	370810111014	1332	14	9.38000011	0	100	10968	1712708201000	369940	351554	3362758501	3363781307	jcox@gha-nc.org	3363033116	3363781307	jcox@gha-nc.org	0101000020E61000002244C0C936F053C03047CF7AF8084240	0101000020BC080000A23F138BB6442F411117F8B0BC4A5041
3404	3404	NJ003	Elizabeth Housing Authority	NJ003000008	Waters Edge Homes	N	M	147	147	91	82	9	1326	90.11	29	35.37	14	0	2.5	73	602	922	25946	10307	7.14	10.71	21.43	7.14	53.57	37.93	0	55.17	22.29	89.66	68.97	6.9	37.93	86.21	41.38	4.55	28.57	9.59	0	41.38	34.48	24.14	0	100	75.86	3.45	0	20.69	0	156	100	157	10.34	34.48	55.17	34.48	95.24	23.31	8.31	34	Union                    	039	030400	4	4005	N	N	Union                    	039	21000	Elizabeth                               	21000	Elizabeth city                          	\N	\N	5640	Newark, NJ PMSA                                   	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3408	0798	S	\N	10 Hope Ln                                        	\N	Elizabeth                   	NJ	07206	1833	\N	07206	10	9	07206183310	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.650774	-74.184004	S	\N	R	\N	** Street-Level Rooftop **  	34039	3421000	34039030400	340390304004	919	25	10.96000004	6.8499999	96.55000305	22686	1712708201000	907532	903841	9089652400	9089650026	wjones@hacenj.com	9089652400	9089650026	Cjhart@hacenj.com	0101000020E610000077B7B6B8C68B52C04903FA8F4C534440	0101000020BC080000427C4A41B37043418693439939ED5641
3405	3405	GA006	Housing Authority of the City of ATLANTA Georgia	GA006001020	 Villages at Carver Phase V /Carver V	N	M	165	165	78	72	6	2161	92.31	71	98.61	9	8.45	2.2	154	562	757	22698	10464	4.35	8.7	24.64	14.49	47.83	66.2	0	30.99	22.43	90.14	63.38	0	63.38	84.51	56.34	7.81	71.43	7.79	9.86	71.83	8.45	9.86	0	100	100	0	0	0	0	93	100	169	21.13	71.83	7.04	11.27	99.3	29.9	0.76	13	Fulton                   	121	005503	1	1000	N	Y	Fulton                   	121	90144	Atlanta                                 	04000	Atlanta city (part)                     	\N	\N	0520	Atlanta, GA MSA                                   	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1305	0174	S	\N	178 Moury Ave SW                                  	\N	Atlanta                     	GA	30315	3446	\N	30315	99	3	30315344699	H	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	33.716781	-84.393012	S	\N	R	\N	** Street-Level Rooftop **  	13121	1304000	13121005503	131210055031	757	78	4.55000019	4.55000019	98.58999634	19301	1712708201000	654170	654349	4048924700	4043320100	president@atlantahousing.org	4046854391	\N	president@atlantahousing.org	0101000020E6100000C935CE1B271955C09259D27ABFDB4040	0101000020BC0800006E3A84D344F016C146B1D01D32294A41
3406	3406	CA092	Housing Authority of the County of Ventura	CA092000015	Ellis Terrace	N	M	27	26	26	26	0	350	100	26	100	5	11.54	4.3	112	1123	471	46320	10753	4	8	4	4	80	53.85	15.38	23.08	37.78	80.77	50	42.31	46.15	65.38	61.54	4.35	66.67	5.36	3.85	84.62	0	11.54	0	73.08	0	0	0	73.08	0	71	96.15	192	0	0	100	7.69	51.73	6.13	92.92	06	Ventura                  	111	005404	2	2008	N	Y	Ventura                  	111	90350	Camarillo                               	10046	Camarillo city (part)                   	\N	\N	8735	Ventura, CA PMSA                                  	37100	Oxnard-Thousand Oaks-Ventura, CA Metropolitan Statistical Area             	99999	\N	1	0	0626	0516	S	\N	1031 Temple Ave                                   	\N	Camarillo                   	CA	93010	4802	\N	93010	99	5	93010480299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.227706	-119.030474	S	\N	R	\N	** Street-Level Rooftop **  	06111	0610046	06111005404	061110054042	476	64	3.56999993	2.68000007	92.30999756	45394	1712708201000	146801	148498	8054809991	8054801021	info@ahacv.org	8054809991	8054801021	execdirector@ahacv.org	0101000020E6100000F2B53849F3C15DC0F8235D78251D4140	0101000020BC0800005564368D753365C11C13D38255EC5641
3407	3407	CA004	Housing Authority of the City of Los Angeles	CA004000413	NICKERSON GARDENS	N	M	1066	1066	1066	1052	10	6209	98.69	1048	99.62	6	5.15	2.9	2997	688	749	26997	9440	3.6	6.71	28.38	9.72	51.6	42.65	21.56	33.87	27.62	90.74	72.33	8.68	47.14	85.11	50.29	13.42	61.54	12.05	0.29	57.35	21.85	20.52	0.57	98.95	44.18	0	0.29	54.48	92	160	99.81	85	9.92	59.73	30.34	13.84	99.38	49.18	9.58	06	Los Angeles              	037	242600	2	2004	N	Y	Los Angeles              	037	91750	Los Angeles                             	44000	Los Angeles city (part)                 	\N	\N	4480	Los Angeles-Long Beach, CA PMSA                   	31080	Los Angeles-Long Beach-Anaheim, CA Metropolitan Statistical Area           	99999	\N	1	0	0643	2118	S	\N	11415 Zamora Ave                                  	\N	Los Angeles                 	CA	90059	1731	\N	90059	15	9	90059173115	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	33.930359	-118.250616	S	\N	R	\N	** Street-Level Rooftop **  	06037	0644000	06037242600	060372426002	741	1236	8.64000034	7.30999994	98.56999969	20506	1712708201000	9456621	9398648	8334225248	\N	douglas.guthrie@hacla.org	2132521810	\N	douglas.guthrie@hacla.org	0101000020E6100000BDDBB0170A905DC0AA43F10016F74040	0101000020BC0800001B61082112D164C1EE6C96EE9B115641
3408	3408	NY005	New York City Housing Authority	NY005011680	LANGSTON HUGHES APTS	N	M	1032	1026	1026	972	52	157269	94.74	925	95.17	8	7.57	1.9	1716	521	1270	21402	11536	5.8	10.83	37.09	11.82	34.46	25.95	8.11	64.76	22.66	94.81	83.24	1.62	20.86	72.54	20	22.66	52.27	31	0.86	24	13.51	61.62	8.65	98.38	53.19	0.54	7.57	37.08	0	199	0	0	60	18.27	21.73	14.81	98.72	44.45	0.35	36	Kings                    	047	091000	4	4005	N	Y	Kings                    	047	10022	Brooklyn                                	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3608	4436	S	\N	393 Powell St                                     	\N	Brooklyn                    	NY	11212	7246	\N	11212	99	6	11212724699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.664281	-73.902362	S	\N	R	\N	** Street-Level Rooftop **  	36047	3651000	36047091000	360470910004	1266	383	38.63999939	12.11999989	99.23999786	13284	1712708201000	14809123	14678235	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000272C8C4CC07952C02480E72807554440	0101000020BC080000AC2CC229B8084441EA4F95EB1BF85641
3409	3409	NJ042	Franklin Township Housing Authority	NJ042000004	Parkside Family Housing	Y	M	42	42	18	18	0	50	100	17	94.45	7	0	3.6	62	746	514	33807	9270	0	0	17.65	0	82.35	64.71	0	35.29	23.66	100	52.94	0	82.35	94.12	82.35	6.25	100	3.23	0	88.24	5.88	5.88	0	100	64.71	0	0	35.29	0	97	100	160	11.76	17.65	70.59	11.76	90.99	15.38	47.61	34	Somerset                 	035	053300	1	1008	\N	\N	Somerset                 	035	24900	Franklin                                	19130	East Franklin CDP                       	\N	\N	5015	Middlesex-Somerset-Hunterdon, NJ PMSA             	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3412	\N	\N	\N	\N	\N	Somerset                    	NJ	08873	\N	\N	08873	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	40.488503	-74.476943	S	\N	R	\N	** Street-Level Rooftop **  	34035	3419130	34035053300	340350533001	514	38	1.61000001	1.61000001	100	32472	1712708201000	110939	110941	7325459430	7325453667	jclarke@nbnjha.org	7327455157	\N	dtoto@nbnjha.org	0101000020E61000006BC4EE3B869E52C029202B44873E4440	0101000020BC08000023FDDC6361DA42419C72C57B62AD5641
3410	3410	TN069	Martin Housing Authority	TN069000001	PUCKETT PLAZA	N	M	131	131	131	124	7	131	94.65	123	99.2	6	28.46	2.2	269	259	515	11738	5367	10.2	11.22	45.92	13.27	19.39	18.7	0	60.98	17.87	91.87	73.98	5.69	34.15	70.73	34.96	37.11	42.31	20.07	10.57	47.15	21.14	21.14	0.81	20.33	17.89	0	0	2.44	14	64	0	0	42.28	28.46	29.27	8.94	9.19	18.02	76.08	47	Weakley                  	183	968300	2	2034	N	N	Weakley                  	183	90754	District 4                              	67540	Sharon town                             	\N	\N	9999	\N	32280	Martin, TN Micropolitan Statistical Area                                   	99999	\N	0	1	4708	1686	S	\N	576 N Martin Ave                                  	\N	Sharon                      	TN	38255	4016	\N	38255	76	3	38255401676	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.242651	-88.828206	S	\N	R	\N	** Street-Level Rooftop **  	47183	4767540	47183968300	471839683002	515	110	10.40999985	15.98999977	99.19000244	11208	1712708201000	766894	766917	7315873186	7315870019	pam@martinhousing.org	7315873186	7315870019	pam@martinhousing.org	0101000020E61000006F16BD53013556C0B7811D300F1F4240	0101000020BC080000CB6F45769D3E39C10FFBAAEB3DE15041
3411	3411	TX075	Housing Authority of Quanah	TX075000001	MCCLELLAND APTS.	N	M	87	87	87	74	6	87	85.06	74	100	6	20.27	1.9	138	346	581	20787	11147	5.48	8.22	30.14	16.44	39.73	44.59	0	54.05	30.24	78.38	48.65	4.05	21.62	67.57	21.62	24.49	36	17.39	4.05	39.19	22.97	33.78	1.35	40.54	16.22	0	1.35	22.97	13	56	82.43	113	48.65	28.38	22.97	18.92	31.22	14.12	77.23	48	Hardeman                 	197	950100	4	4002	N	Y	Hardeman                 	197	93160	Quanah                                  	60044	Quanah city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4813	4356	S	\N	300 McClelland St                                 	\N	Quanah                      	TX	79252	4129	\N	79252	99	1	79252412999	H	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	34.296832	-99.734781	S	\N	R	\N	** Street-Level Rooftop **  	48197	4860044	48197950100	481979501004	551	45	18.12000084	10.86999989	91.88999939	17426	1712708201000	516081	516081	9406632738	9406632529	txpd515@yahoo.com	9406632738	\N	txpd515@yahoo.com	0101000020E61000008C31E3A606EF58C0D2264897FE254140	0101000020BC08000019E76D03553853C12592471345BB4F41
3412	3412	TX209	Housing Authority of Malakoff	TX209000001	UNNAMED	N	M	46	46	46	44	2	46	95.65	44	100	2	27.27	2.2	97	408	680	24538	11131	0	2.27	31.82	15.91	50	50	0	50	34.08	75	38.64	9.09	40.91	70.45	47.73	21.43	56.25	19.59	4.55	38.64	20.45	36.36	0	56.82	54.55	0	2.27	0	2	58	54.55	80	36.36	29.55	34.09	9.09	47.37	32.23	70.99	48	Henderson                	213	951000	2	2052	N	N	Henderson                	213	90652	Cedar Creek Lake                        	46224	Malakoff city                           	\N	\N	1920	Dallas, TX PMSA                                   	11980	Athens, TX Micropolitan Statistical Area                                   	99999	\N	0	1	4805	3378	S	\N	305 Terry Plz                                     	\N	Malakoff                    	TX	75148	9616	\N	75148	05	8	75148961605	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.16675	-96.01124	S	\N	R	\N	** Street-Level Rooftop **  	48213	4846224	48213951000	482139510002	696	36	16.48999977	10.31000042	93.18000031	21194	1712708201000	359107	359104	9034891517	9034891731	malakoffhousing2@embargmail.com	9036768034	9034891731	malakoffha1@phamail.com	0101000020E61000000CCEF927B80058C00AB9601058154040	0101000020BC08000062B919B1A39B4EC123EB56FD803F4841
3413	3413	MA035	Springfield Housing Authority	MA035000005	CHRISTOPHER COURT	N	M	149	149	149	146	3	1752	97.99	144	98.63	7	4.86	1.9	277	448	947	22068	11472	2.08	3.47	47.22	13.19	34.03	20.14	4.17	75.69	23.69	90.28	73.61	3.47	20.14	71.53	21.53	59.04	85.25	44.04	0	32.64	25	42.36	0	94.44	13.19	0	1.39	79.86	13	128	34.03	142	65.28	4.86	29.86	5.56	74.68	15.29	78.34	25	Hampden                  	013	800300	1	1003	N	Y	Hampden                  	013	67000	Springfield                             	67000	Springfield city                        	\N	\N	8000	Springfield, MA MSA                               	44140	Springfield, MA Metropolitan Statistical Area                              	78100	Springfield, MA-CT Metropolitan NECTA                                      	1	0	2501	2340	S	\N	1118 Saint James Ave                              	\N	Springfield                 	MA	01104	1376	\N	01104	99	9	01104137699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.138718	-72.571148	S	\N	R	\N	** Street-Level Rooftop **  	25013	2567000	25013800300	250138003001	947	76	23.10000038	24.19000053	97.91999817	14204	1712708201000	1658777	1659768	4137854500	4137854516	djordan@shamass.org	4137854515	4137854516	djordan@shamass.org	0101000020E61000005AE056B08D2452C0550AEA82C1114540	0101000020BC0800003AE56F0D07744641E8F31AAF83255941
3414	3414	IL022	Rockford Housing Authority	IL022000009	OLESEN PLAZA	N	M	151	150	150	141	8	1684	94	132	93.62	7	21.21	1	136	265	640	11488	11150	12.3	9.02	59.02	9.84	9.84	3.79	0	88.64	13.96	97.73	86.36	0	0	37.12	0	63.64	74.55	66.91	2.27	18.18	37.88	41.67	0	65.91	62.88	1.52	0	1.52	7	78	99.24	42	98.48	1.52	0	0.76	40.64	44.8	5.83	17	Winnebago                	201	002900	1	1004	N	Y	Winnebago                	201	65013	Rockford                                	65000	Rockford city (part)                    	\N	\N	6880	Rockford, IL MSA                                  	40420	Rockford, IL Metropolitan Statistical Area                                 	99999	\N	1	0	1717	6000	S	\N	511 N Church St                                   	\N	Rockford                    	IL	61103	6848	\N	61103	99	5	61103684899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.275867	-89.092528	S	\N	R	\N	** Street-Level Rooftop **  	17201	1765000	17201002900	172010029001	625	0	41.90999985	36.02999878	99.23999786	11208	1712708201000	1083248	1087983	8154898520	8154898555	lsnyder@rockfordha.org	8154898570	8154898555	lsnyder@rockfordha.org	0101000020E6100000740D8FFAEB4556C0A2701D9C4F234540	0101000020BC080000436180E06A6A37C199E92B50AE4D5941
3415	3415	IL039	Kankakee County Housing Authority	IL039000003	WILDWOOD COMPLEX	Y	M	64	64	64	43	12	199	67.19	42	97.68	7	9.52	4	166	379	1204	17005	4303	0	28.57	23.81	19.05	28.57	50	9.52	40.48	21.05	97.62	80.95	0	88.1	92.86	85.71	9.76	100	4.82	9.52	80.95	7.14	2.38	0	95.24	90.48	0	0	4.76	55	72	100	147	0	52.38	47.62	9.52	83.08	27.54	61.23	17	Kankakee                 	091	011600	1	1008	N	N	Kankakee                 	091	38947	Kankakee                                	38934	Kankakee city (part)                    	\N	\N	3740	Kankakee, IL PMSA                                 	28100	Kankakee, IL Metropolitan Statistical Area                                 	99999	\N	1	0	1702	3540	S	\N	352 N Evergreen Ave                               	\N	Kankakee                    	IL	60901	4244	\N	60901	52	3	60901424452	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	41.122498	-87.851847	S	\N	R	\N	** Street-Level Rooftop **  	17091	1738934	17091011600	170910116001	1233	110	0.60000002	4.21999979	97.62000275	13520	1712708201000	621308	606777	8159397125	8159397335	rmcgill@kchail.com	8159397125	8159397069	rmcgill@kchail.com	0101000020E6100000BAA847A984F655C00489B103AE8F4440	0101000020BC0800004A5A810824CD32C147295458FC955741
3416	3416	IL039	Kankakee County Housing Authority	IL039000006	Girard	Y	M	8	8	8	8	0	199	100	8	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	17	Kankakee                 	091	010701	1	1002	N	Y	Kankakee                 	091	07484	Bourbonnais                             	07744	Bradley village (part)                  	\N	\N	3740	Kankakee, IL PMSA                                 	28100	Kankakee, IL Metropolitan Statistical Area                                 	99999	\N	1	0	1701	0738	S	\N	1583 Girard Ave                                   	\N	Bourbonnais                 	IL	60914	4634	\N	60914	99	5	60914463499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.169236	-87.837962	S	\N	R	\N	** Street-Level Rooftop **  	17091	1707744	17091010701	170910107011	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8159397125	8159397335	rmcgill@kchail.com	8159397125	8159397069	rmcgill@kchail.com	0101000020E610000011B85E2BA1F555C031017486A9954440	0101000020BC0800000E8F761AEEB832C1B566A0E755A65741
3417	3417	IL011	The Housing Authority Of The City Of Danville, IL	IL011000102	CHURCHILL TOWERS,MadisonCt.,Carver PkAdd	N	M	111	108	108	106	1	552	98.15	106	100	4	26.42	1.6	169	269	986	11769	7382	16.84	11.58	43.16	12.63	15.79	19.81	3.77	66.04	16.62	96.23	83.02	1.89	24.53	64.15	24.53	34.29	72.22	30.77	7.55	47.17	11.32	33.96	1.89	83.02	83.02	0	0	0	17	62	91.51	68	69.81	20.75	9.43	3.77	55.03	44.67	56.05	17	Vermilion                	183	000100	1	1034	N	Y	Vermilion                	183	18576	Danville                                	18563	Danville city (part)                    	\N	\N	9999	\N	19180	Danville, IL Metropolitan Statistical Area                                 	99999	\N	1	0	1702	1692	S	\N	101 E Seminary St                                 	\N	Danville                    	IL	61832	4722	\N	61832	99	7	61832472299	H	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	40.130506	-87.62842	S	\N	R	\N	** Street-Level Rooftop **  	17183	1718563	17183000100	171830001001	968	54	21.88999939	14.78999996	98.11000061	11232	1712708201000	1253888	1255002	2174443101	2174317059	jvinson@vermilionhousing.com	2174443101	2174317059	jvinson@vermilionhousing.com	0101000020E61000008DDA840838E855C0B083AB6BB4104440	0101000020BC0800001AF0251B644732C16EDE14D408305641
3418	3418	GA006	Housing Authority of the City of ATLANTA Georgia	GA006000990	Capital Gateway II aka Cap Gate IV	N	M	152	152	49	48	1	2161	97.96	48	100	12	6.25	1.7	83	539	757	22390	12949	2.08	2.08	33.33	12.5	50	56.25	0	43.75	22.62	91.67	56.25	2.08	31.25	83.33	33.33	17.14	69.23	20.48	2.08	50	20.83	27.08	0	100	100	0	0	0	0	115	100	154	58.33	29.17	12.5	8.33	91.66	46.78	1.29	13	Fulton                   	121	004800	1	1004	N	Y	Fulton                   	121	90144	Atlanta                                 	04000	Atlanta city (part)                     	\N	\N	0520	Atlanta, GA MSA                                   	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1305	0174	S	\N	358 Fraser St SE                                  	\N	Atlanta                     	GA	30312	3906	\N	30312	99	5	30312390699	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	33.745401	-84.386034	S	\N	R	\N	** Street-Level Rooftop **  	13121	1304000	13121004800	131210048001	757	30	16.87000084	9.64000034	100	19790	1712708201000	436106	436226	4048924700	4043320100	president@atlantahousing.org	4046854391	\N	president@atlantahousing.org	0101000020E6100000E4DCF2C7B41855C0DD78C94C69DF4040	0101000020BC080000DD2248EFBDC916C1688CA0DA693D4A41
3419	3419	GA003	Athens Housing Authority	GA003000009	JESSIE B DENNEY TOWER	N	M	115	115	115	114	0	1280	99.13	114	100	6	16.67	1	115	350	661	15825	15688	0	5.26	58.77	20.18	15.79	6.14	0	93.86	15.81	92.11	74.56	0	0	48.25	0	94.44	68.75	72.17	0	0	15.79	84.21	4.39	65.79	59.65	0.88	2.63	2.63	10	92	0	0	100	0	0	0	33.67	25.89	57.94	13	Clarke                   	059	001900	2	2033	N	Y	Clarke                   	059	90138	Athens                                  	03440	Athens-Clarke County unified government 	\N	\N	0500	Athens, GA MSA                                    	12020	Athens-Clarke County, GA Metropolitan Statistical Area                     	99999	\N	1	0	1310	\N	S	\N	250 W Dougherty St                                	\N	Athens                      	GA	30601	2675	\N	30601	99	2	30601267599	H	\N	\N	\N	2	N	N	A	\N	80% Overall probable correctness                            	33.960258	-83.38056	S	\N	R	\N	** Street-Level Rooftop **  	13059	1303440	13059001900	130590019002	669	0	84.34999847	14.77999973	99.12000275	12390	1712708201000	904648	914845	7064255300	7064255299	ahaofficialmail@athenshousing.org	7064255300	\N	ahaofficialmail@athenshousing.org	0101000020E610000052F254185BD854C035ACEEBBE9FA4040	0101000020BC080000879E99BD6F0DF0C06E11B5A574C54A41
3420	3420	GA101	Housing Authority of the City of Tifton	GA101000003	AMP 3	Y	M	122	122	122	119	3	337	97.54	119	100	4	10.08	1.7	206	340	687	15587	9004	0	14.29	56.3	9.24	20.17	23.53	0	76.47	24.2	88.24	69.75	4.2	18.49	70.59	18.49	47.69	27.78	24.76	2.52	23.53	28.57	45.38	1.68	84.87	84.03	0	0	0.84	3	108	100	122	59.66	19.33	21.01	12.61	53.41	39.32	60.35	13	Tift                     	277	960402	1	1001	N	N	Tift                     	277	93036	Tifton                                  	76476	Tifton city (part)                      	\N	\N	9999	\N	45700	Tifton, GA Micropolitan Statistical Area                                   	99999	\N	0	1	1308	3246	Y	\N	1425 Tift Ave N Apt 1A                            	\N	Tifton                      	GA	31794	3555	\N	31794	11	6	31794355511	H	1A      	Apt 	\N	3	F	\N	\N	\N	70% Overall probable correctness                            	31.464845	-83.502993	S	\N	R	\N	** Street-Level Rooftop **  	13277	1376476	13277960402	132779604021	400	55	27.18000031	17.47999954	98.31999969	11208	1712708201000	981467	576111	2293825434	2293821327	info@tiftonhousing.org	2293825434	2293821327	sclark@tiftonhousing.org	0101000020E6100000FB868D0931E054C0DC91F31400773F40	0101000020BC080000E99D11856D5BFEC0DD71D48043D94341
3421	3421	GA160	Housing Authority of the City of Warner Robins	GA160000005	Rosemont Court	N	M	34	34	34	33	1	403	97.06	33	100	11	6.06	1.2	38	426	618	18685	16227	0	3.03	39.39	21.21	36.36	27.27	0	72.73	22.02	90.91	57.58	0	0	66.67	0	20	7.14	7.89	0	0	15.15	84.85	3.03	84.85	81.82	0	0	3.03	8	49	60.61	127	36.36	63.64	0	48.48	76.5	47.68	68.78	13	Houston                  	153	020400	1	1045	N	Y	Houston                  	153	93252	Warner Robins                           	80508	Warner Robins city (part)               	\N	\N	4680	Macon, GA MSA                                     	47580	Warner Robins, GA Metropolitan Statistical Area                            	99999	\N	1	0	1302	3432	S	\N	127 S 6th St                                      	\N	Warner Robins               	GA	31088	4699	\N	31088	99	4	31088469999	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	32.616627	-83.606434	S	\N	R	\N	** Street-Level Rooftop **  	13153	1380508	13153020400	131530204001	365	0	81.58000183	2.63000011	100	16615	1712708201000	244555	148914	4789290229	4783299347	aporter@warnerrobinsha.com	4789290229	4783299347	aporter@warnerrobinsha.com	0101000020E6100000C4168DD0CFE654C0DA4F2EA2ED4E4040	0101000020BC08000095EAC2CDAAE101C10117EA8C750D4741
3422	3422	CA044	Housing Authority of the County of Yolo	CA044000001	Donnelly Circle	N	M	152	152	152	151	1	431	99.34	151	100	7	5.96	2.7	412	688	560	32027	11738	2.08	3.47	27.78	9.72	56.94	45.03	4.64	45.7	29.39	80.13	60.93	10.6	29.14	70.2	29.8	17.71	70.91	17.96	0.66	37.75	25.17	36.42	1.99	80.13	3.97	0	6.62	69.54	107	183	96.03	149	10.6	41.72	47.68	27.15	64.27	16.79	54.97	06	Yolo                     	113	010800	3	3011	N	N	Yolo                     	113	93790	Woodland                                	86328	Woodland city                           	\N	\N	9270	Yolo, CA PMSA                                     	40900	Sacramento-Roseville-Folsom, CA Metropolitan Statistical Area              	99999	\N	1	0	0604	4134	S	\N	5 Yolano Dr                                       	\N	Woodland                    	CA	95776	3315	\N	95776	05	9	95776331505	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.68023	-121.763531	S	\N	R	\N	** Street-Level Rooftop **  	06113	0686328	06113010800	061130108003	554	124	16.75	7.51999998	90.73000336	21661	1712708201000	1014103	1004468	5306625428	5306625429	ievans@ych.ca.gov	5306625428	5306625429	ievans@ych.ca.gov	0101000020E6100000A58320B1DD705EC01661D0C611574340	0101000020BC0800008BCB7D9D333965C120B6ECB8A1F25E41
3423	3423	ND039	McIntosh County Housing Authority	ND039000002	MCINTOSH COUNTY HOUSING AUTHORITY	N	M	8	8	8	8	0	8	100	8	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	38	McIntosh                 	051	972900	3	3008	N	Y	McIntosh                 	051	03540	Ashley                                  	03540	Ashley city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3800	0108	S	\N	604 2nd Ave NW                                    	\N	Ashley                      	ND	58413	7022	\N	58413	99	0	58413702299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	46.039946	-99.37484	S	\N	R	\N	** Street-Level Rooftop **  	38051	3803540	38051972900	380519729003	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7015819555	7015819556	derek@casscountyhousing.org	7012823443	\N	derek@casscountyhousing.org	0101000020E61000002DAAE960FDD758C06CAD53F31C054740	0101000020BC0800004FE505F22A904EC18BBEF8C6191D6041
3424	3424	MA002	Boston Housing Authority	MA002002132	Franklin Hill Phase 2A	N	M	114	114	52	50	2	8160	96.15	50	100	7	0	2.5	124	744	1319	33713	13594	6.12	6.12	24.49	10.2	53.06	64	2	32	22.92	86	62	12	36	74	40	2.94	31.25	7.26	0	46	24	30	0	98	14	0	0	84	120	139	100	99	26	44	30	6	97.02	35.8	7.61	25	Suffolk                  	025	092400	4	4000	N	N	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2507	0282	Y	\N	1 Shandon Rd Ste 513                              	\N	Dorchester                  	MA	02124	1544	\N	02124	38	6	02124154438	H	513     	Ste 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	42.294444	-71.089261	S	\N	R	\N	** Street-Level Rooftop **  	25025	2507000	25025092400	250250924004	1312	38	16.12999916	3.23000002	98	24324	1712708201000	791592	802964	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E61000001C0CC573B6C551C096434957B0254540	0101000020BC0800007A27C009EF7849410790BCA692875941
3425	3425	NY005	New York City Housing Authority	NY005000040	RED HOOK I (EAST)	N	M	1411	1405	1405	1281	116	157269	91.17	963	75.18	8	2.18	1.9	1797	580	1270	23582	12638	6.83	9.71	29.03	13.66	40.77	33.54	10.7	53.06	24.97	91.38	76.84	1.77	23.16	79.34	22.53	26.4	58.74	33.06	1.35	30.84	23.88	43.93	3.84	97.82	43.41	0.52	8.83	45.07	0	281	0	0	39.36	47.35	13.29	23.05	90.93	38.55	0.35	36	Kings                    	047	008500	3	3000	N	Y	Kings                    	047	10022	Brooklyn                                	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3610	4436	S	\N	624 Clinton St                                    	\N	Brooklyn                    	NY	11231	3159	\N	11231	99	6	11231315999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.673897	-74.002494	S	\N	R	\N	** Street-Level Rooftop **  	36047	3651000	36047008500	360470085003	1266	367	27.94000053	17.46999931	98.65000153	15900	1712708201000	19516897	19676580	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E610000099FD97DC288052C03A46C24142564440	0101000020BC08000025A99B34DBD1434160AD6A9958F95641
3426	3426	WA041	HA Of Whatcom County	WA041000211	THE BIRCHES-BAYCREST	N	M	63	63	63	61	1	63	96.83	61	100	6	1.64	3.1	187	666	670	29210	9528	0	5.17	17.24	20.69	56.9	59.02	1.64	34.43	28.6	73.77	55.74	18.03	39.34	78.69	45.9	18	27.27	11.76	1.64	62.3	18.03	18.03	0	37.7	1.64	4.92	6.56	24.59	36	131	98.36	208	0	16.39	83.61	36.07	28.06	24.22	47.01	53	Whatcom                  	073	010409	2	2027	N	N	Whatcom                  	073	90224	Blaine                                  	06505	Blaine city                             	\N	\N	0860	Bellingham, WA MSA                                	13380	Bellingham, WA Metropolitan Statistical Area                               	99999	\N	1	0	5301	0114	S	\N	1111 Mary Ave                                     	\N	Blaine                      	WA	98230	9126	\N	98230	11	8	98230912611	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	48.982822	-122.737149	S	\N	R	\N	** Street-Level Rooftop **  	53073	5306505	53073010409	530730104092	648	83	8.02000046	10.15999985	96.72000122	23272	1712708201000	490126	490126	3606766887	3606767696	BellinghamHousing.info@BellinghamHousing.org	3605274602	\N	brien.thane@bellinghamhousing.org	0101000020E610000089D6FF722DAF5EC0736A7B1CCD7D4840	0101000020BC080000A48A30846E7A61C1D5633CDC55B96641
3427	3427	OH022	Greene Metropolitian Housing Authority	OH022000181	Yellow Springs/Cedarville	Y	M	86	80	80	76	2	361	95	76	100	3	11.84	2.1	158	377	611	18717	9003	2.78	8.33	40.28	18.06	30.56	32.89	1.32	60.53	20.32	89.47	69.74	9.21	25	68.42	28.95	57.14	80	32.28	6.58	48.68	18.42	26.32	1.32	31.58	26.32	3.95	0	1.32	7	96	69.74	171	48.68	31.58	19.74	5.26	19.09	11.98	77.85	39	Greene                   	057	255000	4	4015	N	N	Greene                   	057	49336	Miami                                   	86940	Yellow Springs village                  	\N	\N	2000	Dayton-Springfield, OH MSA                        	19430	Dayton-Kettering, OH Metropolitan Statistical Area                         	99999	\N	1	0	3910	5856	Y	\N	1 Lawson Pl Apt 17                                	\N	Yellow Springs              	OH	45387	1402	\N	45387	17	8	45387140217	H	17      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	39.804402	-83.897653	S	\N	R	\N	** Street-Level Rooftop **  	39057	3986940	39057255000	390572550004	599	57	12.65999985	22.14999962	97.37000275	13478	1712708201000	557611	553518	9373762908	9373762487	bsmallwood@gmha.net	9373520264	9373762487	bsmallwood@gmha.net	0101000020E61000006C6F912573F954C0450B0BA5F6E64340	0101000020BC080000EFCC96F9BB4803C15DEC5DEF3C855541
3428	3428	OH010	Portsmouth Metropolitan Housing Authority	OH010000007	Lett Terrace	N	M	89	89	89	81	7	643	91.01	81	100	5	9.88	2.4	194	269	691	13160	5495	36.84	10.53	11.84	10.53	30.26	34.57	3.7	55.56	21.66	92.59	75.31	3.7	60.49	87.65	58.02	16.88	100	12.89	16.05	69.14	9.88	4.94	0	7.41	4.94	1.23	0	1.23	21	78	87.65	108	0	65.43	34.57	22.22	5.63	19.9	78.06	39	Scioto                   	145	002400	3	3004	N	Y	Scioto                   	145	81606	Washington                              	99999	Remainder of Washington township        	\N	\N	9999	\N	39020	Portsmouth, OH Micropolitan Statistical Area                               	99999	\N	0	1	3902	\N	D	\N	11 Clayton Ct                                     	\N	West Portsmouth             	OH	45663	6382	\N	45663	99	9	45663638299	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	38.791278	-83.017041	S	\N	R	\N	** Street-Level Rooftop **  	39145	3999999	39145002400	391450024003	671	84	2.57999992	10.31000042	98.76999664	9935	1712708201000	671768	668010	7403544547	7403533677	pmha@pmha.us	7403544547	7403533677	price@pmha.us	0101000020E6100000F792223317C154C012C1F39848654340	0101000020BC0800003625494458D5F3408BCBFECE33165441
3429	3429	MN169	GRANT COUNTY HRA	MN169000001	GRANT CO HRA	Y	M	80	80	80	59	6	80	73.75	59	100	3	28.81	1.8	109	415	256	25543	13826	3.39	5.08	15.25	20.34	55.93	30.51	1.69	67.8	30.52	76.27	42.37	1.69	28.81	72.88	28.81	20.59	24	12.84	1.69	44.07	11.86	42.37	5.08	3.39	1.69	0	0	1.69	0	50	100	90	67.8	0	32.2	3.39	6.18	9.15	82.61	27	Grant                    	051	070100	1	1005	N	Y	Grant                    	051	18458	Elbow Lake                              	18458	Elbow Lake city                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2707	1380	D	\N	1014 1st St NE                                    	\N	Elbow Lake                  	MN	56531	4650	\N	56531	99	7	56531465099	H	1SUD    	\N	\N	4	N	N	N	\N	60% Overall probable correctness                            	45.993673	-95.96308	S	\N	R	\N	** Street-Level Rooftop **  	27051	2718458	27051070100	270510701001	213	45	24.77000046	7.34000015	96.61000061	21405	1712708201000	181221	181221	2186858240	2186854498	jim.standish@co.grant.mn.us	2186858240	2186854498	jim.standish@co.grant.mn.us	0101000020E6100000CB4C4C1AA3FD57C0892545AD30FF4640	0101000020BC0800000DC7DCE86FFE47C1B6BD9C1CC2735F41
3430	3430	MN080	HRA OF WINDOM, MINNESOTA	MN080000001	RIVERVIEW APARTMENTS	N	M	91	88	88	87	1	88	98.86	87	100	5	24.14	1.1	94	340	405	17504	16200	13.92	2.53	22.78	24.05	36.71	27.59	4.6	57.47	20.8	90.8	62.07	0	2.3	51.72	1.15	36	29.73	30.85	17.24	27.59	12.64	42.53	8.05	8.05	3.45	0	2.3	2.3	18	57	34.48	19	98.85	1.15	0	0	17.95	10.6	84.67	27	Cottonwood               	033	270300	4	4005	N	Y	Cottonwood               	033	70798	Windom                                  	70798	Windom city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2707	4986	S	\N	605 10th St Apt 111                               	\N	Windom                      	MN	56101	1365	\N	56101	36	3	56101136536	H	111     	Apt 	\N	1	\N	\N	\N	\N	90% Overall probable correctness                            	43.866403	-95.119905	S	\N	R	\N	** Street-Level Rooftop **  	27033	2770798	27033270300	270332703004	405	2	39.36000061	19.14999962	96.55000305	16044	1712708201000	423228	423228	5078311016	5078313970	lloewenhraed@gmail.com	5078311016	5078313970	lloewenhraed@gmail.com	0101000020E6100000E15C0586ACC757C0247A204BE6EE4540	0101000020BC080000FBB77E2E956947C168C2E1E8A7575C41
3431	3431	IL053	Housing Authority of the County of Jackson, IL.	IL053000007	MURPHYSBORO	N	M	96	75	75	57	4	751	76	57	100	6	21.05	1.1	63	288	822	14449	13073	25	1.79	33.93	17.86	21.43	19.3	1.75	77.19	19.53	89.47	70.18	0	3.51	49.12	1.75	40.63	44	38.1	5.26	21.05	29.82	43.86	0	40.35	38.6	0	0	1.75	7	77	0	0	100	0	0	0	34.07	23.74	59.44	17	Jackson                  	077	010700	2	2011	N	Y	Jackson                  	077	51466	Murphysboro                             	51453	Murphysboro city (part)                 	\N	\N	9999	\N	16060	Carbondale-Marion, IL Metropolitan Statistical Area                        	99999	\N	1	0	1712	4794	S	\N	300 N 7th St                                      	\N	Murphysboro                 	IL	62966	2101	\N	62966	99	9	62966210199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.765924	-89.331588	S	\N	R	\N	** Street-Level Rooftop **  	17077	1751453	17077010700	170770107002	816	2	42.86000061	20.62999916	96.48999786	11833	1712708201000	562386	568099	6186843183	6186843222	bmac-rizzo@jcha-il.org	6186843183	6186843222	bmac-rizzo@jcha-il.org	0101000020E6100000EECBDFBC385556C0F7092FCC09E24240	0101000020BC080000DCCCE008AFC43AC167FBAE219C0C5341
3432	3432	IL053	Housing Authority of the County of Jackson, IL.	IL053000002	CARBONDALE	Y	M	139	133	133	90	6	751	67.67	90	100	6	13.33	2.1	188	287	822	12473	5971	10.34	16.09	49.43	11.49	12.64	15.56	11.11	70	16.67	96.67	87.78	4.44	35.56	77.78	36.67	33.87	71.43	26.06	5.56	44.44	18.89	31.11	1.11	66.67	64.44	0	0	2.22	12	119	100	87	30	38.89	31.11	25.56	47.87	35.28	34.66	17	Jackson                  	077	011200	2	2012	N	N	Jackson                  	077	11170	Carbondale                              	11163	Carbondale city (part)                  	\N	\N	9999	\N	16060	Carbondale-Marion, IL Metropolitan Statistical Area                        	99999	\N	1	0	1712	1068	S	\N	401A S Gay St                                     	\N	Carbondale                  	IL	62901	3210	\N	62901	01	5	62901321001	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	37.723642	-89.214068	9	H	4	\N	**  Centroid Lat/Long   **  	17077	1711163	17077011200	170770112002	816	81	15.96000004	14.35999966	100	11208	1712708201000	887979	891327	6186843183	6186843222	bmac-rizzo@jcha-il.org	6186843183	6186843222	bmac-rizzo@jcha-il.org	0101000020E61000002333454AB34D56C0C12D104DA0DC4240	0101000020BC080000B82021A4F8443AC1704CD50A93FA5241
3433	3433	GA285	NORTHWEST GA HOUSING AUTHORITY	GA285100104	CHARLES HIGHT HOME	N	M	202	202	202	185	13	612	91.59	180	97.3	8	35.56	1	187	321	826	13944	13422	7.22	7.78	56.11	12.78	16.11	10.56	0	89.44	18.02	88.33	63.89	0	0	51.67	0	39.53	45.99	43.85	0	0	23.89	76.11	2.22	45.56	43.89	0	0	1.67	5	59	0	0	98.89	1.11	0	0	52.71	30.65	35.58	13	Floyd                    	115	001100	2	2007	N	Y	Floyd                    	115	92586	Rome                                    	66668	Rome city (part)                        	\N	\N	9999	\N	40660	Rome, GA Metropolitan Statistical Area                                     	99999	\N	1	0	1314	2814	S	\N	807 Avenue B NE                                   	\N	Rome                        	GA	30165	2779	\N	30165	99	2	30165277999	H	\N	\N	\N	5	N	\N	A	\N	50% Overall probable correctness                            	34.261975	-85.175354	S	\N	R	\N	** Street-Level Rooftop **  	13115	1366668	13115001100	131150011002	841	0	75.40000153	9.63000011	98.88999939	11406	1712708201000	1833641	1694479	7062910780	7062950376	shudson@nwgha.com	7063783940	7062950376	shudson@nwgha.com	0101000020E6100000B9A4FBFF384B55C0A6CF926588214140	0101000020BC0800000EAA6663F57C22C154124D8225BE4B41
3434	3434	KS007	Washington Housing Authority	KS007000001	COLONIAL ACRES	N	M	50	49	49	40	5	49	81.63	39	97.5	6	10.26	1.3	52	370	407	22444	16833	0	2.56	33.33	25.64	38.46	38.46	0	61.54	31.28	71.79	43.59	2.56	5.13	58.97	5.13	16.67	38.1	23.08	7.69	30.77	7.69	53.85	12.82	2.56	0	0	2.56	0	2	84	0	0	79.49	20.51	0	5.13	6.73	10.32	88.04	20	Washington               	201	978600	4	4016	N	Y	Washington               	201	75825	Washington                              	75825	Washington city                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2001	3570	S	\N	310 Washington St                                 	\N	Washington                  	KS	66968	1610	\N	66968	10	6	66968161010	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.822309	-97.056866	S	\N	R	\N	** Street-Level Rooftop **  	20201	2075825	20201978600	202019786004	201	6	40.38000107	7.69000006	94.87000275	18000	1712708201000	195249	103720	7853252416	\N	wsha@bluevalley.net	7853252416	7853253387	wsha@bluevalley.net	0101000020E610000026754AB1A34358C025A3D86B41E94340	0101000020BC080000CB02FCCFAF7A4DC1DC1DAC5B9E105741
3435	3435	VA011	Roanoke Redevelopment & Housing Authority	VA011000202	LINCOLN TERRACE	N	M	165	165	165	160	2	1278	96.97	156	97.5	6	17.31	2	310	330	864	14367	7230	13.16	13.16	40.79	12.5	20.39	26.92	3.21	67.31	15.62	95.51	83.97	0.64	42.31	82.69	37.82	25.96	65.38	22.9	8.97	41.67	16.03	33.33	3.85	89.74	87.18	0	0	2.56	17	94	99.36	110	25	43.59	31.41	28.21	79.23	56.33	59.05	51	Roanoke City             	770	002502	2	2024	N	N	Roanoke City             	770	95363	Roanoke                                 	68000	Roanoke city                            	\N	\N	6800	Roanoke, VA MSA                                   	40220	Roanoke, VA Metropolitan Statistical Area                                  	99999	\N	1	0	5106	1320	S	\N	1734 Dunbar St NW                                 	\N	Roanoke                     	VA	24012	4627	\N	24012	34	5	24012462734	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	37.287129	-79.940645	S	\N	R	\N	** Street-Level Rooftop **  	51770	5168000	51770002502	517700025022	872	122	18.38999939	11.28999996	99.36000061	11316	1712708201000	1659757	1600570	5409839283	5409839200	dbustamante@rkehousing.org	5409839241	5409839200	dbustamante@rkehousing.org	0101000020E6100000472C168733FC53C0B0EC9EA4C0A44240	0101000020BC080000C62E2D4A006E2D41A11A4004CFFA5141
3436	3436	HI001	Hawaii Public Housing Authority	HI001000043	KA HALE KAHALUU	N	M	202	201	201	194	4	4722	96.52	194	100	6	6.7	2.7	530	589	966	25688	9403	1.66	4.42	36.46	10.5	46.96	36.6	4.64	52.06	28.34	88.14	67.01	21.13	19.07	54.64	21.65	35.48	61.43	18.3	1.55	40.72	21.65	36.08	1.55	71.13	1.55	0.52	63.92	5.15	23	134	96.91	106	48.97	20.1	30.93	4.64	71.43	12.86	60.92	15	Hawaii                   	001	021510	4	4007	N	Y	Hawaii                   	001	92610	North Kona                              	21230	Kahaluu-Keauhou CDP                     	\N	\N	9999	\N	25900	Hilo, HI Micropolitan Statistical Area                                     	99999	\N	0	1	1502	\N	S	\N	78-6725 Makolea St                                	\N	Kailua Kona                 	HI	96740	2476	\N	96740	99	7	96740247699	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	19.578867	-155.966016	9	H	4	\N	**  Centroid Lat/Long   **  	15001	1521230	15001021510	150010215104	959	214	14.90999985	10.18999958	96.38999939	17289	1712708201000	2248221	2220413	8088324694	8088324679	hpha@hawaii.gov	8088324694	8088324679	hakim.ouansafi@hawaii.gov	0101000020E6100000720B639AE97E63C0F1F0ADA030943340	0101000020BC080000A14189BA04D27DC1620E6514BFD76441
3437	3437	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005006003	REPARTO SAN ANTONIO	N	M	60	60	60	60	0	53439	100	60	100	5	1.67	1.7	103	195	808	10995	6405	27.66	12.77	27.66	6.38	25.53	25	6.67	45	43.27	58.33	45	0	20	88.33	20	23.33	33.33	21.36	0	28.33	21.67	50	1.67	100	0	0	0	100	39	357	100	60	6.67	36.67	56.67	61.67	99.89	52.14	80.73	72	Barranquitas             	019	952301	1	\N	N	N	Barranquitas             	019	58795	Palo Hincado                            	99999	Barrancas barrio                        	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	\N	Y	\N	1000 Ave Jose Zayas Grn Apt A1                    	\N	Barranquitas                	PR	00794	2030	\N	00794	11	3	00794203011	H	A1      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.1987	-66.3344	9	S	B	\N	**  Centroid Lat/Long   **  	72019	7299999	72019952301	720199523011	808	18	34.95000076	11.64999962	78.33000183	9139	1712708201000	581840	581583	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000112A42CF669550C088B3CF00DE323240	0101000020BC080000C0C019248F1756414DC50369EAD13EC1
3438	3438	NY022	Cohoes Housing Authority	NY022000002	MANOR SITES	N	M	95	95	95	88	7	308	92.63	88	100	6	13.64	3.4	299	553	829	27125	7983	3.57	7.14	22.62	15.48	51.19	50	4.55	40.91	23.94	90.91	71.59	14.77	59.09	81.82	61.36	12.33	73.33	6.69	2.27	70.45	11.36	15.91	0	28.41	20.45	0	2.27	5.68	34	103	97.73	65	0	25	75	17.05	30.07	15.77	4.81	36	Albany                   	001	012900	1	1016	N	N	Albany                   	001	16749	Cohoes                                  	16749	Cohoes city                             	\N	\N	9999	\N	10580	Albany-Schenectady-Troy, NY Metropolitan Statistical Area                  	99999	\N	1	0	3620	1340	S	\N	31 Manor Sites                                    	\N	Cohoes                      	NY	12047	1350	\N	12047	31	3	12047135031	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.788119	-73.714746	9	S	4	\N	**  Centroid Lat/Long   **  	36001	3616749	36001012900	360010129001	811	152	5.69000006	3.33999991	94.31999969	19649	1712708201000	875768	885676	5182354500	5182350128	METHIER@Cohoeshousing.org	5184243492	5182358120	methier@cohoeshousing.org	0101000020E610000019F90166BE6D52C07D045715E1644540	0101000020BC0800005DC474D3C5ED4341E84D78B9B6F05941
3439	3439	MA003	Cambridge Housing Authority	MA003000342	ROOSEVELT TOWERS	N	M	12	12	12	12	0	52	100	12	100	7	0	1.8	22	714	17723	46315	25263	0	0	9.09	9.09	81.82	66.67	0	25	31.48	75	50	0	16.67	75	16.67	12.5	25	9.09	0	41.67	25	33.33	0	58.33	50	0	8.33	0	0	177	0	0	0	100	0	33.33	46.14	16.16	3.75	25	Middlesex                	017	352700	2	2005	N	Y	Middlesex                	017	11000	Cambridge                               	11000	Cambridge city                          	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2507	0396	S	\N	14 Roosevelt Towers                               	\N	Cambridge                   	MA	02141	1601	\N	02141	99	6	02141160199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.372667	-71.092258	S	\N	R	\N	** Street-Level Rooftop **  	25017	2511000	25017352700	250173527002	17375	2	18.18000031	4.55000019	83.33000183	36198	1712708201000	2552100	2502059	6178643020	6175479821	ed@cambridge-housing.org	6175206228	\N	mjjohnston@cambridge-housing.org	0101000020E6100000E428198EE7C551C075D35E8DB32F4540	0101000020BC0800006137D83ECA704941D35F62845AA35941
3440	3440	SD013	Howard Housing and Redevelopment Commission	SD013000001	HOWARD	Y	M	24	20	20	19	0	20	95	6	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	46	Miner                    	097	961600	1	1011	N	Y	Miner                    	097	30460	Howard                                  	30460	Howard city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4600	0858	S	\N	117 N Arthur St                                   	\N	Howard                      	SD	57349	9037	\N	57349	99	5	57349903799	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	44.011454	-97.52046	S	\N	R	\N	** Street-Level Rooftop **  	46097	4630460	46097961600	460979616001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	6057725782	6057725782	howardhousing@alliancecom.net	6057725782	\N	howardhousing@alliancecom.net	0101000020E61000005C7875374F6158C0E2E41B5377014640	0101000020BC08000066C695EDCB294CC113FE4012D3005D41
3441	3441	GA023	Housing Authority of the City of Albany	GA023000003	HUDSON MALONE TOWERS	N	M	159	159	159	151	8	347	94.97	149	98.68	8	14.09	1.6	239	315	370	15420	9613	2.7	13.51	54.73	8.78	20.27	22.82	0	76.51	23.01	87.25	67.11	0.67	20.13	68.46	20.81	52.17	89.47	43.1	0.67	38.93	22.15	38.26	0	92.62	90.6	0.67	0	1.34	18	80	40.94	147	72.48	8.05	19.46	3.36	94.01	48.28	45.61	13	Dougherty                	095	011400	2	2006	N	Y	Dougherty                	095	93312	West Dougherty                          	01052	Albany city (part)                      	\N	\N	0120	Albany, GA MSA                                    	10500	Albany, GA Metropolitan Statistical Area                                   	99999	\N	1	0	1302	0054	S	\N	401 Flint Ave                                     	\N	Albany                      	GA	31701	5008	\N	31701	99	7	31701500899	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	31.580148	-84.156005	S	\N	R	\N	** Street-Level Rooftop **  	13095	1301052	13095011400	130950114002	367	74	23.85000038	21.76000023	95.30000305	11592	1712708201000	670381	659950	2294344500	2294344502	wmyles@albanyha.com	2294344500	2294344502	wmyles@albanyha.com	0101000020E61000003A4A65FCFB0955C042B24B9484943F40	0101000020BC0800008DF68344FAF213C1515E50B280354441
3442	3442	IL084	Fulton County Housing Authority	IL084000001	OAKLAWN APARTMENTS	N	M	80	80	80	79	1	284	98.75	79	100	0	16.46	3.2	256	349	578	29727	9174	3.9	12.99	6.49	2.6	74.03	63.29	5.06	27.85	39.58	70.89	32.91	30.38	51.9	86.08	70.89	8.11	80	6.64	10.13	77.22	7.59	5.06	0	5.06	3.8	1.27	0	0	0	82	100	163	0	49.37	50.63	13.92	32.97	25.77	90.64	17	Fulton                   	057	953500	4	4010	N	Y	Fulton                   	057	11020	Canton                                  	11007	Canton city (part)                      	\N	\N	9999	\N	37900	Peoria, IL Metropolitan Statistical Area                                   	99999	\N	1	0	1717	1044	S	\N	1002 E Oak St                                     	\N	Canton                      	IL	61520	3300	\N	61520	99	2	61520330099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.54976	-90.020727	S	\N	R	\N	** Street-Level Rooftop **  	17057	1711007	17057953500	170579535004	584	136	1.95000005	5.07999992	91.13999939	27456	1712708201000	547611	553499	3096474120	3096474517	lkrulac@fcha.us	3096474120	3096474517	lkrulac@fcha.us	0101000020E6100000E2F95697538156C030A220895E464440	0101000020BC080000DE64A2E007433CC148D1366370FF5641
3443	3443	IL108	Housing Authority of the County of Lawrence, IL.	IL108000001	SMITH MANOR	N	M	171	171	171	166	5	171	97.08	166	100	12	25.3	1.3	220	304	445	14216	10726	1.49	10.45	39.55	17.91	30.6	18.07	0	62.65	19.33	91.57	68.67	3.01	9.04	63.86	12.05	32.22	51.32	31.36	11.45	24.7	18.07	45.78	4.82	4.22	2.41	0	0	1.81	7	66	53.01	41	87.35	6.63	6.02	1.2	8.89	17.74	82.37	17	Lawrence                 	101	881100	3	3020	N	N	Lawrence                 	101	42379	Lawrence                                	42405	Lawrenceville city                      	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1712	3834	D	\N	1109 12th St                                      	\N	Lawrenceville               	IL	62439	2542	\N	62439	99	5	62439254299	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	38.725997	-87.683537	S	\N	R	\N	** Street-Level Rooftop **  	17101	1742405	17101881100	171018811003	445	36	34.54999924	13.64000034	98.19000244	11627	1712708201000	885713	885717	6189434762	6189431085	lawcounty108@gmail.com	6189434762	6189431085	lawcounty108@gmail.com	0101000020E6100000A937F911BFEB55C01EC83B78ED5C4340	0101000020BC0800001D78258A931833C1ED47677CF03C5441
3444	3444	GA006	Housing Authority of the City of ATLANTA Georgia	GA006000970	CAPITOL Gateway III	Y	M	269	263	89	85	4	2161	95.51	85	100	12	3.53	1.8	157	539	757	23942	12962	4.76	4.76	30.95	9.52	50	42.35	2.35	54.12	24.08	87.06	61.18	1.18	38.82	88.24	37.65	25	48	19.11	3.53	50.59	16.47	29.41	2.35	100	97.65	0	0	2.35	0	118	100	170	34.12	56.47	9.41	20	91.66	46.78	1.29	13	Fulton                   	121	004800	1	1000	N	Y	Fulton                   	121	90144	Atlanta                                 	04000	Atlanta city (part)                     	\N	\N	0520	Atlanta, GA MSA                                   	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1305	0174	S	\N	175 Memorial Dr SE                                	\N	Atlanta                     	GA	30312	2062	\N	30312	99	3	30312206299	H	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	33.746716	-84.382318	S	\N	R	\N	** Street-Level Rooftop **  	13121	1304000	13121004800	131210048001	757	59	16.55999947	11.46000004	96.47000122	18986	1712708201000	772272	799748	4048924700	4043320100	president@atlantahousing.org	4046854391	\N	president@atlantahousing.org	0101000020E61000004C83EAE5771855C09258CE6394DF4040	0101000020BC080000CF40F09DD5B716C149ED74B3463E4A41
3445	3445	CT036	Portland Housing Authority	CT036000001	CHATHAM COURT	N	M	49	48	48	48	0	48	100	48	100	4	4.17	3.4	161	658	928	32681	9743	6.25	4.17	18.75	8.33	62.5	64.58	8.33	25	27.67	79.17	68.75	14.58	60.42	79.17	58.33	11.63	40	10.56	0	68.75	20.83	10.42	2.08	77.08	35.42	0	0	41.67	0	141	95.83	75	0	35.42	64.58	14.58	19.14	10.72	75.39	09	Middlesex                	007	560200	3	3021	N	N	Lower Connecticut River V	130	61800	Portland                                	61870	Portland CDP                            	\N	\N	3280	Hartford, CT MSA                                  	25540	Hartford-East Hartford-Middletown, CT Metropolitan Statistical Area        	73450	Hartford-East Hartford-Middletown, CT Metropolitan NECTA                   	1	0	0901	\N	S	\N	1 Chatham Ct                                      	\N	Portland                    	CT	06480	1951	\N	06480	01	5	06480195101	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.567451	-72.633494	S	\N	R	\N	** Street-Level Rooftop **  	09007	0961870	09007560200	090075602003	928	75	4.3499999	8.69999981	93.75	21431	1712708201000	534504	534504	8603421688	8603423961	aharrison@portlandha.org	8603421688	8603423961	aharrison@portlandha.org	0101000020E61000005EE56A2A8B2852C0FB06FE3BA2C84440	0101000020BC080000FAE5B2FAE87A4641297E6D6C5D585841
3446	3446	AR117	Polk County Housing Authority	AR117000017	POLK COUNTY/WICKES/COVE/HATFIELD	Y	M	182	180	180	170	9	180	94.44	170	100	6	28.24	1.9	330	342	490	16629	8567	4.14	15.38	37.28	13.61	29.59	20.59	0	78.82	28.8	84.12	53.53	10.59	22.94	66.47	26.47	46.96	29.09	24.85	6.47	42.94	18.24	32.35	1.76	1.76	0.59	0	0	1.18	4	63	79.41	32	57.65	21.18	21.18	4.12	17.65	23.4	72.16	05	Polk                     	113	950201	2	2036	N	N	Polk                     	113	90732	Center                                  	45170	Mena city (part)                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0504	1764	Y	\N	710 Janssen Ave Apt 167                           	\N	Mena                        	AR	71953	3263	\N	71953	42	5	71953326342	H	167     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	34.582674	-94.238744	S	\N	R	\N	** Street-Level Rooftop **  	05113	0545170	05113950201	051139502012	490	114	17.57999992	19.70000076	97.65000153	12864	1712708201000	999894	999894	4793941565	4793947026	d.shrader@housingpolkar.com	4793941565	4793947026	d.shrader@housingpolkar.com	0101000020E61000009B3EEA94478F57C06736C50F954A4140	0101000020BC080000719393C0CE7D49C1F45CA759EC744E41
3447	3447	MS001	The Housing Authority of the City of Hattiesburg	MS001000001	BRIARFIELD HOMES	N	M	148	148	148	50	1	296	33.78	50	100	6	0	2.1	103	367	1341	17220	8359	4	16	38	10	32	36	0	64	21.8	88	52	0	36	88	36	22.22	56.52	21.36	0	42	12	46	2	98	98	0	0	0	0	177	94	72	26	10	64	42	53.25	22.04	76.14	28	Forrest                  	035	010700	1	1070	N	Y	Forrest                  	035	90900	District 2                              	31020	Hattiesburg city (part)                 	\N	\N	3285	Hattiesburg, MS MSA                               	25620	Hattiesburg, MS Metropolitan Statistical Area                              	99999	\N	1	0	2804	0630	S	\N	208 Gordon St                                     	\N	Hattiesburg                 	MS	39401	2101	\N	39401	99	1	39401210199	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	31.3318	-89.286661	S	\N	R	\N	** Street-Level Rooftop **  	28035	2831020	28035010700	280350107001	1302	43	23.29999924	8.73999977	94	13806	1712708201000	804526	796657	6015831881	6015830759	Jmellard@hattiesburgha.com	6015831881	6015830759	Jmellard@hattiesburgha.com	0101000020E6100000E27961A7585256C01F1841D8F0543F40	0101000020BC08000048FB8AEEC6873DC138217BE882284441
3448	3448	IL002	Chicago Housing Authority	IL002028000	North Town Village	N	M	117	117	39	38	1	14703	97.44	38	100	13	0	1.7	66	491	1643	22276	12825	5.41	10.81	27.03	10.81	45.95	47.37	5.26	44.74	20.67	78.95	63.16	0	23.68	94.74	23.68	5.56	45	19.7	0	21.05	26.32	52.63	0	97.37	94.74	2.63	0	0	0	245	92.11	172	23.68	57.89	18.42	42.11	43.59	7.05	0.67	17	Cook                     	031	842200	1	1033	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1707	1296	S	\N	1311 N Halsted St                                 	\N	Chicago                     	IL	60642	2661	\N	60642	99	9	60642266199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.905324	-87.647892	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031842200	170318422001	1636	15	34.84999847	6.05999994	100	17202	1712708201000	749169	765456	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E61000008469011077E955C028FD23A8E1F34440	0101000020BC080000397A00884C9B31C13F987B617BA85841
3449	3449	PA023	Housing Authority County of Delaware	PA023000007	GREENHILL COURT APTS	N	M	130	130	129	104	13	660	80.62	104	100	6	6.73	2.3	238	540	656	25137	10984	6.19	1.03	27.84	12.37	52.58	50.96	0.96	39.42	22.09	91.35	67.31	0	56.73	89.42	52.88	12.82	53.85	12.61	0	61.54	13.46	25	2.88	97.12	96.15	0	0	0.96	105	214	100	180	6.73	50.96	42.31	32.69	97.35	22.09	7.85	42	Delaware                 	045	402900	3	3008	N	Y	Delaware                 	045	18160	Darby                                   	99999	Darby township                          	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4205	\N	S	\N	1300 Clifton Ave                                  	\N	Sharon Hill                 	PA	19079	2442	\N	19079	99	4	19079244299	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	39.897177	-75.267591	S	\N	R	\N	** Street-Level Rooftop **  	42045	4299999	42045402900	420454029003	651	101	12.60999966	5.88000011	96.15000153	19789	1712708201000	819105	835970	6108762521	6104906246	jem@dcha1.org	6108763334	6104903319	leh@dcha1.org	0101000020E6100000C0D8003620D152C0DBD426B2D6F24340	0101000020BC080000559BC0CFC2474141A2D2E4DBDDCB5541
3450	3450	FL005	MIAMI DADE PUBLIC HOUSING AND COMMUNITY DEV	FL005000048	Scott Carver Phases 2A & B	Y	M	220	220	110	108	2	6538	98.19	104	96.29	11	5.77	2.9	306	434	1183	17949	6100	18.63	20.59	8.82	11.76	40.2	51.92	2.88	43.27	25.38	95.19	81.73	1.92	51.92	92.31	49.04	18.39	29.41	14.38	0.96	67.31	15.38	16.35	0	100	90.38	0	0	9.62	0	86	40.38	91	5.77	36.54	57.69	16.35	97.99	35.81	43.99	12	Miami-Dade               	086	001004	4	4023	N	Y	Miami-Dade               	086	92158	Miami                                   	25987	Gladeview CDP                           	\N	\N	5000	Miami, FL PMSA                                    	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1224	\N	S	\N	2000 NW 73rd St                                   	\N	Miami                       	FL	33147	6253	\N	33147	99	8	33147625399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	25.841081	-80.23202	S	\N	R	\N	** Street-Level Rooftop **  	12086	1225987	12086001004	120860010044	1164	97	5.88000011	12.75	99.04000092	15248	1712708201000	1533336	1508543	7864694106	7864694199	Alex.Ballina@miamidade.gov	7864694106	\N	phcdwebmaster@miamidade.gov	0101000020E610000047DA696AD90E54C0756C981551D73940	0101000020BC080000B6A41402A2BB2B41E90B49227ABE2041
3451	3451	FL005	MIAMI DADE PUBLIC HOUSING AND COMMUNITY DEV	FL005000822	Site 120	Y	M	268	265	265	241	9	6538	90.94	231	95.85	7	5.63	1.6	371	397	1183	16687	10390	3.46	8.23	55.84	12.55	19.91	16.88	0	83.12	22.62	93.51	86.15	0.87	12.12	66.23	11.69	15.56	79.03	48.25	0	13.42	6.06	80.52	5.63	99.57	34.2	0	0	65.37	117	141	100	83	75.32	0	24.68	9.52	98.3	36.59	26.17	12	Miami-Dade               	086	001803	1	1000	N	Y	Miami-Dade               	086	92158	Miami                                   	09000	Brownsville CDP                         	\N	\N	5000	Miami, FL PMSA                                    	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1224	\N	S	\N	2200 NW 54th St                                   	\N	Miami                       	FL	33142	3078	\N	33142	99	1	33142307899	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	25.823924	-80.233692	S	\N	R	\N	** Street-Level Rooftop **  	12086	1209000	12086001803	120860018031	1164	76	54.72000122	5.65999985	98.69999695	11280	1712708201000	3421518	3352031	7864694106	7864694199	Alex.Ballina@miamidade.gov	7864694106	\N	phcdwebmaster@miamidade.gov	0101000020E6100000CF4A4ACFF40E54C0C445E8AEECD23940	0101000020BC080000CC5C3CD39EB72B41B50B3CB1BB8D2041
3452	3452	FL066	HIALEAH HOUSING AUTHORITY	FL066000080	RUTH A. TINSMAN PAVILION	N	M	100	100	100	100	0	1117	100	100	100	4	3	1.5	147	388	506	16076	10936	0	2	52	30	16	5	0	95	21.52	98	91	0	0	61	0	100	17.17	14.29	0	0	1	99	24	95	0	0	0	95	0	177	98	64	100	0	0	0	96.54	20.97	9.49	12	Miami-Dade               	086	013500	3	3000	N	N	Miami-Dade               	086	91482	Hialeah                                 	30000	Hialeah city (part)                     	\N	\N	5000	Miami, FL PMSA                                    	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1226	1236	Y	\N	6545 W 24th Ave Apt 201                           	\N	Hialeah                     	FL	33016	8929	\N	33016	51	3	33016892951	H	201     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	25.881998	-80.331385	S	\N	R	\N	** Street-Level Rooftop **  	12086	1230000	12086013500	120860135003	506	0	97.27999878	1.36000001	100	12732	1712708201000	606916	606916	3058889744	3058878738	jponce@hialeahhousing.org	7862573514	\N	jponce@hialeahhousing.org	0101000020E61000002C2B6E69351554C07A87F19ECAE13940	0101000020BC080000361024E7B6BB2A41B49F0DA844312141
3453	3453	FL005	MIAMI DADE PUBLIC HOUSING AND COMMUNITY DEV	FL005000826	Site 160	Y	M	172	172	172	148	10	6538	86.05	148	100	6	2.03	1.9	284	472	1183	19938	10390	8.11	4.73	41.89	10.81	34.46	28.38	0	71.62	26.96	90.54	72.97	0	28.38	72.97	27.7	26.67	72.6	31.34	0	34.46	16.22	49.32	3.38	99.32	66.22	0	0	33.11	0	190	98.65	133	50	8.11	41.89	19.59	96.34	20.62	59.15	12	Miami-Dade               	086	010018	2	2015	N	Y	Miami-Dade               	086	92175	Miami Gardens                           	99999	Remainder of Miami Gardens CCD          	\N	\N	5000	Miami, FL PMSA                                    	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1226	\N	S	\N	16850 NW 55th Ave                                 	\N	Miami Gardens               	FL	33055	3979	\N	33055	99	8	33055397999	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	25.926379	-80.291096	S	\N	R	\N	** Street-Level Rooftop **  	12086	1299999	12086010018	120860100182	1164	84	26.76000023	11.97000027	98.65000153	13566	1712708201000	2101161	2095097	7864694106	7864694199	Alex.Ballina@miamidade.gov	7864694106	\N	phcdwebmaster@miamidade.gov	0101000020E6100000BC711E51A11254C0EC0F902C27ED3940	0101000020BC080000986BDCF285222B419E94CFD6D5AF2141
3454	3454	NV018	Southern Nevada Regional Housing Authority	NV018002407	Family 2	N	M	325	320	320	308	12	1877	96.25	308	100	5	12.99	2.9	898	410	968	17230	5910	8.88	8.11	30.5	13.9	38.61	33.12	0.97	50	20.55	90.58	73.05	4.22	60.39	82.14	58.44	26.82	72.34	15.81	1.95	67.21	15.58	15.26	0.32	91.56	78.9	0.65	0.32	11.69	38	91	99.03	88	11.04	48.38	40.58	14.94	93.69	35.45	40.42	32	Clark                    	003	004709	4	4001	N	N	Clark                    	003	94504	Las Vegas                               	71400	Sunrise Manor CDP (part)                	\N	\N	4120	Las Vegas, NV-AZ MSA                              	29820	Las Vegas-Henderson-Paradise, NV Metropolitan Statistical Area             	99999	\N	1	0	3201	0162	Y	\N	1750 Marion Dr Apt 1A                             	\N	Las Vegas                   	NV	89115	3620	\N	89115	11	3	89115362011	H	1A      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	36.191082	-115.070665	S	\N	R	\N	** Street-Level Rooftop **  	32003	3271400	32003004709	320030047094	953	477	5.67999983	11.68999958	98.69999695	12458	1712708201000	3576837	3486661	7024773100	7024353039	ljordan@snvrha.org	7024773110	\N	ljordan@snvrha.org	0101000020E6100000FF927DC685C45CC06285FC5F75184240	0101000020BC080000DFD1E656703962C1101C8366A7CB5741
3455	3455	NY501	Hoosick Housing Authority	NY501000001	HOOSAC MEADOWS	N	M	25	25	25	24	1	25	96	24	100	7	4.17	2.6	62	505	775	22887	8860	0	25	4.17	16.67	54.17	54.17	0	45.83	20.46	95.83	66.67	0	79.17	91.67	75	23.81	0	11.29	0	83.33	4.17	12.5	0	12.5	0	0	0	12.5	3	113	100	196	0	58.33	41.67	25	10.7	10.68	83.9	36	Rensselaer               	083	051701	2	2063	N	Y	Rensselaer               	083	35463	Hoosick                                 	99999	Remainder of Hoosick town               	\N	\N	0160	Albany-Schenectady-Troy, NY MSA                   	10580	Albany-Schenectady-Troy, NY Metropolitan Statistical Area                  	99999	\N	1	0	3621	\N	S	\N	1 Hoosick Meadows Way                             	\N	Hoosick Falls               	NY	12090	3939	\N	12090	99	6	12090393999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.889115	-73.360466	S	\N	R	\N	** Street-Level Rooftop **  	36083	3699999	36083051701	360830517012	809	34	9.68000031	8.06000042	100	22949	1712708201000	223246	223238	5186867316	5186867317	pzedalis.thha@albany.twcbc.com	5186865408	5186867317	pzedalis.thha@albany.twcbc.com	0101000020E6100000A28CFCDF115752C034103285CE714540	0101000020BC08000023AFA82011A14441CD64855AF31C5A41
3456	3456	PA031	ALTOONA HOUSING AUTHORITY	PA031000001	FAIRVIEW HILLS	N	M	150	149	149	142	4	513	95.3	142	100	4	13.38	2.9	406	381	537	19179	6708	10	6.15	27.69	11.54	44.62	40.14	6.34	45.07	23.74	84.51	61.97	16.9	48.59	79.58	54.23	33.07	60	14.29	7.04	69.01	13.38	10.56	0	16.9	14.79	0	0	2.11	7	83	100	110	6.34	43.66	50	19.01	17.12	42.16	64.97	42	Blair                    	013	100700	2	2016	N	N	Blair                    	013	02184	Altoona                                 	02184	Altoona city                            	\N	\N	0280	Altoona, PA MSA                                   	11020	Altoona, PA Metropolitan Statistical Area                                  	99999	\N	1	0	4213	0114	S	\N	220 E Cherry Ave                                  	\N	Altoona                     	PA	16601	4409	\N	16601	20	7	16601440920	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.52902	-78.39537	S	\N	R	\N	** Street-Level Rooftop **  	42013	4202184	42013100700	420131007002	533	199	3.69000006	12.06999969	96.48000336	15338	1712708201000	914993	933271	8149492000	8149492025	cheryljohns@altoonahousing.org	8149492026	8149492025	cheryl.johns@altoonahousing.org	0101000020E61000003D6FF9BD4D9953C03B0665EDB6434440	0101000020BC080000C0A819E57D0F35417CF52F5B95845641
3457	3457	NY009	Albany Housing Authority	NY009000008	Nutgrove Garden Apartments	N	M	92	92	56	56	0	1393	100	56	100	7	7.14	1.5	83	584	865	29609	19977	5.77	9.62	21.15	3.85	59.62	51.79	1.79	39.29	26.58	73.21	50	0	25	76.79	19.64	11.11	70	25.3	1.79	41.07	21.43	35.71	3.57	96.43	67.86	1.79	0	26.79	56	137	78.57	145	37.5	62.5	0	23.21	79.01	14.6	23.11	36	Albany                   	001	002600	3	3007	\N	\N	Albany                   	001	01000	Albany                                  	01000	Albany city                             	\N	\N	9999	\N	10580	Albany-Schenectady-Troy, NY Metropolitan Statistical Area                  	99999	\N	1	0	3620	0040	\N	\N	\N	\N	Albany                      	NY	12202	1171	\N	12202	\N	\N	\N	S	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	42.633454	-73.766564	9	H	4	\N	**  Centroid Lat/Long   **  	36001	3601000	36001002600	360010026003	860	17	24.10000038	8.43000031	92.86000061	25561	1712708201000	581219	567347	5186417500	5186417547	info@albanyhousing.org	5186417518	5186417544	cdarbeau@albanyhousing.org	0101000020E6100000931873620F7152C0EB4E490515514540	0101000020BC08000040C785E712DC434149495F7B75B85941
3458	3458	MI035	Battle Creek Housing Commission	MI035000002	CHERRY HILL MANOR	N	M	70	70	70	68	2	196	97.14	68	100	1	14.71	1	70	326	943	13935	13537	2.94	7.35	58.82	22.06	8.82	7.35	0	92.65	17.18	97.06	76.47	0	0	51.47	0	100	69.7	85.71	4.41	25	22.06	48.53	0	41.18	39.71	0	0	1.47	0	97	0	0	98.53	1.47	0	0	75.56	32.88	44.65	26	Calhoun                  	025	000300	1	1024	N	Y	Calhoun                  	025	05920	Battle Creek                            	05920	Battle Creek city                       	\N	\N	3720	Kalamazoo-Battle Creek, MI MSA                    	12980	Battle Creek, MI Metropolitan Statistical Area                             	99999	\N	1	0	2604	0432	S	\N	250 Champion St                                   	\N	Battle Creek                	MI	49037	2368	\N	49037	99	0	49037236899	H	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	42.326578	-85.191627	S	\N	R	\N	** Street-Level Rooftop **  	26025	2605920	26025000300	260250003001	513	0	47.13999939	52.86000061	98.52999878	11796	1712708201000	769087	1334661	2699650591	2699658847	bchc002@netscape.net	2699650591	2699658847	bchc002@netscape.net	0101000020E61000006F99E49D434C55C04E83D04ECD294540	0101000020BC080000B1E4ECCC1F231DC1B2222DA006155941
3459	3459	FL004	Orlando Housing Authority	FL004000011	MEADOW LAKE APTS	N	M	87	87	87	79	6	1237	90.8	79	100	4	6.33	1.1	87	364	837	15768	14318	0	2.53	54.43	30.38	12.66	1.27	0	98.73	18.46	97.47	78.48	0	0	62.03	0	100	85.19	87.36	0	8.86	22.78	68.35	3.8	93.67	60.76	0	1.27	31.65	0	143	100	86	100	0	0	0	77.14	32.09	55.47	12	Orange                   	095	018700	2	2032	N	N	Orange                   	095	92522	Orlando                                 	99999	Remainder of Orlando CCD                	\N	\N	5960	Orlando, FL MSA                                   	36740	Orlando-Kissimmee-Sanford, FL Metropolitan Statistical Area                	99999	\N	1	0	1210	\N	S	\N	3564 Meadow Lake Ln                               	\N	Orlando                     	FL	32808	7932	\N	32808	64	8	32808793264	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	28.555143	-81.42113	S	\N	R	\N	** Street-Level Rooftop **  	12095	1299999	12095018700	120950187002	814	0	68.97000122	29.88999939	98.73000336	12969	1712708201000	793755	801366	4078953300	4078950820	vivian.bryant@orl-oha.org	4078953300	4078950820	vivian.bryant@orl-oha.org	0101000020E610000063373ECBF35A54C0DC2101DA1D8E3C40	0101000020BC0800007D0DBC9839CC1F4105C998C3386B3741
3460	3460	FL021	PAHOKEE HOUSING AUTHORITY	FL021000001	MC CLURE VILLAGE	N	M	71	71	71	68	3	474	95.77	68	100	7	4.41	2.6	175	400	736	20896	8120	5.88	17.65	32.35	7.35	36.76	41.18	0	58.82	21.69	89.71	69.12	5.88	51.47	85.29	50	18	61.11	17.14	5.88	54.41	13.24	26.47	1.47	97.06	95.59	0	0	1.47	31	155	76.47	118	25	33.82	41.18	10.29	93.29	26.14	56.18	12	Palm Beach               	099	008002	2	2004	N	N	Palm Beach               	099	90143	Belle Glade-Pahokee                     	53800	Pahokee city                            	\N	\N	8960	West Palm Beach-Boca Raton, FL MSA                	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1220	2334	S	\N	868 Eisenhower Dr                                 	\N	Pahokee                     	FL	33476	2322	\N	33476	68	4	33476232268	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	26.810252	-80.6688	S	\N	R	\N	** Street-Level Rooftop **  	12099	1253800	12099008002	120990080022	725	87	12	10.85999966	98.52999878	11743	1712708201000	600567	600260	5619245565	5619241952	IHARVEY@PAHOKEEHOUSING.ORG	\N	\N	\N	0101000020E610000035D9839ECD2A54C01DE8CFAC6CCF3A40	0101000020BC080000B91A295041522741326FC129E5792B41
3461	3461	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005006005	JARDINES DE MONTELLANO	N	M	250	250	250	129	121	53439	51.6	128	99.23	7	3.91	2.1	267	130	808	6480	3107	56.9	19.83	11.21	6.03	6.03	25	17.97	46.88	18.94	87.5	71.88	1.56	34.38	82.81	35.16	14.13	33.33	11.61	3.91	47.66	21.09	27.34	0.78	100	0	0	0	100	11	301	100	58	31.25	0	68.75	35.16	99.48	18.54	84.52	72	Cayey                    	035	260901	2	\N	N	Y	Cayey                    	035	54452	Monte Llano                             	15494	Cayey zona urbana (part)                	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0108	S	\N	3001 Ave A R Barcelo                              	\N	Cayey                       	PR	00736	5534	\N	00736	99	9	00736553499	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	18.1221	-66.1352	9	S	B	\N	**  Centroid Lat/Long   **  	72035	7215494	72035260901	720352609012	808	83	14.60999966	6.73999977	96.08999634	3033	1712708201000	1250941	1260097	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000E77EE61DA78850C0FE0110F2411F3240	0101000020BC080000EF2A049F3A5F5641BFEDA0D3BC2A3FC1
3462	3462	AL006	Housing Authority of the City of Montgomery	AL006000002	PARKS PLACE	N	M	150	149	149	142	7	1321	95.3	141	99.3	5	19.86	2.2	313	350	746	17238	7765	16.31	5.67	37.59	12.77	27.66	43.26	0.71	56.03	23.17	89.36	68.79	1.42	58.87	85.11	59.57	32.82	70	18.53	7.09	71.63	14.18	7.09	0.71	99.29	99.29	0	0	0	30	55	100	114	31.91	46.1	21.99	3.55	99.11	59.11	64.39	01	Montgomery               	101	001200	2	2013	N	N	Montgomery               	101	92214	Montgomery                              	51000	Montgomery city (part)                  	\N	\N	5240	Montgomery, AL MSA                                	33860	Montgomery, AL Metropolitan Statistical Area                               	99999	\N	1	0	0107	1560	S	\N	930 Rosa L Parks Ave                              	\N	Montgomery                  	AL	36108	3044	\N	36108	30	8	36108304430	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	32.36449	-86.317079	S	\N	R	\N	** Street-Level Rooftop **  	01101	0151000	01101001200	011010012002	741	159	3.19000006	16.29000092	96.44999695	12025	1712708201000	1271172	1299049	3342067181	3342067222	gtanner@mhatoday.org	3342067257	3342067200	gtanner@mhatoday.org	0101000020E61000004A66B7054B9455C04774B99BA72E4040	0101000020BC0800001328CE9EA01B2EC1004A19CDE7964641
3463	3463	AL145	Housing Authority of the City of Brantley	AL145000001	SCHOOL HEIGHTS	Y	M	100	100	100	96	4	100	96	95	98.96	6	12.63	2	193	316	548	24804	12209	10.64	5.32	32.98	8.51	42.55	33.68	1.05	64.21	35.02	71.58	50.53	3.16	31.58	72.63	29.47	15.94	42.31	11.92	6.32	41.05	25.26	27.37	2.11	72.63	70.53	0	1.05	1.05	8	88	100	146	31.58	35.79	32.63	22.11	30.51	18.16	63.2	01	Crenshaw                 	041	963800	1	1149	N	N	Crenshaw                 	041	90360	Brantley                                	09016	Brantley town                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0102	0288	Y	\N	80 Elm St Apt 67                                  	\N	Brantley                    	AL	36009	2409	\N	36009	67	4	36009240967	H	67      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	31.588995	-86.258985	S	\N	R	\N	** Street-Level Rooftop **  	01041	0109016	01041963800	010419638001	526	61	16.05999947	6.21999979	90.52999878	15096	1712708201000	631575	631596	3345273454	3345273756	bhabrent@troycable.net	3344291192	3345273756	bhabrent@troycable.net	0101000020E6100000B9DBD135939055C031835160C8963F40	0101000020BC080000D7AC519CDEFA2DC143E947E2256D4441
3464	3464	PA002	Philadelphia Housing Authority	PA002000093	WESTPARK PLAZA	N	M	66	65	65	63	2	12792	96.92	61	96.82	13	4.92	1.4	85	294	1808	13848	9938	10.91	7.27	58.18	5.45	18.18	16.39	4.92	68.85	12.68	96.72	90.16	0	18.03	85.25	16.39	45	61.9	41.18	3.28	29.51	32.79	34.43	0	98.36	96.72	0	0	1.64	0	149	0	0	67.21	32.79	0	8.2	97.32	44.52	7.58	42	Philadelphia             	101	010500	2	2024	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	4600 Fairmount Ave                                	\N	Philadelphia                	PA	19139	2807	\N	19139	99	2	19139280799	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	39.964167	-75.213206	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101010500	421010105002	1807	16	24.70999908	25.87999916	96.72000122	11473	1712708201000	1366924	1344215	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E610000072D9C62AA5CD52C032D7FFD269FB4340	0101000020BC080000C0207F917C6241413F7D20CFAEE45541
3465	3465	PA006	ALLEGHENY COUNTY HOUSING AUTHORITY	PA006000812	Monroe Meadows	Y	M	48	48	9	9	0	2794	100	2	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	42	Allegheny                	003	521301	2	2006	N	N	Allegheny                	003	50528	Monroeville                             	50528	Monroeville municipality                	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4212	4527	S	\N	400 Trefoil Ct                                    	\N	Monroeville                 	PA	15146	3525	\N	15146	00	8	15146352500	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.42487	-79.759047	S	\N	R	\N	** Street-Level Rooftop **  	42003	4250528	42003521301	420035213012	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	4123558940	4123558954	fmags@achsng.com	4124022450	4123558954	franka@achsng.com	0101000020E61000001850DE3994F053C035CCDF2362364440	0101000020BC08000021FFD3F96E912E415212D3F273575641
3466	3466	AL085	Housing Authority of the Town of Calera	AL085000001	SUNNYCREST/DOGWOOD LANE	Y	M	126	126	126	124	0	126	98.41	123	99.2	6	11.38	2.1	261	284	694	20833	9818	8.4	6.72	28.57	13.45	42.86	31.71	0.81	64.23	23.1	85.37	62.6	1.63	36.59	75.61	34.96	39.02	56.1	24.52	1.63	40.65	24.39	33.33	1.63	60.98	60.98	0	0	0	32	107	100	65	30.08	39.84	30.08	21.14	46.43	15.55	83.6	01	Shelby                   	117	030503	2	2033	N	Y	Shelby                   	117	90450	Calera                                  	11416	Calera city (part)                      	\N	\N	1000	Birmingham, AL MSA                                	13820	Birmingham-Hoover, AL Metropolitan Statistical Area                        	99999	\N	1	0	0106	0348	S	\N	1254 8th Ave                                      	\N	Calera                      	AL	35040	6248	\N	35040	99	0	35040624899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.10858	-86.753274	S	\N	R	\N	** Street-Level Rooftop **  	01117	0111416	01117030503	011170305032	700	95	18.38999939	15.32999992	98.37000275	15924	1712708201000	1032961	1032995	2056680783	2056680784	mdoss@calerahousing.net	2056680783	2056680784	mdoss@calerahousing.net	0101000020E6100000E07226A435B055C0E00F0CF3E58D4040	0101000020BC0800008422CAF93AE330C1097692776FB64841
3467	3467	FL009	WEST PALM BEACH HOUSING AUTHORITY	FL009000022	SOUTHRIDGE	N	M	148	148	148	139	9	157	93.92	137	98.56	5	1.46	1.4	190	347	662	14287	10302	2.92	3.65	62.77	16.79	13.87	5.84	0.73	93.43	14.54	97.81	91.97	0	0	66.42	0	0	81.02	70	0	0	0	100	26.28	99.27	12.41	0	0	86.86	0	150	100	43	65.69	31.39	2.92	5.11	75.18	19.36	77.4	12	Palm Beach               	099	007833	3	3015	\N	\N	Palm Beach               	099	92990	Royal Palm Beach-West Jupiter           	99999	Remainder of Royal Palm Beach-West Jupit	\N	\N	8960	West Palm Beach-Boca Raton, FL MSA                	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1220	\N	N	\N	7751 Southern Blvd                                	\N	West Palm Beach             	FL	33411	3803	\N	33411	51	8	33411380351	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	26.679738	-80.170658	S	\N	R	\N	** Street-Level Rooftop **  	12099	1299999	12099007833	120990078333	654	0	92.62999725	0	100	11208	1712708201000	1104945	1105909	5616558530	5618328962	\N	5616558530	5618328962	Lodum@wpbha.org	0101000020E6100000B4FD870FEC0A54C00A393E4F03AE3A40	0101000020BC08000052DE44550E4A2C41214806BC090D2A41
3468	3468	NJ007	Asbury Park Housing Authority	NJ007000002	WASHINGTON VILLAGE	N	M	59	59	59	55	3	489	93.22	43	78.18	7	9.3	2	86	568	984	25074	12537	2.78	0	22.22	16.67	58.33	44.19	0	39.53	19.5	90.7	76.74	0	34.88	74.42	30.23	6.45	33.33	6.98	4.65	48.84	18.6	27.91	4.65	97.67	93.02	0	2.33	2.33	8	193	0	0	23.26	65.12	11.63	30.23	95.1	19.47	59.8	34	Monmouth                 	025	807300	2	2008	N	N	Monmouth                 	025	01960	Asbury Park                             	01960	Asbury Park city                        	\N	\N	5190	Monmouth-Ocean, NJ PMSA                           	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3406	0072	Y	\N	1259 Washington Ave Apt 2                         	\N	Asbury Park                 	NJ	07712	6372	\N	07712	02	3	07712637202	H	2       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	40.220231	-74.021703	S	\N	R	\N	** Street-Level Rooftop **  	34025	3401960	34025807300	340258073002	613	28	16.28000069	2.32999992	95.34999847	19659	1712708201000	649548	404715	7327742660	7327740643	smarshall@aphanj.org	7327742660	\N	smarshall@aphanj.org	0101000020E61000006AB3FA94638152C002378587301C4440	0101000020BC080000A1FFB1B819E14341EF05120859575641
3469	3469	AR166	Stuttgart Housing Authority	AR166000001	DEWITT	N	M	116	116	116	106	10	116	91.38	106	100	5	21.7	2	213	377	535	22109	11003	3.85	3.85	32.69	15.38	44.23	40.57	0.94	56.6	29.4	73.58	41.51	1.89	37.74	75.47	37.74	15.87	27.91	15.49	10.38	39.62	9.43	40.57	0	48.11	46.23	0.94	0	0.94	32	73	76.42	183	36.79	21.7	41.51	27.36	25.26	20.26	65.03	05	Arkansas                 	001	480700	1	1086	N	N	Arkansas                 	001	92085	La Grue                                 	18790	DeWitt city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0501	0744	S	\N	506 Oakland                                       	\N	De Witt                     	AR	72042	2931	\N	72042	06	4	72042293106	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.290465	-91.335454	9	S	4	\N	**  Centroid Lat/Long   **  	05001	0518790	05001480700	050014807001	556	82	21.12999916	9.39000034	88.68000031	17454	1712708201000	681025	681025	8709462622	\N	melindacase@centurytel.net	8709462622	8709462655	melindacase@centurytel.net	0101000020E61000005E490E1478D556C0C07004F52D254140	0101000020BC080000B4E17496BFDB42C156D5981F3FD84C41
3470	3470	NY052	Batavia Housing Authority	NY052000001	3 SITES	Y	M	49	49	49	46	0	197	93.88	46	100	6	8.7	3.6	166	524	545	34488	9557	6.82	2.27	13.64	6.82	70.45	63.04	6.52	26.09	38.61	73.91	34.78	26.09	63.04	89.13	80.43	9.3	33.33	4.22	0	86.96	6.52	6.52	0	26.09	13.04	0	0	13.04	7	86	100	128	0	0	100	23.91	20.19	17.67	43.63	36	Genesee                  	037	951000	1	1013	N	Y	Genesee                  	037	04715	Batavia                                 	04715	Batavia city                            	\N	\N	6840	Rochester, NY MSA                                 	12860	Batavia, NY Micropolitan Statistical Area                                  	99999	\N	0	1	3624	0416	D	\N	15 Edwards St                                     	\N	Batavia                     	NY	14020	3341	\N	14020	99	4	14020334199	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	42.988187	-78.165304	S	\N	R	\N	** Street-Level Rooftop **  	36037	3604715	36037951000	360379510001	533	94	1.80999994	3.6099999	86.95999908	34599	1712708201000	300669	294272	5853441888	5853442290	\N	5853441888	5853442290	nvarland@bataviahousing.org	0101000020E610000052A73A57948A53C0BF2B5EE97C7E4540	0101000020BC08000069D5ABF9E99535414D27FFD1B1F15941
3471	3471	NY005	New York City Housing Authority	NY005010730	SUMNER	N	M	1418	1416	1416	1340	69	157269	94.63	1081	80.67	8	1.94	2	2151	569	1270	24241	12182	6.32	9.43	28.58	11.42	44.25	34.6	5.27	58.19	25.67	92.97	77.98	1.76	22.85	81.31	22.48	30.19	55.74	31.94	1.57	28.31	25.07	45.05	5	98.89	44.5	0.56	2.5	51.34	0	321	5.92	63	15.63	56.71	27.66	41.91	97.08	30.64	0.28	36	Kings                    	047	028300	1	1000	N	Y	Kings                    	047	10022	Brooklyn                                	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3608	4436	S	\N	303 Vernon Ave                                    	\N	Brooklyn                    	NY	11206	6760	\N	11206	99	3	11206676099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.6959	-73.939472	S	\N	R	\N	** Street-Level Rooftop **  	36047	3651000	36047028300	360470283001	1266	433	25.65999985	18.21999931	98.33000183	16632	1712708201000	20416195	20466811	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000993A2B4F207C52C065034D4013594440	0101000020BC0800008BE6B659C5F24341577F256D8E025741
3472	3472	NY005	New York City Housing Authority	NY005011410	DANIEL WEBSTER	N	M	812	812	812	782	30	157269	96.31	709	90.66	7	2.68	2.4	1693	586	1270	23434	9814	8.47	12.01	26.84	11.58	41.1	39.35	12.41	47.95	24.82	93.94	77.29	2.4	36.39	80.68	34.13	27.74	59.84	30.3	1.55	40.62	23.84	33.99	2.12	99.01	42.31	0.42	0.14	56.14	0	268	0	0	30.47	31.45	38.08	30.32	98.36	39.04	1.17	36	Bronx                    	005	014500	2	2000	N	Y	Bronx                    	005	08510	Bronx                                   	51000	New York city (part)                    	\N	\N	9999	\N	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3615	4436	S	\N	1260 Webster Ave Apt                              	\N	Bronx                       	NY	10456	3374	\N	10456	60	1	10456337460	S	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	40.833208	-73.909023	9	S	4	\N	**  Centroid Lat/Long   **  	36005	3651000	36005014500	360050145002	1266	527	17.30999947	20.20000076	99.58000183	16260	1712708201000	11914869	11927753	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000BC30CE6E2D7A52C08B4E498FA66A4440	0101000020BC080000FD147BB455FB43411D95833B21345741
3473	3473	OR003	Housing Authority of Douglas County	OR003002007	THREE RIVER VILLA	Y	M	48	48	48	47	1	155	97.92	47	100	6	10.64	2.1	97	422	777	18564	8995	6.67	6.67	35.56	11.11	40	27.66	4.26	63.83	23.85	89.36	61.7	0	31.91	74.47	17.02	46.88	60	28.87	2.13	40.43	25.53	31.91	0	8.51	0	4.26	2.13	2.13	43	80	100	84	44.68	25.53	29.79	14.89	14.18	15.88	61.3	41	Douglas                  	019	010000	2	2048	N	N	Douglas                  	019	92652	Reedsport                               	61300	Reedsport city                          	\N	\N	9999	\N	40700	Roseburg, OR Micropolitan Statistical Area                                 	99999	\N	0	1	4104	1146	S	\N	391 Elm Ave                                       	\N	Reedsport                   	OR	97467	1421	\N	97467	91	9	97467142191	S	\N	\N	\N	5	\N	N	A	\N	50% Overall probable correctness                            	43.701439	-124.096345	S	\N	R	\N	** Street-Level Rooftop **  	41019	4161300	41019010000	410190100002	792	34	15.46000004	19.59000015	95.73999786	14884	1712708201000	437997	437426	5416736548	5416738230	Jkohler@hadcor.org	5416736548	5416738230	Jkohler@hadcor.org	0101000020E6100000DAF837842A065FC0F8EDCBC0C8D94540	0101000020BC080000574D38AFC76264C17F95CD00F8AA6341
3474	3474	NC004	Housing Authority of the City of Kinston	NC004000010	JOHN C. HOOD HOMES	N	M	30	30	30	30	0	641	100	30	100	7	13.33	1.6	48	292	840	13662	8539	26.67	6.67	33.33	16.67	16.67	26.67	0	73.33	22.82	86.67	70	0	33.33	90	30	26.32	63.64	25	10	26.67	26.67	36.67	3.33	100	96.67	0	3.33	0	5	192	0	0	0	100	0	46.67	97.41	59.49	34.83	37	Lenoir                   	107	010300	1	1005	N	Y	Lenoir                   	107	91704	Kinston                                 	35920	Kinston city (part)                     	\N	\N	9999	\N	28820	Kinston, NC Micropolitan Statistical Area                                  	99999	\N	0	1	3703	1542	S	\N	200 Lincoln St                                    	\N	Kinston                     	NC	28501	5575	\N	28501	99	4	28501557599	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	35.254416	-77.580024	S	\N	R	\N	** Street-Level Rooftop **  	37107	3735920	37107010300	371070103001	827	12	22.92000008	10.42000008	96.66999817	11208	1712708201000	302499	297758	2525231195	2525237984	kha@khanc.org	2525231195	2525237984	vbperry@khanc.org	0101000020E6100000BDA0FB1C1F6553C0A22215B490A04140	0101000020BC08000003417F356998394141A9760C5E6F4E41
3475	3475	NC082	Ayden Housing Authority	NC082000001	Liberty Arms / North Juanita Homes	N	M	175	175	175	175	0	175	100	172	98.29	6	12.79	2.4	414	380	748	18222	7571	11.59	6.1	42.68	6.1	33.54	32.56	1.16	61.63	23.63	83.72	68.02	4.07	47.09	81.4	48.26	24.35	78.95	21.98	6.4	48.26	12.21	33.14	2.91	95.93	93.02	0	0.58	2.33	14	122	0	0	26.74	27.91	45.35	18.02	54.7	27.86	68.76	37	Pitt                     	147	001403	2	2001	N	N	Pitt                     	147	90112	Ayden                                   	02840	Ayden town (part)                       	\N	\N	9999	\N	24780	Greenville, NC Metropolitan Statistical Area                               	99999	\N	1	0	3701	0150	S	\N	225A Belvedere Ct                                 	\N	Ayden                       	NC	28513	7145	\N	28513	25	7	28513714525	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.477362	-77.425099	9	H	4	\N	**  Centroid Lat/Long   **  	37147	3702840	37147001403	371470014032	770	191	14.72999954	10.63000011	97.08999634	11928	1712708201000	1569887	1569952	2527462021	2527469223	nbrown@aydenhousing.com	2527462021	2527469223	NBrown@aydenhousing.com	0101000020E6100000F5A66FD2345B53C02653AF321ABD4140	0101000020BC080000AF9C5060BB413A41E5CB7A6A26114F41
3476	3476	SC001	HOUSING AUTHORITY OF THE CITY OF CHARLESTON	SC001000040	Gadsden Green Homes	N	M	421	419	419	303	104	1365	72.31	291	96.04	7	18.21	2.5	734	348	988	16353	6483	26.52	9.32	22.94	9.68	31.54	47.08	1.37	47.08	16.3	95.53	78.01	0.34	56.36	86.25	54.98	20	45.65	11.99	7.22	59.45	17.53	15.81	0.34	96.56	93.47	0.69	0.34	2.06	10	93	97.59	126	31.96	32.3	35.74	8.59	60.53	27.98	47.58	45	Charleston               	019	001100	3	3015	N	Y	Charleston               	019	90570	Charleston Central C                    	13330	Charleston city (part)                  	\N	\N	1440	Charleston-North Charleston, SC MSA               	16700	Charleston-North Charleston, SC Metropolitan Statistical Area              	99999	\N	1	0	4506	0300	S	\N	33 Flood St                                       	\N	Charleston                  	SC	29403	5138	\N	29403	99	7	29403513899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.78956	-79.953818	S	\N	R	\N	** Street-Level Rooftop **  	45019	4513330	45019001100	450190011003	938	386	6.94999981	8.72000027	99.30999756	11556	1712708201000	3591845	4042926	8437203970	8437203977	gbluestein@chacity.org	8435793019	\N	amilligan@chacity.org	0101000020E610000081B7A65A0BFD53C06605534D10654040	0101000020BC080000B173FF101DD62D41D0CCEE4D38784741
3477	3477	NY011	Niagara Falls Housing Authority	NY011000071	PACKARD COURTS & PC COMMUNITY CENTER	N	M	166	166	166	158	8	844	95.18	158	100	10	13.92	2.1	332	338	890	17443	8301	11.11	9.63	31.85	8.15	39.26	36.71	5.7	43.04	19.48	86.08	68.99	1.27	53.8	85.44	49.37	22.07	61.54	15.06	10.76	59.49	21.52	8.23	0	70.89	59.49	1.27	0	10.13	39	106	0	0	8.86	63.29	27.85	29.11	36.98	18.67	79.85	36	Niagara                  	063	020300	1	1002	N	Y	Niagara                  	063	51055	Niagara Falls                           	51055	Niagara Falls city                      	\N	\N	9999	\N	15380	Buffalo-Cheektowaga, NY Metropolitan Statistical Area                      	99999	\N	1	0	3626	4448	S	\N	2A Packard Ct                                     	\N	Niagara Falls               	NY	14301	2801	\N	14301	02	8	14301280102	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.094511	-79.014482	9	H	4	\N	**  Centroid Lat/Long   **  	36063	3651055	36063020300	360630203001	878	142	4.51999998	12.64999962	99.37000275	12585	1712708201000	1687680	1643950	7162856961	7162853407	nfha@nfha.org	7162856961	\N	alsmith@nfha.org	0101000020E6100000BAC3E845EDC053C0CA36B9EF188C4540	0101000020BC08000041C92742C21A32419318EAA42B115A41
3478	3478	PA006	ALLEGHENY COUNTY HOUSING AUTHORITY	PA006000102	Carson / Golden	N	M	207	201	201	169	12	2794	84.08	169	100	6	20.12	1.1	190	272	803	11533	10259	5.26	2.26	62.41	15.79	14.29	12.43	1.18	65.09	11.35	96.45	92.31	0	7.1	54.44	7.1	55.81	85	59.47	3.55	46.75	26.04	23.67	0	42.01	38.46	0	0	3.55	37	75	0	0	92.31	7.69	0	0.59	17.44	28.15	55.39	42	Allegheny                	003	402000	4	4022	N	Y	Allegheny                	003	07976	Brackenridge                            	07976	Brackenridge borough                    	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4217	0636	S	\N	887 1st Ave                                       	\N	Brackenridge                	PA	15014	1400	\N	15014	99	6	15014140099	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	40.603063	-79.74034	S	\N	R	\N	** Street-Level Rooftop **  	42003	4207976	42003402000	420034020004	788	14	21.04999924	41.58000183	99.41000366	11474	1712708201000	1628457	1635732	4123558940	4123558954	fmags@achsng.com	4124022450	4123558954	franka@achsng.com	0101000020E6100000222606BB61EF53C05DBA192B314D4440	0101000020BC08000007E769E0E0B22E410BD807CCEB965641
3479	3479	PA006	ALLEGHENY COUNTY HOUSING AUTHORITY	PA006000705	Scattered Sites	Y	M	1	1	1	0	0	2794	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	42	Allegheny                	003	457200	2	2006	N	N	Allegheny                	003	08624	Bridgeville                             	08624	Bridgeville borough                     	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4212	0708	S	\N	121 Vesper St                                     	\N	Bridgeville                 	PA	15017	2627	\N	15017	21	6	15017262721	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.357266	-80.101408	S	\N	R	\N	** Street-Level Rooftop **  	42003	4208624	42003457200	420034572002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	4123558940	4123558954	fmags@achsng.com	4124022450	4123558954	franka@achsng.com	0101000020E6100000460AFB777D0654C041B76AE4BA2D4440	0101000020BC080000EDB3ECD9B9AA2B41F1C8FB6D463E5641
3480	3480	TX062	Edinburg Housing Authority	TX062000020	LANTANA	N	M	150	150	150	145	5	325	96.67	145	100	5	17.24	3.3	484	347	715	15108	4526	11.11	30.56	22.92	11.11	24.31	67.59	2.07	29.66	26.91	92.41	75.86	11.03	71.03	90.34	77.24	4.48	27.27	3.31	4.83	70.34	17.24	7.59	0	99.31	0.69	0	0.69	97.93	11	66	88.97	142	13.1	33.1	53.79	1.38	94.4	27.42	56.06	48	Hidalgo                  	215	023903	3	3000	N	N	Hidalgo                  	215	91170	Edinburg                                	22660	Edinburg city                           	\N	\N	4880	McAllen-Edinburg-Mission, TX MSA                  	32580	McAllen-Edinburg-Mission, TX Metropolitan Statistical Area                 	99999	\N	1	0	4815	1608	Y	\N	900 S Sugar Rd Apt 57                             	\N	Edinburg                    	TX	78539	7432	\N	78539	57	0	78539743257	H	57      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	26.295058	-98.179627	S	\N	R	\N	** Street-Level Rooftop **  	48215	4822660	48215023903	482150239033	385	273	2.69000006	2.69000006	98.62000275	10972	1712708201000	1243608	652190	9563833839	9563806308	drcastillojr@edinburgha.org	9563931130	\N	drcastillojr@edinburgha.org	0101000020E6100000347D3E027F8B58C02BBAC9EB884B3A40	0101000020BC0800006ACCA2064F2A53C1F3F4268A5EC03041
3481	3481	TX019	Eagle Pass Housing Authority	TX019000006	Elia G Santos	N	M	30	30	30	30	0	488	100	30	100	5	3.33	4	121	422	647	18724	4642	10	16.67	13.33	16.67	43.33	56.67	0	43.33	31.1	90	70	16.67	70	90	80	0	0	1.65	0	66.67	16.67	16.67	0	100	0	0	0	100	10	77	93.33	180	0	0	100	10	96.19	38.42	55.35	48	Maverick                 	323	950500	4	4007	N	N	Maverick                 	323	91100	Eagle Pass                              	21892	Eagle Pass city                         	\N	\N	9999	\N	20580	Eagle Pass, TX Micropolitan Statistical Area                               	99999	\N	0	1	4823	1536	Y	\N	2350 Daisy E Diaz Dr Apt 449                      	\N	Eagle Pass                  	TX	78852	3201	\N	78852	24	8	78852320124	H	449     	Apt 	\N	3	\N	N	\N	\N	70% Overall probable correctness                            	28.739171	-100.498687	S	\N	R	\N	** Street-Level Rooftop **  	48323	4821892	48323950500	483239505004	642	66	4.96000004	1.64999998	100	16123	1712708201000	232934	230997	8307733325	8307737625	mvelasquez@eaglepassha.com	8307733325	\N	mvelasquez@eaglepassha.com	0101000020E6100000A5ABE07CEA1F59C00241834F3ABD3C40	0101000020BC0800005E209A6BED9455C10A9893AB7E424041
3482	3482	AZ004	Housing and Community Development Tucson	AZ004000051	POSADAS SENTINEL, PH. I	N	M	201	200	140	132	0	1505	94.29	128	96.96	6	0	3.5	445	507	715	25508	7337	10.28	4.67	17.76	8.41	58.88	55.47	0.78	27.34	29.91	73.44	54.69	10.16	66.41	89.84	67.97	13.79	58.33	11.46	0.78	67.19	22.66	9.38	0.78	87.5	9.38	0.78	1.56	75.78	0	142	88.28	344	0	16.41	83.59	19.53	67.96	25.15	54.36	04	Pima                     	019	005400	1	1049	N	Y	Pima                     	019	93570	Tucson                                  	77000	Tucson city                             	\N	\N	8520	Tucson, AZ MSA                                    	46060	Tucson, AZ Metropolitan Statistical Area                                   	99999	\N	1	0	0407	0492	S	\N	406 W Calle Posadas                               	\N	Tucson                      	AZ	85701	3300	\N	85701	99	5	85701330099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.20766	-110.97485	S	\N	R	\N	** Street-Level Rooftop **  	04019	0477000	04019005400	040190054001	704	218	3.1500001	9.89000034	90.62999725	19229	1712708201000	1131826	1123192	5207914171	5207915407	ann.chanecka@tucsonaz.gov	5208376691	\N	ann.chanecka@TUCSONAZ.GOV	0101000020E6100000508341F163BE5BC0E2DB549A941A4040	0101000020BC08000066DFDD10B5C460C166A2A8CF303F5041
3483	3483	AZ006	Flagstaff Housing Authority	AZ006000001	BRANNEN HOMES	N	M	137	137	137	129	5	265	94.16	129	100	5	6.2	2.6	331	558	588	23367	9107	9.09	9.09	16.36	8.18	57.27	48.06	0	36.43	22.49	76.74	55.81	6.98	53.49	86.05	57.36	10.2	54.84	10.57	4.65	58.14	13.95	23.26	1.55	75.19	6.98	47.29	0	20.93	47	137	93.02	45	15.5	41.86	42.64	18.6	46.3	39.19	26.17	04	Coconino                 	005	000800	2	2005	N	N	Coconino                 	005	91198	Flagstaff CCD                           	23620	Flagstaff city                          	\N	\N	9999	\N	22380	Flagstaff, AZ Metropolitan Statistical Area                                	99999	\N	1	0	0402	0144	S	\N	11 S Brannen Cir                                  	\N	Flagstaff                   	AZ	86001	6402	\N	86001	11	1	86001640211	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	35.185671	-111.646975	9	H	4	\N	**  Centroid Lat/Long   **  	04005	0423620	04005000800	040050008002	579	152	9.67000008	5.44000006	96.90000153	18540	1712708201000	910115	909840	9282132745	9285263734	sdarr@flagstaffaz.gov	9282132745	\N	sdarr@flagstaffaz.gov	0101000020E6100000017ED40968E95BC047503A11C4974140	0101000020BC080000C7BE73B0427960C114B5F83281D85441
3484	3484	AR099	Housing Authority of the City of Forrest City	AR099000001	LINDEN HEIGHTS	N	M	165	157	157	149	8	351	94.91	148	99.32	5	31.08	1.4	206	248	590	13271	9535	29.05	14.19	32.43	4.05	20.27	37.84	0	62.16	27.12	80.41	72.97	0	19.59	65.54	18.92	22.81	55.88	23.3	18.24	41.22	17.57	22.97	1.35	96.62	95.95	0.68	0	0	17	59	79.05	43	65.54	31.08	3.38	13.51	69.83	33.89	75.64	05	St. Francis              	123	960600	1	1004	N	Y	St. Francis              	123	92340	Madison                                 	24430	Forrest City city (part)                	\N	\N	9999	\N	22620	Forrest City, AR Micropolitan Statistical Area                             	99999	\N	0	1	0501	0924	S	\N	11 Grobmyer Cir                                   	\N	Forrest City                	AR	72335	5049	\N	72335	11	0	72335504911	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	34.997645	-90.779575	S	\N	R	\N	** Street-Level Rooftop **  	05123	0524430	05123960600	051239606001	591	40	17.47999954	13.10999966	95.26999664	10968	1712708201000	1054201	1064346	8706337929	8706338423	shonveayphillips@outlook.com	8706337929	\N	shonveayphillips@outlook.com	0101000020E610000050288A8EE4B156C0A9CDD2D4B27F4140	0101000020BC0800007EA82CE5766041C18241478E8BB04E41
3485	3485	NC010	Eastern Carolina Regional Housing Authority	NC010000014	Bayview Homes	N	M	5	5	5	5	0	731	100	5	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	37	Carteret                 	031	970402	1	1002	N	Y	Carteret                 	031	92120	Morehead                                	44320	Morehead City town (part)               	\N	\N	9999	\N	33980	Morehead City, NC Micropolitan Statistical Area                            	99999	\N	0	1	3703	1938	D	\N	1300 Bay St                                       	\N	Morehead City               	NC	28557	3751	\N	28557	99	9	28557375199	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	34.724702	-76.719934	S	\N	R	\N	** Street-Level Rooftop **  	37031	3744320	37031970402	370319704021	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9197350435	9197342320	gmatthis@ecrha.org	9197350435	9197342320	gmatthis@ecrha.org	0101000020E610000022930E66132E53C0F319FD08C35C4140	0101000020BC0800001BB91BC095A43D4130FF8C77F4094D41
3486	3486	NC047	Fairmont Housing Authority	NC047000001	FARIMONT SCATTERED SITES	Y	M	50	50	50	48	2	50	96	48	100	8	18.75	2.5	118	314	796	16100	6549	22.92	4.17	35.42	10.42	27.08	50	0	50	31.21	83.33	64.58	2.08	47.92	81.25	47.92	32.43	45.45	14.41	8.33	47.92	20.83	22.92	0	95.83	79.17	14.58	0	2.08	9	67	0	0	39.58	20.83	39.58	4.17	73.15	28.68	59.08	37	Robeson                  	155	961700	2	2033	N	N	Robeson                  	155	91052	Fairmont                                	22360	Fairmont town (part)                    	\N	\N	9999	\N	31300	Lumberton, NC Micropolitan Statistical Area                                	99999	\N	0	1	3707	0966	S	\N	702 Holly St Apt                                  	\N	Fairmont                    	NC	28340	1710	\N	28340	02	2	28340171002	S	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	34.506212	-79.115021	9	S	4	\N	**  Centroid Lat/Long   **  	37155	3722360	37155961700	371559617002	780	59	9.31999969	10.17000008	97.91999817	11788	1712708201000	458683	458683	9106287467	9106280603	fha@fairmonthousing.org	9106287467	9106280603	FHA@fairmonthousing.org	0101000020E610000054270A815CC753C0A221078ECB404140	0101000020BC0800002518BE4D9EAD3241A9D8222B78434C41
3487	3487	VA004	Alexandria Redevelopment & Housing Authority	VA004000013	Ramsey Homes	N	M	52	52	6	6	0	646	100	6	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	51	Alexandria               	510	201601	3	3000	N	Y	Alexandria               	510	90020	Alexandria                              	01000	Alexandria city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	5108	0024	S	\N	625 N Patrick St                                  	\N	Alexandria                  	VA	22314	2575	\N	22314	99	1	22314257599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.811392	-77.048812	S	\N	R	\N	** Street-Level Rooftop **  	51510	5101000	51510201601	515102016013	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7035497115	7035498709	rmaddox@arha.us	7035497115	\N	rmaddox@arha.us	0101000020E61000000D3C5EBC1F4353C07EFF69B1DB674340	0101000020BC080000B8242A16CF313B41FDA917F9F22E5441
3488	3488	VA006	Norfolk Redevelopment & Housing Authority	VA006000031	Broad Creek Phase IV/MM Phase IV	Y	M	38	38	38	35	3	2086	92.1	34	97.14	7	5.88	2.3	77	628	1252	28673	12661	0	6.06	30.3	6.06	57.58	55.88	0	41.18	29.03	82.35	47.06	2.94	52.94	91.18	52.94	13.33	0	6.49	0	64.71	23.53	11.76	2.94	100	100	0	0	0	44	120	100	131	0	61.76	38.24	29.41	95.01	35.69	53.91	51	Norfolk                  	710	004400	3	3001	N	N	Norfolk                  	710	94875	Norfolk                                 	57000	Norfolk city                            	\N	\N	5720	Norfolk-Virginia Beach-Newport News, VA-NC MSA    	47260	Virginia Beach-Norfolk-Newport News, VA-NC Metropolitan Statistical Area   	99999	\N	1	0	5103	1116	S	\N	1416 Norchester Ave                               	\N	Norfolk                     	VA	23504	3727	\N	23504	16	0	23504372716	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.857288	-76.255299	S	\N	R	\N	** Street-Level Rooftop **  	51710	5157000	51710004400	517100044003	1247	31	5.19000006	6.48999977	94.12000275	25378	1712708201000	525966	523721	7576231111	7576261607	sbowden@nrha.us	7575334683	7573141405	nsimms@nrha.us	0101000020E6100000E4399ED1561053C06724F79CBB6D4240	0101000020BC080000296C6B2A35333F41BE06360104825141
3489	3489	NC006	Housing Authority of the City of High Point	NC006000009	JUANITA HILLS	N	M	140	140	140	130	10	900	92.86	127	97.69	6	17.32	2.3	291	372	871	16056	7007	14.66	4.31	38.79	14.66	27.59	35.43	0	55.91	19.44	90.55	70.87	8.66	34.65	73.23	36.22	28.89	54.05	19.24	3.15	42.52	25.2	29.13	0.79	95.28	88.19	1.57	2.36	3.15	85	112	0	0	33.86	45.67	20.47	14.17	78.37	20.41	72.07	37	Guilford                 	081	014408	1	1002	N	N	Guilford                 	081	91484	High Point                              	31400	High Point city (part)                  	\N	\N	3120	Greensboro--Winston-Salem--High Point, NC MSA     	24660	Greensboro-High Point, NC Metropolitan Statistical Area                    	99999	\N	1	0	3706	1356	Y	\N	2702 Annmore Cir                                  	\N	High Point                  	NC	27262	8727	\N	27262	99	9	27262872799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.934542	-80.038958	S	\N	R	\N	** Street-Level Rooftop **  	37081	3731400	37081014408	370810144081	597	121	14.09000015	11.68000031	97.63999939	12300	1712708201000	1358530	930775	3368872661	3368872414	ajimenez@hpha.net	3368782375	3368872996	ajimenez@hpha.net	0101000020E6100000B421B2497E0254C0AB3C7D129FF74140	0101000020BC0800003E692F5009B52C41B7777CF19D195041
3490	3490	KY002	Housing Authority of Covington	KY002000012	Eastside Revitalization 2	Y	M	33	33	8	8	0	851	100	8	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	21	Kenton                   	117	067100	2	2020	N	Y	Kenton                   	117	90864	Covington                               	17848	Covington city (part)                   	\N	\N	1640	Cincinnati, OH-KY-IN PMSA                         	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	2104	0534	S	\N	217 Trevor St                                     	\N	Covington                   	KY	41011	3249	\N	41011	17	7	41011324917	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.077572	-84.504374	S	\N	R	\N	** Street-Level Rooftop **  	21117	2117848	21117067100	211170671002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8592922145	8592923240	sarlinghaus@hacov.org	8592922145	\N	sarlinghaus@hacov.org	0101000020E61000009FE3E2A9472055C0EF8F17E1ED894340	0101000020BC08000081E1A05E77AD14C1D0560EC293885441
3491	3491	IL002	Chicago Housing Authority	IL002169000	St Edmunds Oasis Apartments	N	M	58	58	19	18	1	14703	94.74	18	100	5	11.11	3	54	635	1643	27104	9035	0	11.76	11.76	5.88	70.59	61.11	11.11	22.22	24.18	94.44	66.67	0	72.22	100	72.22	11.11	0	12.96	0	100	0	0	0	100	100	0	0	0	0	67	100	172	16.67	16.67	66.67	11.11	99.47	60.8	4.89	17	Cook                     	031	400800	1	1009	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1707	1296	S	\N	6106 S Prairie Ave                                	\N	Chicago                     	IL	60637	2547	\N	60637	99	2	60637254799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.783648	-87.619168	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031400800	170314008001	1636	31	0	12.96000004	94.44000244	26283	1712708201000	354869	353287	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E6100000ACC6D172A0E755C09079DF934EE44440	0101000020BC0800007E0D7AEC268A31C1A02341418F7C5841
3492	3492	IL004	Springfield Housing Authority	IL004000001	SHA  North	N	M	200	198	198	189	9	718	95.45	189	100	7	19.05	3	568	386	790	17815	5928	7.19	17.37	25.15	9.58	40.72	44.97	8.99	34.39	18.06	93.65	77.78	3.17	68.78	90.48	67.72	16.95	75	8.45	13.76	69.31	10.58	6.35	0	85.71	83.6	0	0	2.12	8	65	100	195	11.11	6.35	82.54	40.21	59.24	29.5	74.49	17	Sangamon                 	167	000400	2	2019	N	N	Sangamon                 	167	11046	Capital                                 	72000	Springfield city (part)                 	\N	\N	7880	Springfield, IL MSA                               	44100	Springfield, IL Metropolitan Statistical Area                              	99999	\N	1	0	1713	6648	Y	\N	623 E Black Ave Apt A                             	\N	Springfield                 	IL	62702	7700	\N	62702	73	9	62702770073	H	A       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	39.822369	-89.647285	S	\N	R	\N	** Street-Level Rooftop **  	17167	1772000	17167000400	171670004002	739	340	2.28999996	6.86999989	98.94000244	11557	1712708201000	1792203	1657631	2177535757	2177534421	jackie.newman@sha1.org	2177535757	2177535799	jackie.newman@sha1.org	0101000020E61000008A8D101E6D6956C033602A6343E94340	0101000020BC08000056589F5BB2123BC10580B224EFF15541
3493	3493	IL004	Springfield Housing Authority	IL004000009	The Villas at Vinegar Hill	N	M	92	92	74	72	2	718	97.3	72	100	9	8.33	1	73	358	790	15587	15373	0	4.48	49.25	19.4	26.87	2.78	0	90.28	15.99	97.22	76.39	0	0	65.28	0	76.92	76.27	76.71	0	0	18.06	81.94	1.39	43.06	41.67	0	1.39	0	5	54	0	0	95.83	4.17	0	4.17	40.51	29.38	39.91	17	Sangamon                 	167	001900	1	1012	N	Y	Sangamon                 	167	11046	Capital                                 	72000	Springfield city (part)                 	\N	\N	7880	Springfield, IL MSA                               	44100	Springfield, IL Metropolitan Statistical Area                              	99999	\N	1	0	1713	6648	S	\N	401 W Allen St                                    	\N	Springfield                 	IL	62704	2976	\N	62704	99	9	62704297699	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	39.78966	-89.658505	S	\N	R	\N	** Street-Level Rooftop **  	17167	1772000	17167001900	171670019001	739	0	82.19000244	13.69999981	100	14012	1712708201000	682744	655945	2177535757	2177534421	jackie.newman@sha1.org	2177535757	2177535799	jackie.newman@sha1.org	0101000020E61000004CF227F2246A56C03CEB2F9413E54340	0101000020BC0800008BA5320994233BC1DAF65E7393E65541
3494	3494	CO001	Housing Authority of the City and County of Denver	CO001000063	John R Mulroy Apts	N	M	50	50	50	45	5	2967	90	45	100	7	8.89	1	45	315	980	13207	13207	2.22	6.67	71.11	8.89	11.11	4.44	2.22	93.33	10.66	100	97.78	0	0	46.67	0	100	92.31	95.56	0	22.22	20	57.78	0	82.22	28.89	2.22	0	51.11	6	97	0	0	100	0	0	0	55.11	21.95	29.16	08	Denver                   	031	000705	3	3006	N	Y	Denver                   	031	91007	Denver                                  	20000	Denver city                             	\N	\N	2080	Denver, CO PMSA                                   	19740	Denver-Aurora-Lakewood, CO Metropolitan Statistical Area                   	99999	\N	1	0	0801	0390	S	\N	3550 W 13th Ave                                   	\N	Denver                      	CO	80204	1500	\N	80204	99	2	80204150099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.736411	-105.033422	S	\N	R	\N	** Street-Level Rooftop **  	08031	0820000	08031000705	080310007053	978	0	57.77999878	42.22000122	100	11424	1712708201000	529126	539905	7209323000	7209323001	officials@denverhousing.org	7209323093	7209323009	officials@denverhousing.org	0101000020E6100000C618079623425AC00DAE32B742DE4340	0101000020BC0800006DA16A89D36657C161006CF6F8F65841
3495	3495	WV003	Housing Authority of the City of Wheeling	WV003000007	GARDEN PARK TERRACE	N	M	178	154	154	143	11	627	92.86	143	100	5	16.08	1.1	164	285	326	13073	11399	13.22	7.44	38.02	15.7	25.62	23.08	0.7	60.14	15.68	89.51	72.73	0	4.2	65.03	4.2	41.9	39.47	38.41	9.09	36.36	27.97	26.57	2.8	14.69	12.59	0	0	2.1	6	72	0	0	96.5	3.5	0	0	10.35	10.86	75.8	54	Ohio                     	069	000200	3	3004	N	N	Ohio                     	069	90788	District 1                              	86452	Wheeling city (part)                    	\N	\N	9000	Wheeling, WV-OH MSA                               	48540	Wheeling, WV-OH Metropolitan Statistical Area                              	99999	\N	1	0	5402	1446	Y	\N	1208 Warwood Ave Apt 711                          	\N	Wheeling                    	WV	26003	7153	\N	26003	86	9	26003715386	H	711     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	40.113744	-80.698414	S	\N	R	\N	** Street-Level Rooftop **  	54069	5486452	54069000200	540690002003	335	6	25	29.27000046	100	11319	1712708201000	559685	550021	3042424447	3042424495	joyce@wheelingwv-pha.org	3042424447	3042424495	joyce@wheelingwv-pha.org	0101000020E61000009838A2D0B22C54C042C7D1298F0E4440	0101000020BC080000F28BD64E45992641DF0623BF8AE65541
3496	3496	NC012	Housing Authority of the City of Winston-Salem	NC012000040	Brookside View	Y	M	8	8	8	8	0	1439	100	8	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	37	Forsyth                  	067	000301	2	2010	N	N	Forsyth                  	067	94068	Winston                                 	75000	Winston-Salem city                      	\N	\N	3120	Greensboro--Winston-Salem--High Point, NC MSA     	49180	Winston-Salem, NC Metropolitan Statistical Area                            	99999	\N	1	0	3705	3180	S	\N	1408 Wilson Ter                                   	\N	Winston Salem               	NC	27105	5867	\N	27105	08	1	27105586708	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.113436	-80.249012	S	\N	R	\N	** Street-Level Rooftop **  	37067	3775000	37067000301	370670003012	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3369176119	3369176119	kcheshire@haws.org	3369176119	\N	kcheshire@haws.org	0101000020E6100000C70B07D0EF0F54C0FB7A2012850E4240	0101000020BC0800002585F88E48CB2A4194E2D637AE585041
3497	3497	NC013	The Housing Authority of the City of Durham	NC013000001	MCDOUGALD TER	N	M	338	335	335	260	9	1065	77.62	251	96.53	8	0	2.8	710	195	1263	7877	2785	24.03	9.74	39.61	5.84	20.78	14.74	0.4	45.42	6.79	99.6	92.83	0.4	60.96	85.26	57.37	16.74	63.89	10.14	3.59	67.73	15.14	13.55	0	97.61	95.22	0	0.4	1.99	0	99	0	0	17.53	37.45	45.02	12.75	96.91	41.29	49.87	37	Durham                   	063	001400	2	2027	N	N	Durham                   	063	90932	Durham                                  	19000	Durham city (part)                      	\N	\N	9999	\N	20500	Durham-Chapel Hill, NC Metropolitan Statistical Area                       	99999	\N	1	0	3704	0828	S	\N	14A Dorothy Dr                                    	\N	Durham                      	NC	27701	4540	\N	27701	14	5	27701454014	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.976102	-78.888161	9	H	4	\N	**  Centroid Lat/Long   **  	37063	3719000	37063001400	370630014002	1229	373	5.76999998	6.76000023	99.59999847	2600	1712708201000	3940451	3921874	9196831551	9196831237	ascott@dha-nc.org	9196831551	\N	ascott@dha-nc.org	0101000020E6100000FFC73BA1D7B853C00B6F09E9F0FC4140	0101000020BC080000CE9C14F22D8C33419CDC63BCA12D5041
3498	3498	SC008	SC REGIONAL HOUSING AUTHORITY NO 1	SC008000004	WASHINGTON RD APTS	N	M	169	168	168	163	5	1322	97.02	163	100	6	17.79	1.5	247	378	733	16939	11179	6.17	7.41	37.65	21.6	27.16	27.61	0.61	71.17	21.27	92.64	61.35	1.23	19.02	83.44	19.63	36.36	40.7	27.53	2.45	21.47	23.31	52.76	1.84	55.83	54.6	0	0	1.23	6	94	100	41	16.56	36.81	46.63	64.42	24.46	19.25	75.94	45	Spartanburg              	083	022901	1	1027	N	N	Spartanburg              	083	91612	Inman                                   	35755	Inman city                              	\N	\N	9999	\N	43900	Spartanburg, SC Metropolitan Statistical Area                              	99999	\N	1	0	4504	0744	S	\N	12A Bobo St Apt                                   	\N	Inman                       	SC	29349	1303	\N	29349	12	3	29349130312	S	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	35.048673	-82.087376	9	S	4	\N	**  Centroid Lat/Long   **  	45083	4535755	45083022901	450830229011	738	62	36.02999878	12.96000004	98.16000366	14196	1712708201000	1433068	1372428	8649840578	8649842669	briang@scrha.net	8649840578	8649842669	briang@scrha.net	0101000020E61000006ED88191978554C09512B5EA3A864140	0101000020BC0800000412ED4B362F1441B88F8BB030BE4D41
3499	3499	PA001	Housing Authority of the City of Pittsburgh	PA001000004	ARLINGTON HEIGHTS	N	M	150	142	142	134	8	3154	94.37	132	98.5	10	11.36	1.8	236	258	2471	12581	7037	27.68	7.14	30.36	7.14	27.68	31.06	10.61	43.18	12.73	95.45	80.3	1.52	52.27	81.06	50	28.32	84.21	23.31	16.67	56.82	12.12	14.39	0	92.42	90.91	0	1.52	0	0	101	0	0	22.73	77.27	0	18.18	42.12	28.23	68.63	42	Allegheny                	003	161000	1	1003	N	Y	Allegheny                	003	61000	Pittsburgh                              	61000	Pittsburgh city                         	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4212	5529	S	\N	3006 Arlington Ave                                	\N	Pittsburgh                  	PA	15210	2856	\N	15210	99	2	15210285699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.417383	-79.964377	S	\N	R	\N	** Street-Level Rooftop **  	42003	4261000	42003161000	420031610001	2480	95	8.05000019	16.53000069	99.23999786	10441	1712708201000	3973773	3928204	4124565012	4124565068	Caster.Binion@hacp.org	4124565012	4124565068	Caster.Binion@hacp.org	0101000020E6100000D19A4E5AB8FD53C072375DCE6C354440	0101000020BC080000D696587B12D32C4114741FEE11545641
3500	3500	NJ045	Hightstown Housing Authority	NJ045000001	HIGHTSTOWN HOMES	N	M	100	100	100	100	0	100	100	99	99	5	8.08	2.1	203	579	1119	24134	11770	2.06	4.12	28.87	15.46	49.48	40.4	1.01	56.57	18.87	95.96	72.73	8.08	27.27	75.76	30.3	15.79	28.57	12.32	1.01	43.43	13.13	42.42	1.01	67.68	42.42	0	1.01	24.24	26	126	0	0	46.46	23.23	30.3	11.11	53.58	6.95	64.48	34	Mercer                   	021	004403	2	2024	N	Y	Mercer                   	021	31620	Hightstown                              	31620	Hightstown borough                      	\N	\N	8480	Trenton, NJ PMSA                                  	45940	Trenton-Princeton, NJ Metropolitan Statistical Area                        	99999	\N	1	0	3403	1338	S	\N	215 S Academy St                                  	\N	Hightstown                  	NJ	08520	3735	\N	08520	99	9	08520373599	H	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	40.26907	-74.527032	S	\N	R	\N	** Street-Level Rooftop **  	34021	3431620	34021004403	340210044032	533	72	22.65999985	6.4000001	98.98999786	19164	1712708201000	1342517	633069	6094482268	6094269440	\N	6094482268	6094269440	keith@hightstownhousing.onmicrosoft.com	0101000020E6100000B23C6DE4BAA152C03770BEE270224440	0101000020BC08000057F7F75DA1CA42415BBF48FA3B5E5641
3501	3501	NJ014	Housing Authority and Urban Redevelopment Age	NJ014000001	STANLEY HOLMES VILLAGE	N	M	443	418	418	330	88	1482	78.95	315	95.46	6	0.32	1.9	599	391	794	16065	8448	6.2	4.26	41.47	12.02	36.05	34.29	2.22	45.4	16.53	89.84	71.43	0.95	31.75	75.24	29.52	27.69	61.64	20.37	0.63	49.21	27.3	22.86	0.63	97.14	88.89	0.63	0	7.62	0	180	0	0	48.89	34.92	16.19	10.48	94.81	40.36	8.5	34	Atlantic                 	001	001100	2	2009	N	N	Atlantic                 	001	02080	Atlantic City                           	02080	Atlantic City city                      	\N	\N	0560	Atlantic-Cape May, NJ PMSA                        	12100	Atlantic City-Hammonton, NJ Metropolitan Statistical Area                  	99999	\N	1	0	3402	0078	S	\N	325 N Dr Martin Luther King Blvd                  	\N	Atlantic City               	NJ	08401	2206	\N	08401	25	0	08401220625	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.365313	-74.434773	S	\N	R	\N	** Street-Level Rooftop **  	34001	3402080	34001001100	340010011002	766	188	12.85000038	12.35000038	98.73000336	12848	1712708201000	3142916	3189264	6093441107	6093441015	tsahlin@atlanticcityha.org	6093441107	\N	tsahlin@atlanticcityha.org	0101000020E6100000AB4E2252D39B52C0D4C68B93C2AE4340	0101000020BC080000C20665F7672C4341E19E57CC3B1E5541
3502	3502	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005010043	JARDINES DE CUPEY	N	M	308	308	308	295	13	53439	95.78	295	100	6	7.8	1.9	567	133	808	5955	3098	58.56	13.31	12.17	6.84	9.13	34.24	6.44	48.47	17.24	81.36	71.86	1.36	36.95	76.27	36.95	6.61	34.21	6	11.86	59.66	15.93	12.54	0.34	100	0	0	0	100	8	196	100	60	8.14	36.61	55.25	54.58	99.48	41.43	44.96	72	San Juan                 	127	010032	1	1007	N	N	San Juan                 	127	22847	Cupey                                   	76770	San Juan zona urbana (part)             	\N	\N	7440	San Juan-Bayamon, PR PMSA                         	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0378	Y	\N	580 Calle Clavel Apt 107                          	\N	San Juan                    	PR	00926	7457	\N	00926	32	5	00926745732	H	107     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.340954	-66.038021	S	\N	R	\N	** Street-Level Rooftop **  	72127	7276770	72127010032	721270100321	808	197	6.69999981	3.70000005	94.58000183	1764	1712708201000	2860715	2859451	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000A1BDA1EF6E8250C0FED2E5C248573240	0101000020BC080000433A1F756D7A5641463F3DE35CE03DC1
3503	3503	PA087	HOUSING AUTHORITY OF THE COUNTY OF ERIE	PA087000002	PLEASANT MANOR	N	M	19	19	19	19	0	34	100	19	100	4	21.05	3.5	67	325	2754	17049	4835	18.75	18.75	12.5	25	25	52.63	0	26.32	20.89	84.21	73.68	15.79	73.68	94.74	89.47	5.56	100	5.97	5.26	84.21	5.26	5.26	0	5.26	5.26	0	0	0	18	43	100	139	0	15.79	84.21	15.79	8.13	22.75	68.6	42	Erie                     	049	011900	2	2006	N	N	Erie                     	049	16296	Corry                                   	16296	Corry city                              	\N	\N	2360	Erie, PA MSA                                      	21500	Erie, PA Metropolitan Statistical Area                                     	99999	\N	1	0	4216	1437	S	\N	123 3rd Ave                                       	\N	Corry                       	PA	16407	1872	\N	16407	23	9	16407187223	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	41.918468	-79.644863	S	\N	R	\N	** Street-Level Rooftop **  	42049	4216296	42049011900	420490119002	2754	42	1.49000001	4.48000002	100	11871	1712708201000	628020	628020	8146655161	8146647230	bweaver@eriecountyha.org	8146655161	8146647230	bweaver@eriecountyha.org	0101000020E61000004F3C766F45E953C09F1E015C90F54440	0101000020BC0800008C1DA19196472F4196D908D1596B5841
3504	3504	HI001	Hawaii Public Housing Authority	HI001000038	KEKAHA HA`AHEO	N	M	321	321	321	305	6	4722	95.01	297	97.38	6	9.43	2.6	761	625	966	25899	10108	1.01	6.4	29.29	19.53	43.77	37.04	5.05	57.91	25.23	92.93	72.73	22.22	16.84	58.59	26.26	26.44	66.67	18.66	0.67	40.74	17.17	41.41	1.35	70.03	2.02	1.35	57.24	9.43	34	127	68.35	97	49.83	12.79	37.37	8.75	74.68	9.41	67.73	15	Kauai                    	007	040900	3	3011	\N	\N	Kauai                    	007	91440	Kekaha-Waimea                           	78800	Waimea CDP                              	\N	\N	9999	\N	28180	Kapaa, HI Micropolitan Statistical Area                                    	99999	\N	0	1	1502	0534	\N	\N	\N	\N	Waimea                      	HI	96796	\N	P	96796	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	21.955486	-159.669745	S	\N	R	\N	** Street-Level Rooftop **  	15007	1578800	15007040900	150070409003	959	302	18.39999962	7.48999977	99.66000366	18372	1712708201000	3534450	3485895	8088324694	8088324679	hpha@hawaii.gov	8088324694	8088324679	hakim.ouansafi@hawaii.gov	0101000020E610000023FF108D6EF563C05E18FEBA9AF43540	0101000020BC0800002A3FC7A27DB97DC1D6EEAF093FD76B41
3505	3505	WA002	HA OF  KING COUNTY	WA002000221	Village Plaza Apartments	N	M	6	6	2	0	2	2449	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	53	King                     	033	022006	3	3000	N	Y	King                     	033	92931	Seattle East CCD                        	35940	Kirkland city                           	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5301	0738	S	\N	11825 100th Ave NE Apt 111                        	\N	Kirkland                    	WA	98034	6538	\N	98034	36	5	98034653836	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	47.706464	-122.208186	S	\N	R	\N	** Street-Level Rooftop **  	53033	5335940	53033022006	530330220063	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2065741100	2065741104	judij@kcha.org	2065741100	\N	RobinW@kcha.org	0101000020E61000009B785FEB528D5EC0C1C68D696DDA4740	0101000020BC08000099DB69ABADCB61C1217B2FC180BF6541
3506	3506	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005008017	MAR Y SOL	N	M	124	124	124	124	0	53439	100	124	100	5	8.06	2	254	143	808	6856	3347	42.86	23.08	12.09	10.99	10.99	28.23	8.06	37.1	30.17	77.42	62.9	2.42	32.26	86.29	34.68	4.3	19.35	6.3	4.84	51.61	18.55	25	0.81	100	0	0	0	100	7	258	100	59	19.35	38.71	41.94	35.48	98.78	63.94	50.22	72	Mayaguez                 	097	081523	2	\N	N	N	Mayaguez                 	097	01820	Algarrobos                              	52431	Mayag¿ez zona urbana (part)             	\N	\N	9999	\N	32420	Mayag¿ez, PR Metropolitan Statistical Area                                 	99999	\N	1	0	7298	0294	Y	\N	11 Res Mar Y Sol Apt 60                           	\N	Mayaguez                    	PR	00682	5913	\N	00682	60	0	00682591360	H	60      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.2225	-67.1682	9	S	B	\N	**  Centroid Lat/Long   **  	72097	7252431	72097081523	720970815232	808	79	12.60000038	3.94000006	90.31999969	2400	1712708201000	1202470	1192246	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000001DCAEEC9C3CA50C0C3B98EC2F5383240	0101000020BC0800004E0B627A1CF554412B04A39A500B3FC1
3507	3507	NM025	Housing Authority of the Village of Fort Sumner	NM025000001	UNNAMED	N	M	47	47	47	44	0	47	93.62	44	100	6	13.64	1.4	62	280	566	12503	8873	13.64	9.09	54.55	11.36	11.36	22.73	2.27	75	17.1	95.45	79.55	0	9.09	56.82	4.55	33.33	90	48.39	4.55	36.36	15.91	43.18	2.27	11.36	2.27	0	0	9.09	1	63	95.45	81	77.27	15.91	6.82	9.09	42.11	13.93	72.4	35	De Baca                  	011	960100	2	2179	\N	\N	De Baca                  	011	91110	East DeBaca                             	27340	Fort Sumner village                     	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3501	0222	N	\N	205 S 6th St                                      	\N	Fort Sumner                 	NM	88119	9347	\N	88119	05	5	88119934705	S	\N	\N	\N	4	N	\N	A	\N	60% Overall probable correctness                            	34.470104	-104.243766	S	\N	R	\N	** Street-Level Rooftop **  	35011	3527340	35011960100	350119601002	554	10	33.86999893	17.73999977	100	11436	1712708201000	298995	298995	5753552986	5753552987	ftsumnerha1@plateautel.net	5753552986	5753552987	ftsumnerha1@plateautel.net	0101000020E6100000E188B5DC990F5AC09DA32A5E2C3C4140	0101000020BC08000036EB33B71C7A58C18043EABC8D435141
3508	3508	WA054	HA Of Pierce County	WA054000001	PIERCE COUNTY HSG AUTH	Y	M	107	107	107	78	0	115	72.9	77	98.72	6	0	3.4	263	814	699	36318	10633	1.43	7.14	12.86	5.71	72.86	53.25	5.19	32.47	32.67	75.32	48.05	10.39	49.35	93.51	54.55	26.87	80	17.11	1.3	67.53	18.18	12.99	0	48.05	23.38	2.6	11.69	10.39	0	132	100	260	0	0	100	35.06	45.2	13.57	74.82	53	Pierce                   	053	073114	3	3018	N	N	Pierce                   	053	91280	Graham-Thrift                           	21205	Elk Plain CDP (part)                    	\N	\N	8200	Tacoma, WA PMSA                                   	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5308	\N	S	\N	4919 255th Street Ct E                            	\N	Graham                      	WA	98338	8368	\N	98338	19	4	98338836819	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	47.02475	-122.3641	S	\N	R	\N	** Street-Level Rooftop **  	53053	5321205	53053073114	530530731143	639	116	4.94000006	13.68999958	89.61000061	30396	1712708201000	654143	659207	2536205406	2536205455	jstretz@pchawa.org	2536205406	\N	jstretz@pchawa.org	0101000020E6100000A956166A4D975EC023FA09022B834740	0101000020BC080000C96EDCE4152762C1289AE6A6F6586541
3509	3509	WA002	HA OF  KING COUNTY	WA002000180	Brookside Apartments	N	M	16	16	16	0	0	2449	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	53	King                     	033	021702	3	3001	N	N	King                     	033	92931	Seattle East CCD                        	35170	Kenmore city (part)                     	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5301	0718	Y	\N	7644 NE Bothell Way Apt 11                        	\N	Bothell                     	WA	98028	3562	\N	98028	11	5	98028356211	H	11      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	47.756589	-122.237469	S	\N	R	\N	** Street-Level Rooftop **  	53033	5335170	53033021702	530330217023	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2065741100	2065741104	judij@kcha.org	2065741100	\N	RobinW@kcha.org	0101000020E6100000FAD42CB1328F5EC05C0388E8D7E04740	0101000020BC0800001957D0D88CC961C17205AFEBFEC96541
3510	3510	NC013	The Housing Authority of the City of Durham	NC013000007	CLUB BOULEVARD	N	M	77	77	77	71	5	1065	92.21	71	100	3	0	2.6	188	339	1263	15290	5774	19.7	9.09	36.36	7.58	27.27	19.72	0	73.24	13.53	94.37	84.51	1.41	54.93	92.96	56.34	35.29	85	22.34	4.23	45.07	25.35	25.35	1.41	100	100	0	0	0	0	189	0	0	0	0	100	54.93	70.29	15.03	96.71	37	Durham                   	063	000101	2	2011	N	N	Durham                   	063	90932	Durham                                  	19000	Durham city (part)                      	\N	\N	6640	Raleigh-Durham-Chapel Hill, NC MSA                	20500	Durham-Chapel Hill, NC Metropolitan Statistical Area                       	99999	\N	1	0	3704	0828	S	\N	1215 E Club Blvd                                  	\N	Durham                      	NC	27704	4617	\N	27704	15	6	27704461715	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.024043	-78.876626	S	\N	R	\N	** Street-Level Rooftop **  	37063	3719000	37063000101	370630001012	1229	80	11.17000008	12.77000046	98.58999634	10968	1712708201000	1076001	1091019	9196831551	9196831237	ascott@dha-nc.org	9196831551	\N	ascott@dha-nc.org	0101000020E61000005A18F0A31AB853C096224CD713034240	0101000020BC08000055CD484A07983341CA959809C03E5041
3511	3511	NC084	Robeson County Housing Authority	NC084000001	MORGAN  BRITT PARK & MCCOLL PAGE PLAZA	Y	M	150	150	150	145	5	290	96.67	145	100	5	16.55	1.9	281	297	707	16050	8282	13.97	8.82	42.65	7.35	27.21	37.24	1.38	55.17	29.8	83.45	68.97	0.69	40	82.76	40	24.78	75	18.86	5.52	49.66	22.76	22.07	1.38	89.66	48.28	40	0	1.38	42	81	97.93	101	34.48	46.21	19.31	17.24	82.67	25.22	45.69	37	Robeson                  	155	960602	1	1009	N	N	Robeson                  	155	92608	Raft Swamp                              	99999	Remainder of Raft Swamp township        	\N	\N	9999	\N	31300	Lumberton, NC Micropolitan Statistical Area                                	99999	\N	0	1	3707	\N	S	\N	138 Oxendine Cir Apt                              	\N	Lumberton                   	NC	28360	9447	\N	28360	38	6	28360944738	S	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	34.647972	-79.079417	9	S	4	\N	**  Centroid Lat/Long   **  	37155	3799999	37155960602	371559606021	717	108	12.46000004	10.31999969	93.09999847	11412	1712708201000	1230266	1247842	9107384866	9107384867	\N	9107384866	\N	njcooper@robesonha.org	0101000020E610000076BC0A2B15C553C0BAE617BFF0524140	0101000020BC080000C222D2E9B0D33241F9E66DBDA5A84C41
3512	3512	OH005	Greater Dayton Premier Management	OH005000007	DESOTO BASS COURTS	N	M	504	499	499	275	61	2372	55.11	270	98.18	5	6.3	1.7	447	241	818	10949	6614	38.43	8.21	32.09	5.22	16.04	20.74	0.74	77.78	12.06	92.96	85.19	0.74	27.04	66.67	24.44	33.48	76.74	26.17	8.52	51.85	23.7	15.93	0.74	91.85	89.26	0	0	2.59	24	97	55.93	65	25.93	50.37	23.7	47.04	97.02	54.88	66.28	39	Montgomery               	113	004100	1	1021	N	N	Montgomery               	113	21000	Dayton                                  	21000	Dayton city                             	\N	\N	2000	Dayton-Springfield, OH MSA                        	19430	Dayton-Kettering, OH Metropolitan Statistical Area                         	99999	\N	1	0	3910	1362	S	\N	1800 Germantown St                                	\N	Dayton                      	OH	45417	3323	\N	45417	00	8	45417332300	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	39.744058	-84.224979	S	\N	R	\N	** Street-Level Rooftop **  	39113	3921000	39113004100	391130041001	815	155	9.84000015	18.56999969	99.62999725	10656	1712708201000	2700217	3061614	9379107500	9372223990	Jheapy@gdpm.org	9379107500	9372223990	jheapy@gdpm.org	0101000020E61000008D43520E660E55C0EE20E24A3DDF4340	0101000020BC080000F26A6CE1029C0EC1C9903394D7725541
3513	3513	KS043	Olathe Housing Authority	KS043000001	PARKVIEW MANOR	N	M	130	130	130	122	8	130	93.85	120	98.36	6	10.83	1.7	208	452	228	23456	13533	4.42	4.42	30.97	17.7	42.48	36.67	0	57.5	22.68	86.67	66.67	3.33	19.17	64.17	18.33	56.47	57.14	37.5	0.83	39.17	30.83	29.17	0	45	35	2.5	4.17	3.33	20	109	42.5	238	61.67	25.83	12.5	12.5	43.08	20.13	52.58	20	Johnson                  	091	053555	1	1000	N	Y	Johnson                  	091	52575	Olathe                                  	52575	Olathe city                             	\N	\N	3760	Kansas City, MO-KS MSA                            	28140	Kansas City, MO-KS Metropolitan Statistical Area                           	99999	\N	1	0	2003	2598	S	\N	300 N Chestnut St                                 	\N	Olathe                      	KS	66061	3304	\N	66061	00	1	66061330400	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	38.885025	-94.818037	S	\N	R	\N	** Street-Level Rooftop **  	20091	2052575	20091053555	200910535551	226	50	19.22999954	27.87999916	94.16999817	16998	1712708201000	334290	334269	9139716260	9139716277	jedepriest@olatheks.org	9139716271	\N	jedepriest@olatheks.org	0101000020E610000003E3DCB75AB457C0A043C97F48714340	0101000020BC080000284ED592151049C15458F906E3575541
3514	3514	NJ010	Housing Authority of the City of Camden	NJ010000017	WESTFIELD TWRS	N	M	103	101	101	71	20	1129	70.3	71	100	8	8.45	1.1	75	312	1122	13357	12645	5.63	5.63	70.42	8.45	9.86	2.82	0	97.18	12.09	98.59	94.37	0	0	36.62	0	68.75	87.27	80	0	0	22.54	77.46	2.82	97.18	30.99	0	0	66.2	45	101	0	0	100	0	0	0	97.59	16.88	36.45	34	Camden                   	007	601102	1	1016	N	Y	Camden                   	007	10000	Camden                                  	10000	Camden city                             	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	3401	0414	S	\N	3199 Westfield Ave                                	\N	Camden                      	NJ	08105	2448	\N	08105	99	0	08105244899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.950201	-75.079557	S	\N	R	\N	** Street-Level Rooftop **  	34007	3410000	34007601102	340076011021	1098	0	76	16	100	11580	1712708201000	955826	909197	8569682700	8568611090	mwilliams@camdenhousing.org	8569682775	\N	mwilliams@camdenhousing.org	0101000020E61000001B0E3E7617C552C04BF7B32FA0F94340	0101000020BC0800004E94CEAC61AC4141B56844151FE25541
3515	3515	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005001011	LAS MUNECAS	N	M	200	200	200	197	3	53439	98.5	197	100	6	10.15	2	403	99	808	4727	2311	55.8	19.57	13.77	5.07	5.8	19.8	10.66	39.59	17.84	86.29	76.14	4.57	32.49	77.66	35.03	9.88	40	8.93	9.14	48.73	24.37	17.77	1.52	98.98	0	0	0	98.98	10	158	100	59	16.24	31.47	52.28	37.06	99.62	49.5	69.84	72	Aguadilla                	005	401304	2	\N	N	N	Aguadilla                	005	20955	Corrales                                	99999	Remainder of Corrales barrio            	\N	\N	9999	\N	10380	Aguadilla-Isabela, PR Metropolitan Statistical Area                        	99999	\N	1	0	7298	\N	Y	\N	1 Res Las Munecas Apt 1                           	\N	Aguadilla                   	PR	00603	6839	\N	00603	01	4	00603683901	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.4529	-67.1265	9	S	B	\N	**  Centroid Lat/Long   **  	72005	7299999	72005401304	720054013042	808	136	9.93000031	5.71000004	94.91999817	1200	1712708201000	1910376	1928918	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000CB66749318C850C0EEAC1F41F1733240	0101000020BC080000E3A3360414FD5441B1BD473831B83DC1
3516	3516	KS078	Burrton Housing Authority	KS078000001	BRIGADOON	N	M	18	18	18	16	2	18	88.89	13	81.25	7	23.08	1.1	14	393	638	20289	18839	0	8.33	16.67	25	50	30.77	0	61.54	23.77	84.62	46.15	0	0	76.92	0	28.57	0	14.29	0	30.77	23.08	46.15	0	0	0	0	0	0	3	58	84.62	80	100	0	0	0	11.1	14.16	82.97	20	Harvey                   	079	030602	3	3032	N	Y	Harvey                   	079	09600	Burrton                                 	09575	Burrton city                            	\N	\N	9040	Wichita, KS MSA                                   	48620	Wichita, KS Metropolitan Statistical Area                                  	99999	\N	1	0	2004	0462	D	\N	460 E Adams St                                    	\N	Burrton                     	KS	67020	9295	\N	67020	99	2	67020929599	H	1SUD    	\N	\N	2	\N	N	N	\N	80% Overall probable correctness                            	38.025334	-97.666171	S	\N	R	\N	** Street-Level Rooftop **  	20079	2009575	20079030602	200790306023	638	0	42.86000061	14.28999996	92.30999756	18511	1712708201000	122553	122554	6204635077	6204635077	admin@bha.kscoxmail.com	6206656473	\N	aboyer@shpha.kscoxmail.com	0101000020E6100000572AB08BA26A58C082C6FC243E034340	0101000020BC080000A26DA9B9A1BD4FC15C0DD6F0DAAB5441
3517	3517	KY004	Housing Authority of Lexington	KY004000002	Lexington West	Y	M	139	139	139	135	4	914	97.12	135	100	6	8.15	3.1	425	423	655	28172	8949	1.49	6.72	17.91	12.69	61.19	54.07	1.48	31.11	30.3	80.74	52.59	4.44	62.22	89.63	62.96	17.54	66.67	13.65	2.22	69.63	14.81	13.33	0	91.85	85.19	0	0	6.67	0	290	100	165	4.44	20	75.56	22.22	50.44	29.4	49.98	21	Fayette                  	067	003101	1	1007	N	Y	Fayette                  	067	92036	Lexington-Fayette Northwest             	46027	Lexington-Fayette urban county (part)   	\N	\N	4280	Lexington, KY MSA                                 	30460	Lexington-Fayette, KY Metropolitan Statistical Area                        	99999	\N	1	0	2106	1314	S	\N	420 Rogers Rd                                     	\N	Lexington                   	KY	40505	1972	\N	40505	99	9	40505197299	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.080353	-84.450199	S	\N	R	\N	** Street-Level Rooftop **  	21067	2146027	21067003101	210670031011	664	215	5.88000011	9.64999962	93.33000183	22897	1712708201000	1060815	1075833	8592815060	8592815055	simmsa@lexha.org	8592212098	8592815083	simmsa@lexha.org	0101000020E6100000D2B4770FD01C55C0617FCF01490A4340	0101000020BC080000ED227EE57F9214C1DEBAC2D734255341
3518	3518	TX213	Housing Authority of Belton	TX213000002	UNNAMED	N	M	56	56	56	55	1	156	98.21	55	100	4	16.36	2.1	113	374	445	15437	7514	16.36	5.45	40	9.09	29.09	36.36	0	63.64	20.31	87.27	67.27	1.82	56.36	81.82	50.91	25.64	62.5	18.58	16.36	41.82	12.73	29.09	3.64	50.91	16.36	0	0	34.55	8	72	100	53	32.73	50.91	16.36	5.45	56.65	23.6	60.71	48	Bell                     	027	021601	4	4034	N	N	Bell                     	027	90255	Belton                                  	07492	Belton city (part)                      	\N	\N	3810	Killeen-Temple, TX MSA                            	28660	Killeen-Temple, TX Metropolitan Statistical Area                           	99999	\N	1	0	4831	0456	S	\N	748 W Avenue H                                    	\N	Belton                      	TX	76513	3707	\N	76513	48	9	76513370748	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	31.05188	-97.474149	S	\N	R	\N	** Street-Level Rooftop **  	48027	4807492	48027021601	480270216014	451	53	15.93000031	9.72999954	100	11926	1712708201000	293486	297348	2549395321	2549399192	bbozon@cthc.org	2547732009	2547731958	bbozon@cthc.org	0101000020E6100000053A0C75585E58C0173FF401480D3F40	0101000020BC0800001ED93716984D51C123C2DEBBAC9F4541
3519	3519	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005008012	CUESTA DE LAS PIEDRAS	N	M	142	142	142	142	0	53439	100	142	100	6	1.41	2.1	299	128	808	5960	2831	46.02	29.2	12.39	6.19	6.19	30.28	7.75	41.55	26.22	85.92	66.9	6.34	33.1	82.39	35.92	9	14.29	6.35	3.52	50	16.9	29.58	1.41	100	0	0	0	100	13	310	100	60	8.45	39.44	52.11	45.77	99.61	37.58	63.75	72	Mayaguez                 	097	081300	2	\N	N	N	Mayaguez                 	097	52474	Mayaguez                                	52431	Mayag¿ez zona urbana (part)             	\N	\N	9999	\N	32420	Mayag¿ez, PR Metropolitan Statistical Area                                 	99999	\N	1	0	7298	0294	Y	\N	2 Cuesta Las Piedras Apt 16                       	\N	Mayaguez                    	PR	00680	2234	\N	00680	16	8	00680223416	H	16      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.188	-67.144	9	S	B	\N	**  Centroid Lat/Long   **  	72097	7252431	72097081300	720970813002	808	100	16.04999924	3.33999991	94.37000275	3839	1712708201000	1377022	1376414	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000BF6DC64B37C950C05EF997C420303240	0101000020BC0800007D3B697079FE544155483B67D63A3FC1
3520	3520	PA076	Northampton County Housing Authority	PA076076001	OLIVER C BORDER HOUSE	N	M	106	106	106	104	2	106	98.11	103	99.04	6	19.42	1.1	112	413	329	18467	16983	1.94	0.97	37.86	19.42	39.81	2.91	0	97.09	19.21	97.09	62.14	0	0	62.14	0	100	41.33	55.36	0	9.71	17.48	72.82	9.71	10.68	5.83	0.97	0.97	2.91	33	70	100	55	100	0	0	0	19.2	13.31	30.24	42	Northampton              	095	016801	2	2003	N	Y	Northampton              	095	52808	Nazareth                                	52808	Nazareth borough                        	\N	\N	0240	Allentown-Bethlehem-Easton, PA MSA                	10900	Allentown-Bethlehem-Easton, PA-NJ Metropolitan Statistical Area            	99999	\N	1	0	4207	4704	S	\N	15 Wood St                                        	\N	Nazareth                    	PA	18064	1933	\N	18064	99	7	18064193399	H	\N	\N	\N	3	D	\N	A	\N	70% Overall probable correctness                            	40.742074	-75.318599	S	\N	R	\N	** Street-Level Rooftop **  	42095	4252808	42095016801	420950168012	329	0	70.54000092	27.68000031	100	16743	1712708201000	410169	410169	6109654514	6107598451	Gdidden@northamptoncountyha.org	6107598488	\N	gdidden@northamptoncountyha.org	0101000020E6100000D8F80EED63D452C00E0AE247FC5E4440	0101000020BC0800001FF3278E0E0541414DF7D6B5C7F75641
3521	3521	NE103	Oakland Housing Authority	NE103000001	FOUR TREES VILLAGE	N	M	28	23	23	23	0	23	100	23	100	6	21.74	1.2	27	369	383	19672	16758	4.76	9.52	23.81	19.05	42.86	17.39	0	73.91	23.67	78.26	52.17	0	0	47.83	0	54.55	33.33	37.04	8.7	26.09	13.04	52.17	4.35	0	0	0	0	0	5	57	0	0	78.26	21.74	0	13.04	10.31	11.38	86.22	31	Burt                     	021	963200	2	2069	N	Y	Burt                     	021	35490	Oakland                                 	35490	Oakland city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	2154	S	\N	100 N Aurora Ave                                  	\N	Oakland                     	NE	68045	1535	\N	68045	99	5	68045153599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.834279	-96.457493	S	\N	R	\N	** Street-Level Rooftop **  	31021	3135490	31021963200	310219632002	400	0	55.56000137	22.21999931	100	16428	1712708201000	105664	105664	4026855440	4026855440	oakhousauth@abbnebraska.com	4026855440	\N	oakhousauth@abbnebraska.com	0101000020E6100000CCB6B890471D58C0DCD97BA7C9EA4440	0101000020BC080000CBC216AEBC2B4BC1D0E5D969F1C15941
3522	3522	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005007007	VILLA DEL RIO	N	M	100	100	100	92	8	53439	92	92	100	5	13.04	2.3	208	95	808	4239	1875	54.72	16.98	15.09	5.66	7.55	18.48	2.17	35.87	12.26	89.13	81.52	4.35	50	80.43	53.26	5	41.67	5.29	16.3	54.35	16.3	13.04	0	98.91	0	0	0	98.91	5	130	100	60	5.43	35.87	58.7	39.13	99.54	48.35	79.47	72	Naguabo                  	103	170400	3	\N	N	N	Naguabo                  	103	55871	Naguabo                                 	55828	Naguabo zona urbana (part)              	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0312	Y	\N	3 Res Villa Del Rio Apt 21                        	\N	Naguabo                     	PR	00718	2403	\N	00718	21	2	00718240321	H	21      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.204	-65.7427	9	S	B	\N	**  Centroid Lat/Long   **  	72103	7255828	72103170400	721031704003	808	95	6.73000002	2.88000011	96.73999786	1110	1712708201000	892155	911147	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000002FED9465886F50C038B70F5839343240	0101000020BC08000079D9549391E55641B969F85752853EC1
3523	3523	WA017	HA Of Asotin County	WA017000001	MARIGOLD HOMES	Y	M	140	140	140	116	3	140	82.86	116	100	6	3.45	2.3	269	361	740	19384	8359	7.21	9.91	41.44	10.81	30.63	25.86	5.17	64.66	21.97	86.21	73.28	0.86	50	80.17	46.55	40.86	56.52	21.93	1.72	58.62	19.83	19.83	1.72	9.48	1.72	6.03	0	1.72	64	95	67.24	82	37.93	30.17	31.9	6.03	14.71	19.18	64.33	53	Asotin                   	003	960500	3	3009	N	Y	Asotin                   	003	90592	Clarkston                               	12630	Clarkston city                          	\N	\N	9999	\N	30300	Lewiston, ID-WA Metropolitan Statistical Area                              	99999	\N	1	0	5305	0246	S	\N	1241 Billups St                                   	\N	Clarkston                   	WA	99403	2864	\N	99403	99	7	99403286499	H	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	46.406377	-117.055113	S	\N	R	\N	** Street-Level Rooftop **  	53003	5312630	53003960500	530039605003	704	114	8.55000019	17.10000038	95.69000244	12300	1712708201000	1030343	1030343	5097585751	5097588156	clark@asotinhousing.org	5097585751	\N	clark@asotinhousing.org	0101000020E6100000DD0EADF886435DC05232582904344740	0101000020BC080000EA8850B95BEE5FC14FDA922FB3846341
3524	3524	OR002	Housing Authority of Portland	OR002000140	RUTH HAEFNER PLAZA	N	M	73	73	73	65	0	376	89.04	63	96.93	21	6.35	1.1	69	258	3127	10859	9915	3.77	28.3	47.17	13.21	7.55	11.11	0	73.02	10.6	98.41	93.65	0	0	14.29	0	83.33	75.76	72.46	0	12.7	34.92	52.38	1.59	30.16	22.22	1.59	1.59	4.76	0	128	100	67	100	0	0	0	20.1	6.59	81.55	41	Multnomah                	051	006802	\N	\N	\N	\N	Multnomah                	051	92520	Portland West                           	59000	Portland city (part)                    	\N	\N	9999	\N	38900	Portland-Vancouver-Hillsboro, OR-WA Metropolitan Statistical Area          	99999	\N	1	0	41**	1098	\N	\N	\N	\N	Portland                    	OR	97221	\N	\N	97221	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	45.4917	-122.7194	5	S	T	\N	**  Centroid Lat/Long   **  	41051	4159000	41051006802	\N	2998	0	50.72000122	36.22999954	100	10238	1712708201000	2439124	2374474	5038028300	5038028573	info@homeforward.org	5038028455	5038028312	ivory.mathews@homeforward.org	0101000020E6100000179C4CA60AAE5EC04FC28B06F0BE4640	0101000020BC0800002B93E81B66F662C1262DF039E9706441
3525	3525	NJ002	Newark Housing Authority	NJ002003006	NEWARK H A	N	M	318	318	318	283	35	5899	88.99	275	97.17	7	3.27	2.1	571	516	1441	24878	11981	5.58	4.78	28.69	13.15	47.81	40.73	1.09	49.45	20.4	86.18	71.27	0.36	37.09	86.91	36.36	33.82	70.42	29.95	1.45	44.36	28.73	25.45	0.73	98.91	91.64	0.36	0	6.91	85	228	84.36	100	22.55	35.64	41.82	29.82	98.34	39.39	7.63	34	Essex                    	013	005400	1	1006	N	N	Essex                    	013	51000	Newark                                  	51000	Newark city                             	\N	\N	9999	\N	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3410	2190	S	\N	187B Chadwick Ave                                 	\N	Newark                      	NJ	07108	2091	\N	07108	87	7	07108209187	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.719446	-74.202111	9	H	4	\N	**  Centroid Lat/Long   **  	34013	3451000	34013005400	340130054001	999	174	13.13000011	21.02000046	96.73000336	16932	1712708201000	4892783	3404917	9732736677	9732736636	lspicer@newarkha.org	9732736600	\N	lspicer@newarkha.org	0101000020E6100000A0BBF962EF8C52C0149576CE165C4440	0101000020BC0800006E94A66713634341BBF970D44C055741
3526	3526	AL001	Housing Authority of the Birmingham District	AL001000043	MASON CITY IV	Y	M	1	1	1	0	1	4692	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	01	Jefferson                	073	013002	1	1027	N	N	Jefferson                	073	90324	Birmingham                              	07000	Birmingham city (part)                  	\N	\N	1000	Birmingham, AL MSA                                	13820	Birmingham-Hoover, AL Metropolitan Statistical Area                        	99999	\N	1	0	0107	0228	S	\N	1909 14th Way SW                                  	\N	Birmingham                  	AL	35211	5018	\N	35211	09	5	35211501809	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.468794	-86.851364	S	\N	R	\N	** Street-Level Rooftop **  	01073	0107000	01073013002	010730130021	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2055210679	2054490070	dfoster@habd.net	2055210623	2055217057	dfoster@habd.net	0101000020E6100000C36D6EBF7CB655C070A6177101BC4040	0101000020BC080000C39160CFF13B31C1037A1F2838BA4941
3527	3527	GA170	Housing Authority of the City of LaFayette	GA170000001	BRYAN HMS/GENERAL HMS	Y	M	144	144	144	143	1	298	99.31	143	100	10	17.48	1.8	264	405	323	18886	10230	2.13	4.96	40.43	24.11	28.37	26.57	0	72.03	23.55	90.21	59.44	3.5	27.27	73.43	28.67	44.87	36.92	24.24	1.4	34.27	18.88	45.45	4.2	11.89	10.49	0	0	1.4	11	83	100	185	36.36	35.66	27.97	27.27	15.26	24.27	65.82	13	Walker                   	295	020702	1	1044	N	N	Walker                   	295	91668	La Fayette                              	44312	LaFayette city                          	\N	\N	1560	Chattanooga, TN-GA MSA                            	16860	Chattanooga, TN-GA Metropolitan Statistical Area                           	99999	\N	1	0	1314	1752	S	\N	708 Thompson St                                   	\N	La Fayette                  	GA	30728	2804	\N	30728	08	8	30728280408	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.703965	-85.293414	S	\N	R	\N	** Street-Level Rooftop **  	13295	1344312	13295020702	132950207021	321	93	25.76000023	15.52999973	96.5	15600	1712708201000	554883	554449	7066382733	7066387407	keri@lafayetteha.com	7066382733	\N	keri@lafayetteha.com	0101000020E6100000668C834BC75255C06AB96B861B5A4140	0101000020BC080000B8449E72745E23C19A1ECCEE88FB4C41
3528	3528	NC002	Housing Authority of the City of Raleigh	NC002000036	Capital Park (HOPE VI Construction)	N	M	60	60	60	57	2	1242	95	57	100	6	7.02	2	116	768	654	36111	17744	0	1.75	17.54	8.77	71.93	63.16	0	36.84	31.06	75.44	36.84	1.75	45.61	89.47	45.61	17.5	58.82	18.1	0	56.14	14.04	29.82	1.75	91.23	82.46	0	0	8.77	11	111	100	206	38.6	31.58	29.82	5.26	29.43	6.93	39.47	37	Wake                     	183	050400	2	2002	N	Y	Wake                     	183	92612	Raleigh                                 	55000	Raleigh city (part)                     	\N	\N	6640	Raleigh-Durham-Chapel Hill, NC MSA                	39580	Raleigh-Cary, NC Metropolitan Statistical Area                             	99999	\N	1	0	3702	2304	D	\N	181 Oak Chase Ln                                  	\N	Raleigh                     	NC	27604	2274	\N	27604	99	8	27604227499	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	35.792793	-78.636363	S	\N	R	\N	** Street-Level Rooftop **  	37183	3755000	37183050400	371830504002	652	42	15.52000046	8.61999989	94.73999786	35515	1712708201000	447056	445926	9198316416	9198316160	info@rhaonline.com	9195081301	9198316160	info@rhaonline.com	0101000020E6100000E464E02BBAA853C0E790B23D7AE54140	0101000020BC080000C2031F8695B534410362CCB73EDC4F41
3529	3529	AL008	Selma Housing Authority	AL008000002	GEORGE WASHINGTON CARVER	N	M	216	216	216	196	20	581	90.74	192	97.96	5	26.04	2.3	447	239	714	11007	4728	16.57	27.07	38.12	5.52	12.71	32.81	3.65	57.81	18.56	94.27	83.85	1.56	50.52	81.77	48.96	16.67	54.17	9.84	12.5	60.42	14.58	12.5	0	97.92	96.35	0.52	0	1.04	13	83	95.31	139	22.92	39.06	38.02	25	77.36	26.35	69.88	01	Dallas                   	047	956800	\N	\N	\N	\N	Dallas                   	047	92880	Selma                                   	69120	Selma city (part)                       	\N	\N	9999	\N	42820	Selma, AL Micropolitan Statistical Area                                    	99999	\N	0	1	0107	2040	\N	\N	\N	\N	Selma                       	AL	36701	\N	\N	36701	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	32.4247	-87.0574	5	S	T	\N	**  Centroid Lat/Long   **  	01047	0169120	01047956800	\N	694	220	5.36999989	6.94000006	98.95999908	10968	1712708201000	1679978	1748451	3348746271	3348745567	kennard.randolph@selmahousing.com	3348746271	\N	kennard.randolph@selmahousing.com	0101000020E610000057D40C71ACC355C08DE4CF915C364040	0101000020BC080000031874BDBD8732C1FC89F879A4D94641
3530	3530	NY005	New York City Housing Authority	NY005011860	LEWIS H. LATIMER GARDENS	N	M	919	918	918	896	20	157269	97.6	848	94.64	7	2.59	1.8	1547	596	1270	25180	13803	4.4	11.43	30.36	14.88	38.93	29.25	7.43	62.38	26.67	90.21	77.36	1.3	18.87	73	17.92	35.62	58	39.75	0.94	24.76	19.69	54.6	10.02	95.17	35.38	0.47	22.05	37.26	0	284	0	0	40.68	43.28	16.04	26.65	93.64	18.81	0.99	36	Queens                   	081	088902	3	3002	N	Y	Queens                   	081	60323	Queens                                  	51000	New York city (part)                    	\N	\N	9999	\N	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3606	4436	S	\N	3425 Linden Pl Apt                                	\N	Queens                      	NY	11354	2830	\N	11354	99	5	11354283099	H	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	40.765756	-73.83107	9	S	4	\N	**  Centroid Lat/Long   **  	36081	3651000	36081088902	360810889023	1266	277	36.59000015	19.32999992	97.16999817	16170	1712708201000	13651300	13491937	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E610000051743940307552C08A79E64A04624440	0101000020BC080000955530F4752944413CEDAE62D41D5741
3531	3531	TX003	Housing Authority of the City of El Paso, TX	TX003000011	Eisenhower/Scattered Sites/Hart/Baird/	N	M	103	103	103	0	0	261	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	48	El Paso                  	141	010311	5	5000	N	Y	El Paso                  	141	91215	El Paso                                 	24000	El Paso city (part)                     	\N	\N	2320	El Paso, TX MSA                                   	21340	El Paso, TX Metropolitan Statistical Area                                  	99999	\N	1	0	4816	1680	S	\N	3520 E Glen Dr                                    	\N	El Paso                     	TX	79936	1142	\N	79936	20	6	79936114220	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	31.795958	-106.318649	S	\N	R	\N	** Street-Level Rooftop **  	48141	4824000	48141010311	481410103115	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9158493839	9158493711	executive@ephome.org	9158493702	\N	executive@ephome.org	0101000020E61000001564C6BE64945AC06AC645E7C3CB3F40	0101000020BC080000F32B0B3D38EE5BC1EA6D9D099A154C41
3532	3532	NJ009	Housing Authority City of Jersey City	NJ009000009	BERRY GRDNS	N	M	368	356	356	331	24	2433	92.97	327	98.79	6	11.93	1.1	365	433	865	18322	16415	0.92	6.44	45.4	16.56	30.67	5.81	0.92	92.97	18.4	96.02	81.04	0	0	52.6	0	0	45.26	44.66	0	0	0	100	12.84	88.69	50.76	0	4.89	33.03	27	113	18.96	53	95.41	4.59	0	2.45	90.35	21.22	10.4	34	Hudson                   	017	006200	1	1006	N	Y	Hudson                   	017	36000	Jersey City                             	36000	Jersey City city                        	\N	\N	3640	Jersey City, NJ PMSA                              	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3410	1464	S	\N	199 Ocean Ave                                     	\N	Jersey City                 	NJ	07305	3827	\N	07305	99	7	07305382799	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.69508	-74.09161	S	\N	R	\N	** Street-Level Rooftop **  	34017	3436000	34017006200	340170062001	874	0	98.90000153	0.81999999	100	14508	1712708201000	3436502	3357150	2017064638	5512567740	scea@jcha.us	2017064602	\N	scea@jcha.us	0101000020E610000030F130F0DC8552C0C144A461F8584440	0101000020BC0800009FF1794D55A04341F32C4440F8FE5641
3533	3533	NJ003	Elizabeth Housing Authority	NJ003000006	HERITAGE VILLAGE	N	M	46	46	46	43	3	1326	93.48	29	67.44	15	0	1.1	33	353	922	15036	13214	0	6.9	68.97	13.79	10.34	3.45	0	96.55	13.04	96.55	93.1	0	0	79.31	0	0	0	0	0	0	0	100	20.69	100	27.59	0	0	72.41	0	133	100	109	93.1	6.9	0	3.45	95.24	23.31	8.31	34	Union                    	039	030400	4	4000	N	Y	Union                    	039	21000	Elizabeth                               	21000	Elizabeth city                          	\N	\N	5640	Newark, NJ PMSA                                   	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3408	0798	S	\N	225 2nd St                                        	\N	Elizabeth                   	NJ	07206	1936	\N	07206	99	8	07206193699	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	40.652635	-74.184382	S	\N	R	\N	** Street-Level Rooftop **  	34039	3421000	34039030400	340390304004	919	0	100	0	100	12017	1712708201000	475912	473986	9089652400	9089650026	wjones@hacenj.com	9089652400	9089650026	Cjhart@hacenj.com	0101000020E61000007F7029EACC8B52C0B3152D8B89534440	0101000020BC080000E801A255647043418B5B7A3AE1ED5641
3534	3534	GA073	Housing Authority of the City of Monroe	GA073000002	GEORGE WALTON HOMES	N	M	183	182	182	170	1	382	93.41	170	100	10	9.41	2.4	410	464	792	21176	8780	5.96	5.96	23.84	16.56	47.68	44.71	2.35	41.76	20.85	88.82	68.24	0.59	55.29	82.94	53.53	17.21	39.58	12.2	1.76	58.82	11.18	28.24	2.35	81.18	78.82	0	0	2.35	7	84	100	173	24.71	32.94	42.35	17.06	35.34	17.86	76.38	13	Barrow                   	013	180402	1	1011	N	N	Barrow                   	013	92850	Statham                                 	73312	Statham city                            	\N	\N	0520	Atlanta, GA MSA                                   	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1310	3060	Y	\N	392 Wise Ct Apt 10                                	\N	Statham                     	GA	30666	1866	\N	30666	10	7	30666186610	H	10      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	33.963081	-83.598472	S	\N	R	\N	** Street-Level Rooftop **  	13013	1373312	13013180402	130131804021	807	203	12.68000031	6.82999992	97.05999756	17330	1712708201000	1615086	1588129	7702676591	7702675766	gapha193@monroeha.org	7702676591	7702675766	gapha193@monroeha.org	0101000020E61000005B8C805D4DE654C05FEFF93C46FB4040	0101000020BC08000067FABDDE821700C12FE24A2E99CA4A41
3535	3535	KS070	Strong City Housing Authority	KS070000001	STRONG CITY PHA	N	M	20	20	20	20	0	20	100	20	100	5	15	1.1	21	367	519	20190	19228	0	0	30	25	45	10	0	85	29.89	85	40	0	0	90	0	75	18.75	28.57	0	5	15	80	25	0	0	0	0	0	2	83	100	109	60	20	20	40	13.37	6.92	87.6	20	Chase                    	017	960600	1	1120	N	N	Chase                    	017	68600	Strong                                  	68650	Strong City city                        	\N	\N	9999	\N	21380	Emporia, KS Micropolitan Statistical Area                                  	99999	\N	0	1	2002	3318	S	\N	501H Crestwood St                                 	\N	Strong City                 	KS	66869	9786	\N	66869	01	4	66869978601	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	38.398278	-96.536477	9	H	4	\N	**  Centroid Lat/Long   **  	20017	2068650	20017960600	200179606001	519	0	76.19000244	19.04999924	100	18462	1712708201000	124666	124666	6202736694	6202737025	scha@kitusa.com	6202736694	6202737025	scha@kitusa.com	0101000020E6100000B25AA0A3552258C027C902C6FA324340	0101000020BC080000B35EEC82570E4DC1B995768589F85441
3536	3536	TX006	San Antonio Housing Authority	TX006000038	Alhambra Apartments	N	M	140	140	14	14	0	6049	100	14	100	19	0	1.1	16	339	730	13982	12234	0	21.43	50	7.14	21.43	0	0	100	17.36	100	71.43	0	0	64.29	0	100	92.31	93.75	0	7.14	0	92.86	7.14	85.71	14.29	0	0	71.43	0	174	100	114	64.29	35.71	0	21.43	96.32	30.74	41.46	48	Bexar                    	029	161000	1	1001	N	Y	Bexar                    	029	93407	San Antonio Central                     	65000	San Antonio city (part)                 	\N	\N	7240	San Antonio, TX MSA                               	41700	San Antonio-New Braunfels, TX Metropolitan Statistical Area                	99999	\N	1	0	4820	4758	S	\N	7130 New Laredo Hwy                               	\N	San Antonio                 	TX	78211	3676	\N	78211	99	1	78211367699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.357292	-98.560399	S	\N	R	\N	** Street-Level Rooftop **  	48029	4865000	48029161000	480291610001	732	0	87.5	12.5	100	11208	1712708201000	122588	122975	2104776000	2104776043	ed_hinojosa@homesa.org	2104776064	2104776062	ed_hinojosa@homesa.org	0101000020E6100000A8CBC493DDA358C0A5600C7D775B3D40	0101000020BC08000025DF4AA3A70253C11C6B028F3E3B4141
3537	3537	AL125	HA BESSEMER	AL125000002	KATE WALLER HOMES	Y	M	136	135	135	132	3	700	97.78	132	100	4	9.09	1.8	232	292	838	14064	8002	16.92	6.92	46.92	11.54	17.69	23.48	5.3	69.7	15.57	94.7	81.82	0	35.61	81.82	35.61	34.52	70.83	29.74	6.82	36.36	20.45	36.36	2.27	96.97	96.21	0	0	0.76	8	159	95.45	124	37.12	44.7	18.18	20.45	81.27	31.7	83.29	01	Jefferson                	073	010200	1	1040	N	N	Jefferson                	073	90324	Birmingham                              	05980	Bessemer city (part)                    	\N	\N	1000	Birmingham, AL MSA                                	13820	Birmingham-Hoover, AL Metropolitan Statistical Area                        	99999	\N	1	0	0107	0216	S	\N	720 12th St N                                     	\N	Bessemer                    	AL	35020	5561	\N	35020	20	1	35020556120	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.397621	-86.964796	S	\N	R	\N	** Street-Level Rooftop **  	01073	0105980	01073010200	010730102001	833	77	21.12000084	15.09000015	99.23999786	11478	1712708201000	1327242	1319491	2054814420	2054814484	ccoleman@besha.org	2054814420	2054814484	ccoleman@besha.org	0101000020E61000007434B937BFBD55C02542B23EE5B24040	0101000020BC080000F242FFEB2FC931C1532083FC648B4941
3538	3538	WI142	Waukesha Housing Authority	WI142000001	SCATTERED SITES	Y	M	150	149	149	144	4	264	96.64	144	100	5	19.44	3.5	498	666	526	34840	10074	1.43	4.29	14.29	12.86	67.14	47.92	0	49.31	34.75	74.31	49.31	7.64	71.53	89.58	74.31	45.52	80	21.49	0	80.56	12.5	6.94	0.69	63.19	43.06	0.69	1.39	18.06	46	73	100	231	0	41.67	58.33	4.17	24.28	10.59	56.15	55	Waukesha                 	133	202400	1	1005	N	Y	Waukesha                 	133	84250	Waukesha                                	84250	Waukesha city                           	\N	\N	5080	Milwaukee-Waukesha, WI PMSA                       	33340	Milwaukee-Waukesha, WI Metropolitan Statistical Area                       	99999	\N	1	0	5505	6948	S	\N	1306 Camden Way                                   	\N	Waukesha                    	WI	53186	6846	\N	53186	99	5	53186684699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.98777	-88.211292	S	\N	R	\N	** Street-Level Rooftop **  	55133	5584250	55133202400	551332024001	534	268	2.6099999	19.87999916	93.05999756	28072	1712708201000	908696	897647	2625422262	2625420138	dstimart@whaonline.com	2624360924	\N	dstimart@whaonline.com	0101000020E6100000C6E4E1CE850D56C0BF9A503F6F7E4540	0101000020BC08000017D8C8BA276F33C16317B09922365A41
3539	3539	IL002	Chicago Housing Authority	IL002145000	Oakwood Shores (P2 B1)	N	M	75	75	29	28	1	14703	96.55	28	100	8	0	2.9	81	560	1643	26138	9035	13.04	0	30.43	4.35	52.17	46.43	3.57	32.14	23.61	82.14	64.29	0	57.14	92.86	57.14	9.09	66.67	12.35	0	60.71	17.86	21.43	0	100	100	0	0	0	0	135	100	173	17.86	21.43	60.71	17.86	98.38	60.36	1.25	17	Cook                     	031	351100	2	2007	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1701	1296	S	\N	518 E 38th Pl                                     	\N	Chicago                     	IL	60653	1928	\N	60653	99	2	60653192899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.82497	-87.614124	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031351100	170313511002	1636	30	7.40999985	7.40999985	92.86000061	11661	1712708201000	552019	569185	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E61000009B20C0CE4DE755C0FCB1EE9D98E94440	0101000020BC0800004719B79B398031C1F2E577A32B8B5841
3540	3540	TN063	Sevierville Housing Authority	TN063000001	RIDGEWOOD VILLAGE	N	M	245	245	245	232	7	245	94.69	232	100	2	14.22	2.4	562	432	440	20952	8649	7.34	5.96	28.9	14.68	43.12	46.98	2.16	44.4	28.09	77.59	46.98	5.6	52.16	84.05	51.72	24.29	40	15.3	6.47	55.6	14.22	23.71	1.29	3.45	0	0	0.43	3.02	8	75	100	64	17.67	57.33	25	10.34	36.4	26.59	45.39	47	Sevier                   	155	081001	2	2010	N	N	Sevier                   	155	90726	4                                       	58080	Pigeon Forge city (part)                	\N	\N	3840	Knoxville, TN MSA                                 	42940	Sevierville, TN Micropolitan Statistical Area                              	99999	\N	0	1	4701	1500	S	\N	2316 David Lewelling Dr                           	\N	Pigeon Forge                	TN	37863	3072	\N	37863	16	4	37863307216	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.803819	-83.551387	S	\N	R	\N	** Street-Level Rooftop **  	47155	4758080	47155081001	471550810012	432	226	12.10000038	10.5	92.23999786	16490	1712708201000	1223847	1223847	8654538500	8654287584	gbohanan@sevhsng.org	8654538500	8654287584	gbohanan@sevhsng.org	0101000020E610000029FFB2EC49E354C036FF7B8AE3E64140	0101000020BC0800000F02A7990387F8C07897CE20D1E64F41
3541	3541	TN001	Memphis Housing Authority	TN001000077	CLEABORN POINTE AT HERITAGE LANDING IV	Y	M	67	67	15	14	1	1702	93.33	14	100	6	14.29	3.3	46	285	842	12498	3804	14.29	21.43	35.71	21.43	7.14	42.86	0	57.14	15.62	92.86	92.86	0	85.71	92.86	78.57	7.69	100	8.7	7.14	85.71	0	7.14	7.14	100	100	0	0	0	70	67	100	119	7.14	50	42.86	7.14	91.75	63.77	16.61	47	Shelby                   	157	011401	2	2004	N	N	Shelby                   	157	91488	Harmony                                 	48000	\N	\N	\N	4920	Memphis, TN-AR-MS MSA                             	32820	Memphis, TN-MS-AR Metropolitan Statistical Area                            	99999	\N	1	0	4709	1242	S	\N	404 Cynthia Pl                                    	\N	Memphis                     	TN	38126	2810	\N	38126	04	5	38126281004	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.133371	-90.040578	S	\N	R	\N	** Street-Level Rooftop **  	47157	4748000	47157011401	471570114012	831	29	2.17000008	6.51999998	100	11290	1712708201000	141539	139687	9015441102	9015441146	info@memphisha.org	9015441102	\N	dwashington@memphisha.org	0101000020E6100000A8CF77D4988256C02445084D12914140	0101000020BC080000E37C507BAF4A3FC1B948D80C27E84E41
3542	3542	MO043	Plattsburg Housing Authority	MO043000001	CHAUTAUQUA PARK	N	M	30	30	30	28	2	30	93.33	26	92.86	7	7.69	1.5	38	349	450	14518	9933	7.69	7.69	50	11.54	23.08	19.23	0	76.92	14.1	100	84.62	0	19.23	65.38	19.23	53.85	38.46	31.58	0	38.46	11.54	50	3.85	19.23	19.23	0	0	0	5	93	100	75	61.54	15.38	23.08	15.38	11.4	9.19	86.29	29	Clinton                  	049	960300	2	2047	N	N	Clinton                  	049	15976	Concord                                 	58250	Plattsburg city                         	\N	\N	3760	Kansas City, MO-KS MSA                            	28140	Kansas City, MO-KS Metropolitan Statistical Area                           	99999	\N	1	0	2906	4146	S	\N	414 N 4th St                                      	\N	Plattsburg                  	MO	64477	1216	\N	64477	14	7	64477121614	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	39.567368	-94.451199	S	\N	R	\N	** Street-Level Rooftop **  	29049	2958250	29049960300	290499603002	420	9	34.20999908	18.42000008	100	12294	1712708201000	151045	151046	8165392755	8169308118	plattsburgha@yahoo.com	8165392755	8169308118	plattsburgha@yahoo.com	0101000020E6100000AF4DC571E09C57C0820ABD839FC84340	0101000020BC08000054C1F85C27F947C1632BC7103E3C5641
3543	3543	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005007005	VILLA NAVARRO	N	M	118	118	118	117	1	53439	99.15	117	100	5	3.42	2.3	265	180	808	8549	3774	36.36	25.25	16.16	9.09	13.13	20.51	12.82	50.43	24.51	74.36	59.83	5.13	33.33	83.76	35.04	15.79	68.29	18.87	3.42	43.59	17.95	35.04	2.56	100	0	0	0	100	26	305	100	60	9.4	29.06	61.54	41.03	99.5	42.68	87.74	72	Maunabo                  	095	951600	1	\N	N	N	Maunabo                  	095	52302	Maunabo                                 	52345	Maunabo zona urbana (part)              	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0288	Y	\N	300 Ave Kennedy Apt 1                             	\N	Maunabo                     	PR	00707	3001	\N	00707	01	1	00707300101	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	17.9996	-65.8973	9	S	B	\N	**  Centroid Lat/Long   **  	72095	7252345	72095951600	720959516001	808	85	18.87000084	7.92000008	91.44999695	5763	1712708201000	1134589	1163166	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000006524FB5C6D7950C0EC1E19C9E5FF3140	0101000020BC08000030DA9865E9B55641C77D5DA8DBC13FC1
3544	3544	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005004007	BRISAS DEL TURABO II	N	M	122	122	122	95	27	53439	77.87	95	100	6	15.79	2.1	197	80	808	3246	1565	64.41	18.64	6.78	8.47	1.69	11.58	9.47	37.89	9.48	93.68	86.32	2.11	45.26	81.05	44.21	5.95	18.18	3.55	17.89	50.53	20	11.58	0	100	0	0	0	100	5	134	100	60	12.63	37.89	49.47	38.95	99.49	64.91	38.46	72	Caguas                   	025	201600	1	1019	N	N	Caguas                   	025	10377	Caguas                                  	10334	Caguas zona urbana (part)               	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0084	Y	\N	33 Calle M Berrios Apt 257                        	\N	Caguas                      	PR	00725	4261	\N	00725	57	1	00725426157	H	257     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.22898	-66.033167	9	S	4	\N	**  Centroid Lat/Long   **  	72025	7210334	72025201600	720252016001	808	79	6.09000015	2.53999996	100	1040	1712708201000	921247	1124394	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000DB017B681F8250C05641E76E9E3A3240	0101000020BC080000B4BFC9E08A7F56416A8EA23914833EC1
3545	3545	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005004020	LA LORENZANA	N	M	112	112	112	97	15	53439	86.61	97	100	6	8.25	1.9	188	103	808	4212	2173	57.97	23.19	8.7	7.25	2.9	15.46	13.4	41.24	12.36	90.72	78.35	4.12	35.05	83.51	38.14	7.89	38.1	8.51	5.15	55.67	17.53	21.65	2.06	100	0	0	0	100	6	158	100	60	2.06	10.31	87.63	68.04	99.37	62	61.19	72	San Lorenzo              	129	220300	1	\N	N	N	San Lorenzo              	129	77070	San Lorenzo                             	77027	San Lorenzo zona urbana (part)          	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0384	Y	\N	2 Res Lorenzana Apt 7                             	\N	San Lorenzo                 	PR	00754	3001	\N	00754	07	3	00754300107	H	7       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.1903	-65.9603	9	S	B	\N	**  Centroid Lat/Long   **  	72129	7277027	72129220300	721292203001	808	70	12.77000046	4.26000023	100	1860	1712708201000	940642	940226	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000008EDC218E757D50C088BB3080B7303240	0101000020BC0800002CFB0FC71D9A56419743F7F2FBB23EC1
3546	3546	NJ008	Long Branch Housing Authority	NJ008000012	PRESIDENT ESTATES	N	M	53	53	53	52	1	449	98.11	52	100	6	5.77	2.8	145	733	626	33353	11961	2	2	22	12	62	55.77	0	38.46	25.6	86.54	65.38	15.38	36.54	78.85	38.46	17.02	80	11.72	0	50	40.38	9.62	0	94.23	55.77	0	1.92	36.54	82	129	100	252	23.08	19.23	57.69	23.08	90.19	28.57	36.25	34	Monmouth                 	025	805600	2	2004	N	Y	Monmouth                 	025	41310	Long Branch                             	41310	Long Branch city                        	\N	\N	5190	Monmouth-Ocean, NJ PMSA                           	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3406	1716	S	\N	6 Sydney Way                                      	\N	Long Branch                 	NJ	07740	8439	\N	07740	99	0	07740843999	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.308195	-73.985566	S	\N	R	\N	** Street-Level Rooftop **  	34025	3441310	34025805600	340258056002	395	64	4.13999987	8.97000027	94.23000336	25128	1712708201000	390865	236761	7322223747	7322227501	gwright@lbhousing.org	7322223747	7322221809	gwright@lbhousing.org	0101000020E6100000F9C76A83137F52C09C9809EF72274440	0101000020BC080000EF16BEC2D9EF4341E95AF1EE75775641
3547	3547	NJ204	Gloucester County Housing Authority	NJ204000001	204-1 scattered sites	Y	M	62	62	62	60	2	261	96.77	57	95	9	3.51	3.2	182	698	694	34759	10886	3.64	5.45	21.82	3.64	65.45	47.37	1.75	47.37	31.41	78.95	52.63	5.26	59.65	96.49	63.16	27.45	33.33	13.74	0	64.91	24.56	10.53	0	61.4	57.89	0	0	3.51	156	156	100	223	0	7.02	92.98	40.35	25.87	7.12	70.67	34	Gloucester               	015	501208	1	1013	N	N	Gloucester               	015	77180	Washington                              	99999	Remainder of Washington township        	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	3401	\N	S	\N	1 Walnut Ave                                      	\N	Pitman                      	NJ	08071	1247	\N	08080	01	9	08071124701	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.741337	-75.113338	S	\N	R	\N	** Street-Level Rooftop **  	34015	3499999	34015501208	340155012081	451	81	3.8499999	12.64000034	85.95999908	28081	1712708201000	499468	330488	8568454959	8563489044	admin@hagc.org	8568454959	8563849044	kgober@hagc.org	0101000020E6100000EC6E06EE40C752C054D17A21E4DE4340	0101000020BC0800008B378B6CB1A34141E5B33ED023975541
3548	3548	OK010	Housing Authority of the City of Drumright	OK010000001	PENN OAKS	N	M	148	148	148	143	3	148	96.62	141	98.6	6	16.31	1.8	249	223	616	21197	12003	19.29	7.14	17.86	10.71	45	47.52	0.71	51.06	24.91	79.43	53.9	5.67	19.15	68.79	19.15	17.24	33.33	15.26	10.64	32.62	18.44	38.3	0	10.64	1.42	4.96	0	4.26	3	64	97.16	74	54.61	17.73	27.66	17.73	19.79	20.33	63.25	40	Creek                    	037	020800	1	1110	\N	\N	Creek                    	037	90767	Drumright                               	21750	Drumright city (part)                   	\N	\N	8560	Tulsa, OK MSA                                     	46140	Tulsa, OK Metropolitan Statistical Area                                    	99999	\N	1	0	4003	0876	N	\N	1100 Spruce St                                    	\N	Drumright                   	OK	74030	2004	\N	74030	00	0	74030200400	S	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	35.991478	-96.589543	S	\N	R	\N	** Street-Level Rooftop **  	40037	4021750	40037020800	400370208001	413	66	24.5	8.02999973	95.04000092	16188	1712708201000	1057155	707894	9183529539	9183524419	ok010drumrightpha@sbcglobal.net	9183529539	\N	ok010drumrightpha@sbcglobal.net	0101000020E61000006F009012BB2558C0E63946C0E8FE4140	0101000020BC0800007D17C52EC14F4EC161270156309B5141
3549	3549	FL007	Housing Authority of City of Daytona Beach	FL007000020	NORTHWOOD II	N	M	28	28	28	24	4	479	85.72	23	95.83	7	4.35	3.3	77	467	1201	25618	7652	13.04	0	26.09	17.39	43.48	52.17	0	47.83	33.13	86.96	56.52	4.35	82.61	95.65	82.61	22.73	0	7.79	4.35	73.91	17.39	4.35	0	95.65	82.61	0	0	13.04	0	85	95.65	101	0	34.78	65.22	13.04	58.82	18.26	70.93	12	Volusia                  	127	081701	1	1023	N	Y	Volusia                  	127	90780	Daytona Beach                           	16525	Daytona Beach city (part)               	\N	\N	2020	Daytona Beach, FL MSA                             	19660	Deltona-Daytona Beach-Ormond Beach, FL Metropolitan Statistical Area       	99999	\N	1	0	1206	0690	S	\N	1259 9th St                                       	\N	Daytona Beach               	FL	32117	3203	\N	32117	99	0	32117320399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.23098	-81.060723	S	\N	R	\N	** Street-Level Rooftop **  	12127	1216525	12127081701	121270817011	1182	51	1.29999995	7.78999996	91.30000305	16140	1712708201000	346016	326095	3862535653	3862552136	info@dbhafl.org	3867772573	\N	woodyard@dbhafl.org	0101000020E6100000B1D4B8E2E24354C098E35781213B3D40	0101000020BC080000DBAD7347FE6E2341365702063B2A3B41
3550	3550	FL017	HOUSING AUTHORITY OF THE CITY OF MIAMI BEACH	FL017000001	REBECCA TOWERS	N	M	200	200	200	185	15	200	92.5	184	99.46	6	5.98	1.2	229	322	791	13388	10757	0.54	0.54	73.37	15.22	10.33	1.63	0	98.37	18.16	99.46	97.28	0	0	66.3	0	0	77.17	68.56	0	0	0	100	29.35	97.83	0.54	0	0	97.28	75	117	100	70	95.65	4.35	0	0	39.93	11.46	4.86	12	Miami-Dade               	086	004500	3	3002	N	Y	Miami-Dade               	086	92171	Miami Beach                             	45025	Miami Beach city (part)                 	\N	\N	5000	Miami, FL PMSA                                    	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1224	1974	S	\N	150 Alton Rd                                      	\N	Miami Beach                 	FL	33139	6741	\N	33139	99	5	33139674199	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	25.770443	-80.138385	S	\N	R	\N	** Street-Level Rooftop **  	12086	1245025	12086004500	120860045003	774	0	93.01000214	0	100	11316	1712708201000	1756417	1756478	3055326401	3056748001	mdelcampillo@mbha.org	3055326401	3056748001	mdelcampillo@hacmb.org	0101000020E6100000055CC24CDB0854C008599EC03BC53940	0101000020BC0800005F39EA798DAD2C418D0E8751C4EE1F41
3551	3551	KY091	Housing Authority of Benton	KY091000001	WALNUT CT	N	M	70	69	69	69	0	69	100	69	100	8	21.74	1.8	127	388	397	18641	10128	2.9	4.35	40.58	21.74	30.43	36.23	0	63.77	22.5	88.41	63.77	4.35	27.54	68.12	30.43	37.5	66.67	29.13	7.25	34.78	27.54	30.43	0	2.9	1.45	0	1.45	0	26	79	62.32	24	50.72	23.19	26.09	17.39	7.17	11.37	74.84	21	Marshall                 	157	950102	1	1013	N	N	Marshall                 	157	90512	Calvert City                            	12016	Calvert City city                       	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2101	0342	S	\N	77 Apricot Ave                                    	\N	Calvert City                	KY	42029	8545	\N	42029	77	7	42029854577	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	37.022488	-88.349264	S	\N	R	\N	** Street-Level Rooftop **  	21157	2112016	21157950102	211579501021	403	45	17.31999969	17.31999969	97.09999847	15792	1712708201000	328572	328572	2705273626	2705272413	bentonho@bellsouth.net	2705273626	2705272413	BENTONHO@BELLSOUTH.NET	0101000020E6100000E30664575A1656C023EB01E3E0824240	0101000020BC08000008A947F0E9BF36C124E0A16E41EC5141
3552	3552	MD002	Housing Authority Of Baltimore City	MD002000103	MIDTOWN APARTMENTS	Y	M	35	35	35	19	2	6567	54.29	19	100	6	5.26	2.1	39	454	1361	19097	9304	5.56	11.11	33.33	5.56	44.44	42.11	15.79	36.84	15.71	100	84.21	0	47.37	78.95	36.84	21.43	80	28.21	0	63.16	10.53	26.32	0	100	100	0	0	0	0	169	100	136	15.79	52.63	31.58	21.05	98.49	42.63	1.71	24	Baltimore City           	510	160200	2	2007	N	Y	Baltimore City           	510	90000	Baltimore                               	04000	Baltimore city                          	\N	\N	0720	Baltimore, MD PMSA                                	12580	Baltimore-Columbia-Towson, MD Metropolitan Statistical Area                	99999	\N	1	0	2407	0066	S	\N	922 N Calhoun St                                  	\N	Baltimore                   	MD	21217	2792	\N	21217	99	9	21217279299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.299671	-76.640366	S	\N	R	\N	** Street-Level Rooftop **  	24510	2404000	24510160200	245101602002	1355	14	15.38000011	17.95000076	100	14104	1712708201000	310392	325092	4103963232	4105457771	janet.abrahams@habc.org	4103965504	4105457771	jabrahams@habc.org	0101000020E6100000BF93ACC1FB2853C01D458A9E5BA64340	0101000020BC0800007C36298F4DD73C41219577CCE5E15441
3553	3553	MA039	Winchendon Housing Authority	MA039000001	IPSWICH DRIVE	N	M	135	131	131	131	0	131	100	131	100	4	12.21	1.9	247	673	677	30935	16407	0	2.36	14.96	16.54	66.14	20.61	1.53	74.81	29.69	76.34	48.85	8.4	15.27	73.28	18.32	16.28	23.86	15.79	3.05	25.95	5.34	65.65	13.74	4.58	1.53	0.76	0	2.29	10	102	0	0	66.41	9.92	23.66	3.82	13.74	9.22	61.37	25	Worcester                	027	701102	1	1005	N	N	Worcester                	027	80405	Winchendon                              	80370	Winchendon CDP                          	\N	\N	9999	\N	49340	Worcester, MA-CT Metropolitan Statistical Area                             	74500	Leominster-Gardner, MA Metropolitan NECTA                                  	1	0	2503	\N	S	\N	103A Ipswich Dr                                   	\N	Winchendon                  	MA	01475	1216	\N	01475	03	0	01475121603	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	42.690491	-72.04691	9	H	4	\N	**  Centroid Lat/Long   **  	25027	2580370	25027701102	250277011021	693	66	39.68000031	6.88000011	96.18000031	25160	1712708201000	1064141	1064141	9782972280	9782970922	dconnor@winha.org	9782972280	9782970922	dconnor@winha.org	0101000020E61000009BAFCC92000352C07B7B510262584540	0101000020BC0800005A274E9E406047415EFF225857F85941
3554	3554	TX019	Eagle Pass Housing Authority	TX019000001	Chemita Oyervides	N	M	25	25	25	25	0	488	100	25	100	6	4	4	101	332	647	14490	3587	20.83	20.83	16.67	8.33	33.33	40	0	56	24.55	96	72	8	68	96	76	4.35	0	4.95	0	76	16	8	0	100	0	0	0	100	0	96	96	257	0	0	100	12	98.92	39.7	63.95	48	Maverick                 	323	950209	2	2021	N	N	Maverick                 	323	91100	Eagle Pass                              	22810	Eidson Road CDP                         	\N	\N	9999	\N	20580	Eagle Pass, TX Micropolitan Statistical Area                               	99999	\N	0	1	4823	\N	S	\N	100 Pino St                                       	\N	Eagle Pass                  	TX	78852	5635	\N	78852	00	1	78852563500	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	28.674548	-100.482503	S	\N	R	\N	** Street-Level Rooftop **  	48323	4822810	48323950209	483239502092	642	55	3.96000004	4.94999981	100	11532	1712708201000	194112	192498	8307733325	8307737625	mvelasquez@eaglepassha.com	8307733325	\N	mvelasquez@eaglepassha.com	0101000020E6100000255E4354E11E59C057C97D2DAFAC3C40	0101000020BC080000E3000643BA9355C17A6088A964114041
3555	3555	TX084	Housing Authority of Paducah	TX084000001	UNNAMED	Y	M	60	60	60	51	0	60	85	51	100	6	19.61	1.8	92	230	707	15625	8662	15.69	15.69	33.33	13.73	21.57	49.02	0	50.98	30.09	92.16	68.63	5.88	25.49	78.43	23.53	24.32	78.57	21.74	7.84	39.22	25.49	27.45	3.92	47.06	27.45	0	0	19.61	2	53	100	53	25.49	43.14	31.37	45.1	34.64	23.03	79.91	48	Cottle                   	101	950100	2	\N	\N	\N	Cottle                   	101	92930	Paducah North                           	54600	Paducah town                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4813	4002	\N	\N	\N	\N	Paducah                     	TX	79248	0318	\N	79248	\N	\N	\N	S	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	34.0132	-100.3119	9	H	B	\N	**  Centroid Lat/Long   **  	48101	4854600	48101950100	481019501002	721	29	15.22000027	9.77999973	94.12000275	11904	1712708201000	432551	432551	8064923788	8064923675	housing@caprock-spur.com	8063467377	\N	housing@caprock-spur.com	0101000020E61000008AD96A2BF61359C068F89E89B0014140	0101000020BC0800004C48593A1AFA53C146586B7309314F41
3556	3556	TX275	Housing Authority of Seagraves	TX275000001	UNNAMED	Y	M	63	63	63	53	6	63	84.13	53	100	6	18.87	1.9	100	362	542	24313	12886	3.77	16.98	26.42	9.43	43.4	39.62	0	60.38	27.4	69.81	50.94	5.66	32.08	71.7	30.19	20	27.78	13	15.09	33.96	16.98	33.96	3.77	67.92	15.09	0	0	52.83	2	60	100	71	47.17	39.62	13.21	7.55	66.29	17.68	67.3	48	Gaines                   	165	950100	2	2052	\N	\N	Gaines                   	165	93485	Seagraves                               	66440	Seagraves city                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4819	4890	\N	\N	\N	\N	Seagraves                   	TX	79359	5000	\N	79359	\N	\N	\N	S	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	32.937985	-102.568661	9	H	4	\N	**  Centroid Lat/Long   **  	48165	4866440	48165950100	481659501002	513	38	19	8	90.56999969	17100	1712708201000	344413	344413	8065462828	8065460118	sha@midtech.net	8065462828	8065460118	sha@midtech.net	0101000020E6100000D9AF1BF164A459C0CA4E77E40F784040	0101000020BC080000DE248A85D6FA56C135CBEF198A3D4D41
3557	3557	TX266	Smithville Housing Authority	TX266000001	VALLEYVIEW VILLA	N	M	86	86	86	81	4	86	94.19	81	100	5	28.4	2	164	461	568	20763	10255	2.53	5.06	32.91	22.78	36.71	34.57	0	62.96	17.09	93.83	77.78	3.7	34.57	64.2	29.63	19.15	50	20.73	6.17	34.57	17.28	41.98	1.23	34.57	17.28	0	1.23	16.05	12	61	97.53	117	48.15	22.22	29.63	9.88	36.28	8.3	82.41	48	Bastrop                  	021	950700	4	4095	N	N	Bastrop                  	021	93600	Smithville                              	68456	Smithville city                         	\N	\N	0640	Austin-San Marcos, TX MSA                         	12420	Austin-Round Rock-Georgetown, TX Metropolitan Statistical Area             	99999	\N	1	0	4827	5016	S	\N	115 Ken Blaschke Dr                               	\N	Smithville                  	TX	78957	2804	\N	78957	15	4	78957280415	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	29.997827	-97.151229	S	\N	R	\N	** Street-Level Rooftop **  	48021	4868456	48021950700	480219507004	568	66	21.95000076	9.14999962	100	16452	1712708201000	552313	552313	5123603286	5122372544	house@smithvillehousing.org	5123603286	5122372544	house@smithvillehousing.org	0101000020E6100000141A66BCAD4958C0419C199771FF3D40	0101000020BC0800002300AD9B1E2151C1A7DBA5272F864241
3558	3558	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005003015	CORTIJO/VALENCIA	N	M	3	3	3	3	0	53439	100	3	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	72	Bayamon                  	021	031035	1	1008	N	N	Bayamon                  	021	34156	Hato Tejas                              	06593	Bayam¿n zona urbana (part)              	\N	\N	7440	San Juan-Bayamon, PR PMSA                         	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0072	S	\N	I10 Calle Violeta                                 	Repto Valencia                     	Bayamon                     	PR	00959	4141	\N	00959	10	6	00959414110	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	18.397808	-66.191933	S	\N	R	\N	** Street-Level Rooftop **  	72021	7206593	72021031035	720210310351	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000C0AC59A1488C50C095CBBCBED6653240	0101000020BC080000CC6424DC224356417B91E7C56F9F3DC1
3559	3559	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005006023	SAN MARTIN	N	M	44	44	44	43	1	53439	97.73	43	100	6	0	2.1	90	179	808	9880	4721	33.33	22.22	13.89	11.11	19.44	30.23	9.3	44.19	35.85	65.12	51.16	4.65	25.58	76.74	30.23	14.81	81.25	33.33	4.65	41.86	16.28	37.21	0	100	0	0	0	100	0	266	100	59	9.3	46.51	44.19	37.21	99.62	43.66	81.41	72	Juana Diaz               	075	710600	2	\N	N	N	Juana Diaz               	075	46712	Lomas                                   	31877	Guayabal comunidad                      	\N	\N	9999	\N	38660	Ponce, PR Metropolitan Statistical Area                                    	99999	\N	1	0	7298	\N	S	\N	25 Comunidad San Martin 2                         	\N	Juana Diaz                  	PR	00795	2028	\N	00795	25	0	00795202825	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	18.0599	-66.5136	9	S	B	\N	**  Centroid Lat/Long   **  	72075	7231877	72075710600	720757106002	808	27	21.11000061	16.67000008	81.40000153	7456	1712708201000	416986	426494	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000928A88D2DEA050C004573B9B550F3240	0101000020BC0800002FFDF7EA44DD554103775AD33EB03FC1
3560	3560	MN085	Housing & Redevelopment Authority of Austin	MN085000003	PICKETT PLACE	N	M	100	100	100	96	4	361	96	94	97.91	7	11.7	1	98	413	178	18759	17993	1.06	4.26	32.98	23.4	38.3	8.51	1.06	90.43	22.12	93.62	57.45	0	1.06	58.51	1.06	94.12	23.33	46.94	1.06	17.02	18.09	63.83	6.38	5.32	1.06	0	2.13	2.13	6	91	0	0	97.87	2.13	0	0	44.29	31.17	49.33	27	Mower                    	099	000410	1	1001	N	Y	Mower                    	099	02908	Austin                                  	02908	Austin city                             	\N	\N	9999	\N	12380	Austin, MN Micropolitan Statistical Area                                   	99999	\N	0	1	2701	0186	S	\N	808 1st Dr NW                                     	\N	Austin                      	MN	55912	3083	\N	55912	99	6	55912308399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.672624	-92.976883	S	\N	R	\N	** Street-Level Rooftop **  	27099	2702908	27099000410	270990004101	176	1	64.29000092	32.65000153	100	16709	1712708201000	205170	207012	5074331866	5074338317	\N	5074331866	\N	taggert@austinhra.org	0101000020E6100000E9324640853E57C0E8EC0F8B18D64540	0101000020BC08000005CE2B91382D43C1AED9CA7BE7B95B41
3561	3561	MO079	Lebanon Housing Authority	MO079000001	MAPLE VILLAGE	N	M	162	162	162	160	2	162	98.77	160	100	6	16.88	1.7	279	333	431	18405	10555	5.66	6.92	37.11	20.13	30.19	26.88	0.63	71.88	28.48	83.13	46.88	3.13	22.5	73.75	20.63	44.33	25.4	24.73	8.13	28.13	24.38	39.38	2.5	2.5	1.25	1.25	0	0	24	61	27.5	138	68.13	16.25	15.63	0.63	11.23	20.2	66.81	29	Laclede                  	105	960400	4	4006	N	Y	Laclede                  	105	41186	Lebanon                                 	41168	Lebanon city (part)                     	\N	\N	9999	\N	30060	Lebanon, MO Micropolitan Statistical Area                                  	99999	\N	0	1	2904	2952	S	\N	261 Harwood Ave                                   	\N	Lebanon                     	MO	65536	3080	\N	65536	99	6	65536308099	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	37.685302	-92.663413	S	\N	R	\N	** Street-Level Rooftop **  	29105	2941168	29105960400	291059604004	428	88	23.65999985	19	96.25	15174	1712708201000	827127	827127	4175324912	4175327099	lebanonha@lebanonha.com	4175324912	\N	lebanonha@lebanonha.com	0101000020E6100000406DCC5B752A57C0E4CED4F9B7D74240	0101000020BC080000C3C74FC5CCC944C1BD98FE15C4555341
3562	3562	WA002	HA OF  KING COUNTY	WA002000355	Nia  Apartments	N	M	82	82	40	38	2	2449	95	38	100	14	0	1.2	47	306	773	13135	10620	0	10.53	68.42	13.16	7.89	7.89	0	92.11	9.5	100	97.37	0	2.63	68.42	2.63	90	46.43	53.19	0	10.53	15.79	73.68	10.53	78.95	26.32	2.63	47.37	2.63	0	138	100	28	78.95	21.05	0	5.26	69.64	19.51	45.84	53	King                     	033	026500	2	2020	N	Y	King                     	033	92928	Seattle                                 	78225	White Center CDP                        	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5307	1762	S	\N	9935 8th Ave SW                                   	\N	Seattle                     	WA	98106	3079	\N	98106	99	9	98106307999	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	47.514363	-122.345452	S	\N	R	\N	** Street-Level Rooftop **  	53033	5378225	53033026500	530330265002	771	2	63.83000183	23.39999962	100	11352	1712708201000	352374	351638	2065741100	2065741104	judij@kcha.org	2065741100	\N	RobinW@kcha.org	0101000020E6100000BC75B4E21B965EC0925791A5D6C14740	0101000020BC080000C2330FB4F5EF61C11B93FA3880A96541
3563	3563	OR006	Housing Authority & Comm Svcs of Lane Co	OR006000600	CG &Creswell Units	N	M	94	94	94	91	2	595	96.81	91	100	6	4.4	1.1	101	321	622	13684	12329	5.88	5.88	49.41	18.82	20	2.2	0	91.21	15.49	98.9	76.92	0	0	61.54	0	100	60.98	75.25	0	26.37	28.57	45.05	3.3	15.38	4.4	2.2	1.1	7.69	16	98	100	68	100	0	0	0	17.91	16.33	68.41	41	Lane                     	039	001202	2	2000	N	Y	Lane                     	039	90697	Cottage Grove                           	15950	Cottage Grove city                      	\N	\N	2400	Eugene-Springfield, OR MSA                        	21660	Eugene-Springfield, OR Metropolitan Statistical Area                       	99999	\N	1	0	4104	0294	S	\N	925 W Main St                                     	\N	Cottage Grove               	OR	97424	3913	\N	97424	99	0	97424391399	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	43.797476	-123.066561	S	\N	R	\N	** Street-Level Rooftop **  	41039	4115950	41039001202	410390012022	621	0	40.59000015	50.5	100	11784	1712708201000	679143	670512	5416823755	5416823411	jfox@homesforgood.org	5416822527	5416823411	Jfox@homesforgood.org	0101000020E6100000C08D118942C45EC0A08F8BB113E64540	0101000020BC080000449FE26ABCD763C1D81C67D0BC696341
3564	3564	PA002	Philadelphia Housing Authority	PA002000129	CAMBRIDGE PHASE II	N	M	40	40	40	39	1	12792	97.5	39	100	7	7.69	3.1	120	583	1808	21860	7105	2.78	16.67	30.56	8.33	41.67	30.77	12.82	48.72	19.42	92.31	74.36	0	58.97	97.44	56.41	33.33	83.33	19.17	0	61.54	23.08	15.38	0	97.44	87.18	0	0	10.26	0	128	94.87	110	0	20.51	79.49	51.28	74.71	36.01	4.81	42	Philadelphia             	101	014100	1	1033	N	N	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4202	5451	S	\N	1006 Cambridge St                                 	\N	Philadelphia                	PA	19123	1113	\N	19123	06	2	19123111306	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.969513	-75.153273	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101014100	421010141001	1807	56	5.82999992	15	97.44000244	12980	1712708201000	846180	845582	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E610000098838E39CFC952C0EF7E7F0019FC4340	0101000020BC080000D3302A7013834141A378BC24A9E75541
3565	3565	NC024	Mooresville Housing Authority	NC024000001	West End	N	M	106	106	106	104	2	106	98.11	104	100	8	10.58	2.2	229	453	551	20652	9379	3.09	7.22	27.84	18.56	43.3	35.58	0	57.69	21.6	85.58	58.65	0	47.12	84.62	46.15	26.39	43.75	18.78	4.81	41.35	24.04	29.81	0.96	52.88	45.19	0.96	0.96	5.77	11	119	100	63	29.81	29.81	40.38	17.31	40.7	17.57	67.8	37	Iredell                  	097	061502	1	1035	N	N	Iredell                  	097	90708	Coddle Creek                            	44220	Mooresville town (part)                 	\N	\N	9999	\N	16740	Charlotte-Concord-Gastonia, NC-SC Metropolitan Statistical Area            	99999	\N	1	0	3710	1932	S	\N	701 Circle Dr Apt                                 	\N	Mooresville                 	NC	28115	2506	\N	28115	01	9	28115250601	S	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	35.579874	-80.797935	9	S	4	\N	**  Centroid Lat/Long   **  	37097	3744220	37097061502	370970615021	541	100	14.85000038	12.65999985	97.12000275	16777	1712708201000	687851	687851	7046641659	7046646407	mhaexecutive@mooresvilleha.org	7046641659	7046646407	mhaexecutive@mooresvilleha.org	0101000020E6100000CEDEF55D113354C09F57AA4F39CA4140	0101000020BC080000AA56ECB6B7DB254121A45B9E78344F41
3566	3566	CT004	Housing Authority of the City of New Haven	CT004000016	Quinnipiac Terrace Phase I	N	M	81	81	58	57	1	819	98.28	57	100	6	3.51	2.7	154	760	2061	31391	11619	5.36	7.14	19.64	5.36	62.5	64.91	3.51	29.82	28.38	82.46	47.37	5.26	63.16	94.74	68.42	19.61	100	14.29	1.75	75.44	12.28	10.53	1.75	100	50.88	0	0	49.12	0	127	100	227	0	77.19	22.81	17.54	86.49	28.95	12.17	09	New Haven                	009	142500	2	2013	N	N	South Central Connecticut	170	52070	New Haven                               	52000	New Haven city                          	\N	\N	5480	New Haven-Meriden, CT PMSA                        	35300	New Haven-Milford, CT Metropolitan Statistical Area                        	75700	New Haven, CT Metropolitan NECTA                                           	1	0	0903	0726	S	\N	1 Del Rio Dr                                      	\N	New Haven                   	CT	06513	2218	\N	06513	01	1	06513221801	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.318405	-72.887697	S	\N	R	\N	** Street-Level Rooftop **  	09009	0952000	09009142500	090091425002	2068	73	3.9000001	10.39000034	100	30547	1712708201000	1409391	1389936	2034988800	2034978728	sdraughn@elmcitycommunities.org	2034988800	2034978728	kdwalton@newhavenhousing.org	0101000020E61000007A9B1307D03852C03D7AB97EC1A84440	0101000020BC08000005266A25A1034641F40070961BF95741
3567	3567	NJ032	Rahway Housing Authority	NJ032000010	GLENDENNING HMS	N	M	112	112	112	86	4	273	76.79	86	100	6	2.33	2.7	229	773	1002	38291	14380	3.8	8.86	10.13	8.86	68.35	58.14	1.16	32.56	31.58	72.09	52.33	4.65	48.84	84.88	52.33	14.49	23.53	11.79	1.16	55.81	23.26	19.77	2.33	81.4	72.09	0	0	9.3	97	159	26.74	164	9.3	41.86	48.84	20.93	81.88	8.24	49.15	34	Union                    	039	035800	1	1011	N	Y	Union                    	039	61530	Rahway                                  	61530	Rahway city                             	\N	\N	5640	Newark, NJ PMSA                                   	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3407	2676	D	\N	550 Capobianco Plz                                	\N	Rahway                      	NJ	07065	5422	\N	07065	99	1	07065542299	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	40.597463	-74.273492	S	\N	R	\N	** Street-Level Rooftop **  	34039	3461530	34039035800	340390358001	977	72	7.86000013	10.03999996	89.52999878	28526	1712708201000	1034338	1019914	7324990066	7324990070	jmaier@rha165.org	7324990066	7324990070	jmaier@rha165.org	0101000020E61000008F2397E4809152C05633E4AA794C4440	0101000020BC0800007434F5A31143434151437B835CD85641
3568	3568	NJ026	Union City Housing Authority	NJ026000002	HILLSIDE TERR 1	N	M	147	147	147	145	2	455	98.64	145	100	5	2.07	2	283	620	871	26129	13387	1.38	4.83	30.34	9.66	53.79	51.03	0	48.97	26.06	90.34	67.59	2.07	24.14	91.03	23.45	13.04	33.96	15.9	0.69	21.38	41.38	36.55	0.69	84.83	0.69	0	0	84.14	107	220	100	38	14.48	72.41	13.1	36.55	89.59	20.75	5.71	34	Hudson                   	017	016600	2	2000	N	Y	Hudson                   	017	74630	Union City                              	74630	Union City city                         	\N	\N	3640	Jersey City, NJ PMSA                              	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3408	3234	S	\N	634 39th St                                       	\N	Union City                  	NJ	07087	2568	\N	07087	99	9	07087256899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.777957	-74.031266	S	\N	R	\N	** Street-Level Rooftop **  	34017	3474630	34017016600	340170166002	873	69	20.48999977	9.18999958	99.30999756	22435	1712708201000	1515354	1518752	2018641515	2018647163	ssanger@ucpha.com	2018641515	2018647163	SSANGER@UCPHA.COM	0101000020E61000001ADB1B43008252C0CAB34D1894634440	0101000020BC0800005CDA4E2657BC4341509A4108C91D5741
3569	3569	NJ012	Bayonne Housing Authority	NJ012000002	HOOK VLG/KVK ANNEX	N	M	388	386	386	374	8	1268	96.89	371	99.2	6	7.01	1.9	703	505	482	21505	11349	4.35	8.15	29.62	18.21	39.67	31.27	0.54	67.39	21.53	95.69	78.71	6.74	16.17	64.69	15.36	33.33	43.84	25.32	1.08	25.34	18.87	54.72	5.66	49.87	11.59	0.54	1.62	36.12	13	158	0	0	59.3	26.95	13.75	5.93	55.82	25.85	12.72	34	Hudson                   	017	010900	1	1000	N	Y	Hudson                   	017	03580	Bayonne                                 	03580	Bayonne city                            	\N	\N	3640	Jersey City, NJ PMSA                              	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3408	0138	S	\N	24 E 21st St                                      	\N	Bayonne                     	NJ	07002	3760	\N	07002	99	7	07002376099	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.661582	-74.118809	S	\N	R	\N	** Street-Level Rooftop **  	34017	3403580	34017010900	340170109001	487	149	35.13999939	11.52000046	99.45999908	16728	1712708201000	2165077	2121991	2013398700	2014360995	bayonneha@optonline.net	2013398700	2014360995	jmahon@bayonneha.org	0101000020E6100000DB8510919A8752C0AEFD0CB8AE544440	0101000020BC080000FA3E55CD76934341AC3E373F75F25641
3570	3570	FL025	HOUSING AUTHORITY OF THE CITY OF TITUSVILLE	FL025000001	NO NAME	Y	M	134	134	134	131	3	254	97.76	131	100	6	19.08	2.9	374	417	670	18651	6533	2.29	18.32	32.06	14.5	32.82	38.93	0	61.07	21.11	91.6	76.34	5.34	55.73	77.1	54.96	16	45.16	11.76	4.58	58.78	12.98	23.66	0.76	72.52	64.12	0	0	8.4	9	75	95.42	160	19.85	27.48	52.67	14.5	38.82	16.98	52.55	12	Brevard                  	009	060400	3	3001	N	N	Brevard                  	009	93419	Titusville                              	71900	Titusville city (part)                  	\N	\N	4900	Melbourne-Titusville-Palm Bay, FL MSA             	37340	Palm Bay-Melbourne-Titusville, FL Metropolitan Statistical Area            	99999	\N	1	0	1208	3048	S	\N	502 Collins Ave                                   	\N	Titusville                  	FL	32796	3813	\N	32796	02	6	32796381302	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	28.608334	-80.823861	S	\N	R	\N	** Street-Level Rooftop **  	12009	1271900	12009060400	120090604003	662	195	8.81999969	8.02000046	99.23999786	14596	1712708201000	1053067	1056314	3212674204	3212675631	bobl@hactv.com	3212674204	3212675631	brianc@hactv.com	0101000020E6100000F12F7D23BA3454C06E1AE8C6BB9B3C40	0101000020BC0800009FA50334D5BF2541E0B5709100B63741
3571	3571	FL004	Orlando Housing Authority	FL004000012	CITRUS SQ/JOHNSON MANOR	Y	M	40	40	40	40	0	1237	100	40	100	4	12.5	1.3	50	342	837	13764	11011	0	2.5	67.5	25	5	2.5	0	97.5	16.06	97.5	92.5	0	0	57.5	0	100	71.79	66	0	0	2.5	97.5	20	90	20	0	2.5	67.5	0	124	97.5	134	100	0	0	0	62.12	17.55	55.28	12	Orange                   	095	013300	3	3025	N	Y	Orange                   	095	92522	Orlando                                 	53000	Orlando city (part)                     	\N	\N	5960	Orlando, FL MSA                                   	36740	Orlando-Kissimmee-Sanford, FL Metropolitan Statistical Area                	99999	\N	1	0	1210	2292	S	\N	4775 Curry Ford Rd                                	\N	Orlando                     	FL	32812	2774	\N	32812	99	6	32812277499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	28.52448	-81.32702	S	\N	R	\N	** Street-Level Rooftop **  	12095	1253000	12095013300	120950133003	814	0	96	2	100	11367	1712708201000	401901	390910	4078953300	4078950820	vivian.bryant@orl-oha.org	4078953300	4078950820	vivian.bryant@orl-oha.org	0101000020E6100000F2F34AE5ED5454C01EA83A5244863C40	0101000020BC080000CC7FB149E7D12041A2C1DDB14D3F3741
3572	3572	FL128	Lee County Housing Authority	FL128000001	PINE ECHO	N	M	92	92	92	85	7	142	92.39	85	100	6	0	1.9	164	450	778	19255	9980	7.23	1.2	33.73	22.89	34.94	25.88	1.18	70.59	22.5	91.76	63.53	1.18	24.71	71.76	23.53	28.21	32.61	20.73	0	27.06	18.82	54.12	4.71	70.59	30.59	0	1.18	38.82	0	117	100	162	34.12	44.71	21.18	23.53	43.13	8.26	57.67	12	Lee                      	071	010302	1	1002	N	N	Lee                      	071	90403	Cape Coral                              	49350	North Fort Myers CDP (part)             	\N	\N	2700	Fort Myers-Cape Coral, FL MSA                     	15980	Cape Coral-Fort Myers, FL Metropolitan Statistical Area                    	99999	\N	1	0	1219	2130	S	\N	9872 Poplar Grove Ln                              	\N	N Fort Myers                	FL	33903	3585	\N	33903	72	2	33903358572	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	26.668459	-81.921155	S	\N	R	\N	** Street-Level Rooftop **  	12071	1249350	12071010302	120710103021	766	44	35.97999954	11.59000015	100	16471	1712708201000	793101	790631	2393608038	2399977970	marcus@lchauthority.org	2399976688	2399977970	marcus@lchauthority.org	0101000020E6100000CFEA1934F47A54C0BA4E042120AB3A40	0101000020BC0800001CADDA8528B01541B8D706D39CEE2941
3573	3573	FL055	ARCADIA HOUSING AUTHORITY	FL055000001	THE OAKS	Y	M	93	93	69	69	0	130	100	65	94.21	5	13.85	2.9	190	472	277	23641	8088	9.23	6.15	18.46	15.38	50.77	44.62	0	55.38	45.49	66.15	36.92	10.77	55.38	81.54	60	25.93	45.45	14.74	7.69	61.54	13.85	16.92	0	66.15	53.85	0	0	12.31	11	56	96.92	179	24.62	26.15	49.23	0	74.5	38.1	73.69	12	Desoto                   	027	010302	3	3010	N	N	Desoto                   	027	90065	Arcadia East                            	01750	Arcadia city (part)                     	\N	\N	9999	\N	11580	Arcadia, FL Micropolitan Statistical Area                                  	99999	\N	0	1	1218	0054	S	\N	15 Booker T Washington Ave                        	\N	Arcadia                     	FL	34266	3017	\N	34266	15	2	34266301715	S	\N	\N	\N	5	\N	N	A	\N	50% Overall probable correctness                            	27.20831	-81.870879	S	\N	R	\N	** Street-Level Rooftop **  	12027	1201750	12027010302	120270103023	454	104	6.84000015	11.57999992	93.84999847	20261	1712708201000	229115	376230	8634944343	8634945364	director@housingarcadia.com	8634944343	8634945364	director@housingarcadia.com	0101000020E61000008428467BBC7754C034A2DBCD53353B40	0101000020BC0800007543D99BD5C51641DA19A081ECEA2F41
3574	3574	TX509	Cameron County Housing Authority	TX509000001	LEON GARDENS	N	M	320	320	320	316	4	320	98.75	316	100	4	20.25	3.3	1057	499	633	18033	5391	6.71	18.21	27.48	15.02	32.59	50.63	0.63	47.47	29.09	89.87	67.72	19.94	52.22	86.71	66.77	7.72	65.91	8.7	4.11	68.99	12.97	13.92	1.27	97.47	1.9	0	0	95.57	8	67	96.84	220	10.76	28.8	60.44	13.29	88.86	17.63	81.49	48	Cameron                  	061	012700	3	3012	N	N	Cameron                  	061	91115	East Cameron                            	10768	Brownsville city (part)                 	\N	\N	1240	Brownsville-Harlingen-San Benito, TX MSA          	15180	Brownsville-Harlingen, TX Metropolitan Statistical Area                    	99999	\N	1	0	4834	0726	S	\N	2175 Woodstone Dr                                 	\N	Brownsville                 	TX	78526	6938	\N	78526	75	4	78526693875	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	25.941239	-97.421269	S	\N	R	\N	** Street-Level Rooftop **  	48061	4810768	48061012700	480610127003	366	532	4.92000008	5.76999998	98.41999817	14277	1712708201000	2398440	1404684	9565414983	9565419637	dflores@cchatx.org	9565414983	9565414996	dflores@cchatx.org	0101000020E610000085504012F65A58C055E1000AF5F03940	0101000020BC080000E14DB7B9FA4152C1E787DDDDE56F2C41
3575	3575	TX073	Pharr Housing Authority	TX073000008	SF home	Y	M	1	1	1	1	0	247	100	1	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	48	Hidalgo                  	215	021600	3	3006	N	N	Hidalgo                  	215	92340	McAllen-Pharr                           	57200	Pharr city                              	\N	\N	4880	McAllen-Edinburg-Mission, TX MSA                  	32580	McAllen-Edinburg-Mission, TX Metropolitan Statistical Area                 	99999	\N	1	0	4815	4146	S	\N	915 N Canna St                                    	\N	Pharr                       	TX	78577	3006	\N	78577	15	1	78577300615	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	26.203877	-98.187212	S	\N	R	\N	** Street-Level Rooftop **  	48215	4857200	48215021600	482150216003	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9567871822	9567813758	info@pharrha.org	9567831316	9567813758	noel.deleon@pharrha.org	0101000020E61000004ED30A48FB8B58C0B3E6724831343A40	0101000020BC080000D0CD44C75A3153C1878EB4D2B03C3041
3576	3576	TX006	San Antonio Housing Authority	TX006000003	LINCOLN HEIGHTS COURTS	N	M	338	324	324	311	10	6049	95.99	313	100	10	26.2	2.6	812	234	730	11084	4273	19.55	33.33	28.21	6.09	12.82	33.23	24.92	40.89	12.86	98.4	88.82	3.19	65.5	84.66	65.18	18.25	78.57	12.81	14.06	65.18	11.82	8.95	0	94.25	18.21	0	0.32	75.72	0	65	100	100	28.43	46.01	25.56	1.6	96.42	37.6	73.08	48	Bexar                    	029	170401	3	3017	N	N	Bexar                    	029	93407	San Antonio Central                     	65000	San Antonio city (part)                 	\N	\N	7240	San Antonio, TX MSA                               	41700	San Antonio-New Braunfels, TX Metropolitan Statistical Area                	99999	\N	1	0	4835	4758	S	\N	344 Albert Walk                                   	\N	San Antonio                 	TX	78207	1139	\N	78207	44	4	78207113944	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.441278	-98.527077	S	\N	R	\N	** Street-Level Rooftop **  	48029	4865000	48029170401	480291704013	732	439	3.45000005	10.10000038	99.68000031	9528	1712708201000	2723181	2696751	2104776000	2104776043	ed_hinojosa@homesa.org	2104776064	2104776062	ed_hinojosa@homesa.org	0101000020E6100000DC772BA1BBA158C0102B4E98F7703D40	0101000020BC080000ECF6AA6C4CF352C1839EE1F10B754141
3577	3577	RI006	Cranston Housing Authority	RI006000003	ARLINGTON MANOR	N	M	171	171	171	166	5	602	97.08	166	100	3	4.82	1.2	197	420	521	18154	15297	0.61	3.03	46.06	20.61	29.7	4.82	0	94.58	17.13	96.39	74.7	0.6	2.41	53.01	1.81	100	16.67	29.44	1.2	5.42	13.86	79.52	7.83	33.13	5.42	0	7.23	20.48	28	95	30.12	52	95.18	4.82	0	0	69.31	14.98	39.73	44	Providence               	007	014100	3	3027	N	N	Providence               	007	19180	Cranston                                	19180	Cranston city                           	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4402	0054	Y	\N	50 Birch St Apt 311                               	\N	Cranston                    	RI	02920	7518	\N	02920	86	2	02920751886	H	311     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	41.800693	-71.44891	S	\N	R	\N	** Street-Level Rooftop **  	44007	4419180	44007014100	440070141003	519	5	76.65000153	18.78000069	99.40000153	15126	1712708201000	1037439	1052540	4019447210	4019468960	rcoupe@cranhousing.org	4019447210	4019468960	rcoupe@cranhousing.org	0101000020E610000036E101F1BADC51C0CBD3B21B7DE64440	0101000020BC0800007E156A644DE24841C9689517A6CC5841
3578	3578	MD015	Housing Authority of Prince Georges County	MD015015853	GLASSMANOR	N	M	1	1	1	1	0	375	100	1	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	24	Prince George's          	033	801707	2	2001	N	N	Prince George's          	033	91072	District 12 Oxon Hill                   	32350	Glassmanor CDP                          	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	2404	\N	S	\N	1207 Marcy Ave                                    	\N	Oxon Hill                   	MD	20745	2543	\N	20745	07	1	20745254307	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.81777	-76.988969	S	\N	R	\N	** Street-Level Rooftop **  	24033	2432350	24033801707	240338017072	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3018835552	3018839832	RMMcCoy2@co.pg.md.us	3018835500	\N	jganderson-preston@co.pg.md.us	0101000020E61000000A24A2444B3F53C07238F4AFAC684340	0101000020BC080000D60814AC0D743B41051B7A07F2315441
3579	3579	OK026	Housing Authority of the Town of Cache	OK026000026	UNNAMED	N	M	36	36	36	35	0	36	97.22	34	97.14	8	8.82	1.9	66	281	525	16254	8373	8.82	11.76	32.35	23.53	23.53	26.47	0	73.53	23.13	91.18	58.82	8.82	29.41	76.47	29.41	40	28.57	21.21	2.94	32.35	23.53	41.18	5.88	11.76	0	5.88	2.94	2.94	4	89	94.12	61	50	38.24	11.76	0	36.25	7.47	82.92	40	Comanche                 	031	002302	1	1014	N	N	Comanche                 	031	93133	Southwest Comanche                      	10700	Cache city                              	\N	\N	4200	Lawton, OK MSA                                    	30020	Lawton, OK Metropolitan Statistical Area                                   	99999	\N	1	0	4004	0420	S	\N	706 W A Ave                                       	\N	Cache                       	OK	73527	9202	\N	73527	06	7	73527920206	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	34.630617	-98.631135	S	\N	R	\N	** Street-Level Rooftop **  	40031	4010700	40031002302	400310023021	525	21	21.20999908	15.14999962	97.05999756	14532	1712708201000	220547	220550	5804293405	5804293405	cha026@yahoo.com	5804293405	5804293659	cha026@yahoo.com	0101000020E610000068730E8464A858C07418CD0EB8504140	0101000020BC080000AB17055C50D751C1EE4A823EE1185041
3580	3580	OK013	Housing Authority of the City of Stigler	OK013000001	RENTAL	Y	M	36	36	36	36	0	36	100	36	100	7	11.11	1.8	64	230	487	17135	9638	2.78	11.11	38.89	16.67	30.56	30.56	0	69.44	27.14	86.11	55.56	8.33	16.67	63.89	13.89	31.82	100	37.5	2.78	38.89	19.44	38.89	2.78	5.56	2.78	2.78	0	0	29	88	100	56	61.11	27.78	11.11	5.56	33.93	23.39	73.13	40	Haskell                  	061	279200	4	4042	N	Y	Haskell                  	061	93224	Stigler                                 	70250	Stigler city (part)                     	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4002	2832	S	\N	200 SE B St                                       	\N	Stigler                     	OK	74462	2483	\N	74462	99	2	74462248399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.252047	-95.126084	S	\N	R	\N	** Street-Level Rooftop **  	40061	4070250	40061279200	400612792004	487	16	25	12.5	97.22000122	13962	1712708201000	210399	210399	9189672631	9189674132	stiglerha@sbcglobal.net	9189457402	\N	stiglerha@sbcglobal.net	0101000020E6100000DFC49FC211C857C0EA5A781343A04140	0101000020BC0800001E9A03926B474BC100821E743B4F5041
3581	3581	TX330	Housing Authority of the City of Brenham	TX330000001	SUNNYSIDE TERRACE	N	M	72	70	70	63	4	70	90	63	100	6	20.63	2.3	146	474	1252	22103	9538	4.76	7.94	34.92	14.29	38.1	49.21	0	50.79	24.1	84.13	63.49	3.17	46.03	79.37	47.62	20.41	64.29	14.38	3.17	47.62	26.98	22.22	3.17	79.37	52.38	0	0	26.98	4	98	0	0	47.62	30.16	22.22	1.59	53.6	9.38	78.63	48	Washington               	477	170201	1	1028	N	N	Washington               	477	90435	Brenham                                 	10156	Brenham city                            	\N	\N	9999	\N	14780	Brenham, TX Micropolitan Statistical Area                                  	99999	\N	0	1	4810	0678	S	\N	802A Rink St                                      	\N	Brenham                     	TX	77833	2623	\N	77833	02	7	77833262302	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	30.173253	-96.404644	9	H	4	\N	**  Centroid Lat/Long   **  	48477	4810156	48477170201	484771702011	1272	72	10.27000046	8.22000027	92.05999756	15842	1712708201000	946479	946453	9798369221	9798308701	Bmenjares@brenhamhousing.org	9794212310	9794219604	bmenjares@brenhamhousing.org	0101000020E6100000FEC1F2AFE51958C08B94FE4E5A2C3E40	0101000020BC080000B52AC45C312D50C1BB6FA4A490C24241
3582	3582	ND019	Traill County Housing Authority	ND019000001	TRAIL COUNTY	Y	M	10	10	10	0	0	10	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	38	Traill                   	097	970200	1	1018	N	Y	Traill                   	097	51500	Mayville                                	51500	Mayville city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3800	1308	S	\N	120 9th Ave SE                                    	\N	Mayville                    	ND	58257	1625	\N	58257	20	7	58257162520	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	47.499919	-97.312741	S	\N	R	\N	** Street-Level Rooftop **  	38097	3851500	38097970200	380979702001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7014365785	7012893083	derek@casscountyhousing.org	7012823443	\N	derek@casscountyhousing.org	0101000020E6100000D79BD3F2035458C085528458FDBF4740	0101000020BC0800003A2E51BE21B749C1E3CB22CFE1E66041
3583	3583	NH005	Concord Housing Authority	NH005000002	WM HALLER APTS	N	M	59	59	59	59	0	262	100	59	100	6	3.39	3.4	199	849	542	38543	11427	3.51	7.02	8.77	12.28	68.42	61.02	0	35.59	33.23	76.27	45.76	25.42	42.37	69.49	47.46	35.42	63.64	17.09	1.69	61.02	20.34	16.95	0	42.37	37.29	0	3.39	1.69	0	113	0	0	5.08	37.29	57.63	1.69	14.17	4.94	40.83	33	Merrimack                	013	032600	2	2019	N	N	Merrimack                	013	14200	Concord                                 	14200	Concord city                            	\N	\N	9999	\N	18180	Concord, NH Micropolitan Statistical Area                                  	72700	Concord, NH Micropolitan NECTA                                             	0	1	3302	0300	S	\N	1 Jennings Dr                                     	\N	Concord                     	NH	03301	3102	\N	03301	01	6	03301310201	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.214493	-71.550686	S	\N	R	\N	** Street-Level Rooftop **  	33013	3314200	33013032600	330130326002	548	76	9.05000019	13.06999969	96.61000061	35766	1712708201000	383676	388138	6032244059	6032262941	jpalmeri@concordha.com	6032244059	6032262941	jpalmeri@concordha.com	0101000020E6100000BECE7D703EE351C0EDB2B081749B4540	0101000020BC080000BC51A6DCBA3A48417F060A1555C15A41
3584	3584	PA006	ALLEGHENY COUNTY HOUSING AUTHORITY	PA006000602	GENERAL BRADDOCK TOWER	N	M	198	184	181	160	21	2794	88.4	157	98.13	6	17.83	1.3	206	302	803	15940	12148	13.53	8.27	42.11	6.77	29.32	26.11	1.91	56.69	15.65	86.62	76.43	0	10.83	52.87	10.19	41.13	66.67	38.35	12.1	45.86	21.02	21.02	0.64	89.17	85.99	0	0	3.18	26	82	0	0	82.17	12.74	5.1	8.28	75.58	32.57	58.55	42	Allegheny                	003	513000	1	1014	N	Y	Allegheny                	003	54816	North Braddock                          	54816	North Braddock borough                  	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4212	4947	S	\N	620 6th St                                        	\N	Braddock                    	PA	15104	2341	\N	15104	99	1	15104234199	H	\N	\N	\N	4	\N	\N	A	\N	60% Overall probable correctness                            	40.405567	-79.864266	S	\N	R	\N	** Street-Level Rooftop **  	42003	4254816	42003513000	420035130001	788	33	16.5	27.18000031	97.44999695	11473	1712708201000	1541722	1522289	4123558940	4123558954	fmags@achsng.com	4124022450	4123558954	franka@achsng.com	0101000020E61000007046572250F753C022F2919EE9334440	0101000020BC08000095E99E3C47AD2D41A60BD66733505641
3585	3585	PA006	ALLEGHENY COUNTY HOUSING AUTHORITY	PA006000702	JEFFERSON MANOR	N	M	192	185	185	173	12	2794	93.51	163	94.22	7	15.34	1.9	316	374	803	18090	9331	6	8.67	40.67	11.33	33.33	19.02	5.52	67.48	17.9	92.02	73.01	1.23	29.45	69.33	28.83	29.85	55.21	29.43	4.29	30.67	6.13	58.9	5.52	80.98	76.69	0.61	1.23	2.45	23	92	0	0	63.19	10.43	26.38	7.98	44.12	17.19	66.21	42	Allegheny                	003	523600	2	2000	N	Y	Allegheny                	003	59032	Penn Hills                              	99999	Penn Hills township                     	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4217	\N	S	\N	201 Jefferson Rd                                  	\N	Penn Hills                  	PA	15235	3759	\N	15235	99	2	15235375999	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.463275	-79.82184	S	\N	R	\N	** Street-Level Rooftop **  	42003	4299999	42003523600	420035236002	788	123	31.01000023	12.34000015	97.55000305	12433	1712708201000	1666923	1682954	4123558940	4123558954	fmags@achsng.com	4124022450	4123558954	franka@achsng.com	0101000020E6100000EBCECC0699F453C04F5B5D984C3B4440	0101000020BC080000C9EDDDF164072E413586C8E4E1645641
3586	3586	IL059	Housing Authority of Jefferson County	IL059000001	SOUTHTOWN 59-1	N	M	134	130	130	115	13	314	88.46	115	100	6	20.87	2.1	243	313	639	15140	7165	5	13	38	10	34	36.52	2.61	47.83	20.22	90.43	68.7	0.87	36.52	74.78	35.65	20	56.67	14.81	12.17	46.09	15.65	26.09	0.87	62.61	59.13	0.87	0.87	1.74	7	62	99.13	157	37.39	33.91	28.7	22.61	60.18	43.74	47.5	17	Jefferson                	081	051000	1	1038	N	N	Jefferson                	081	51193	Mount Vernon                            	51180	Mount Vernon city (part)                	\N	\N	9999	\N	34500	Mount Vernon, IL Micropolitan Statistical Area                             	99999	\N	0	1	1712	4752	Y	\N	504 Short St Apt 1                                	\N	Mount Vernon                	IL	62864	5477	\N	62864	01	0	62864547701	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	38.309292	-88.896519	S	\N	R	\N	** Street-Level Rooftop **  	17081	1751180	17081051000	170810510001	650	107	12.35000038	7.82000017	98.26000214	11316	1712708201000	881720	873944	6182445910	6182449439	ed@hajc.org	6182445910	\N	ed@hajc.org	0101000020E6100000568E3A91603956C00FE956E196274340	0101000020BC08000035CB44ADFE9538C1A8DD6E3F86C35341
3587	3587	DC001	D.C  Housing Authority	DC001005510	City View Apartments	N	M	58	58	30	30	0	8003	100	30	100	9	33.33	1.5	46	420	1465	17215	11227	6.67	26.67	36.67	3.33	26.67	30	10	60	11.39	100	86.67	0	23.33	83.33	23.33	33.33	55.56	28.26	0	46.67	23.33	30	3.33	100	100	0	0	0	0	35	0	0	50	50	0	10	99.43	51.74	3.31	11	District Of Columbia     	001	007406	1	1000	N	Y	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	S	\N	2850 Douglass Pl SE                               	\N	Washington                  	DC	20020	4488	\N	20020	99	4	20020448899	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.858069	-76.991116	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001007406	110010074061	1121	11	19.56999969	17.38999939	100	11208	1712708201000	527560	403415	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E6100000DB62CD716E3F53C074517834D56D4340	0101000020BC08000091750D3F246F3B411EE6706042405441
3588	3588	NE014	Humboldt Housing Authority	NE014000001	PARKVIEW HEIGHTS	N	M	30	28	28	24	3	28	85.71	24	100	6	12.5	1.1	27	405	295	22915	20369	0	4.17	25	20.83	50	54.17	0	45.83	32.58	66.67	50	0	4.17	58.33	4.17	40	50	37.04	12.5	50	20.83	16.67	0	4.17	0	0	0	4.17	4	58	0	0	100	0	0	0	5.82	11.7	88.99	31	Richardson               	147	968500	2	2145	N	Y	Richardson               	147	91483	Humboldt                                	23445	Humboldt city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	1524	S	\N	642 Parkview Dr                                   	\N	Humboldt                    	NE	68376	6029	\N	68376	99	5	68376602999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.160533	-95.947268	S	\N	R	\N	** Street-Level Rooftop **  	31147	3123445	31147968500	311479685002	283	2	14.81000042	29.62999916	95.83000183	18252	1712708201000	84973	84973	4028623201	4028623203	humboldtha@windstream.net	4028623201	4028623203	humboldtha@windstream.net	0101000020E61000009577F609A0FC57C059B566588C144440	0101000020BC0800003A7A51E3C2EC4AC14F3FA4A531535741
3589	3589	NY005	New York City Housing Authority	NY005000370	RALPH J. RANGEL	N	M	984	983	983	930	51	157269	94.61	782	84.08	8	1.53	2.1	1615	606	1270	24865	12040	6.71	11.45	24.34	11.18	46.32	34.27	10.74	52.05	26.33	90.92	76.21	2.17	30.95	81.2	29.54	30.19	50.82	29.54	1.15	36.06	24.04	38.75	3.45	99.49	53.32	0.64	1.02	44.5	0	308	0	0	8.95	71.74	19.31	38.36	98.88	46.26	0.58	36	New York                 	061	024302	2	2000	N	Y	New York                 	061	44919	Manhattan                               	51000	New York city (part)                    	\N	\N	9999	\N	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3613	4436	S	\N	159-44 Harlem River Dr                            	\N	New York                    	NY	10039	1116	\N	10039	99	0	10039111699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.833062	-73.935467	9	H	4	\N	**  Centroid Lat/Long   **  	36061	3651000	36061024302	360610243022	1266	415	21.67000008	18.95000076	98.47000122	17310	1712708201000	14169865	14191652	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E610000010D8FAB0DE7B52C037588CC6A16A4440	0101000020BC0800004433EB2909ED43413D93DE3C7F335741
3590	3590	PA043	The Housing Auth of the City of Nanticoke	PA043004302	APOLLO/TERRACE APTS	N	M	149	149	149	146	3	419	97.99	146	100	6	6.16	2.8	408	379	547	17318	6197	5.83	7.5	32.5	13.33	40.83	37.67	0.68	43.84	20.73	90.41	68.49	2.74	54.11	79.45	47.26	26.19	55	17.65	4.11	56.16	26.03	13.7	0	18.49	10.96	0	0.68	6.85	5	134	0	0	8.22	39.04	52.74	16.44	14.2	22.48	60.28	42	Luzerne                  	079	214400	2	2023	N	N	Luzerne                  	079	52584	Nanticoke                               	52584	Nanticoke city                          	\N	\N	7560	Scranton--Wilkes-Barre--Hazleton, PA MSA          	42540	Scranton--Wilkes-Barre, PA Metropolitan Statistical Area                   	99999	\N	1	0	4208	4692	S	\N	209 W South St                                    	\N	Nanticoke                   	PA	18634	3307	\N	18634	09	6	18634330709	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	41.191804	-76.004917	S	\N	R	\N	** Street-Level Rooftop **  	42079	4252584	42079214400	420792144002	545	160	6.36999989	13.97000027	96.58000183	13004	1712708201000	957537	955224	5707351110	5707351111	rverazin@nanticokehousing.org	5702581480	5707351111	rverazin@nanticokehousing.org	0101000020E6100000A74E648F500053C0ACF48E088D984440	0101000020BC0800005DA9ED2414FE3E413A303A598A8C5741
3591	3591	WI046	Richland Center Housing Authority	WI046000001	RICHLAND HILLS APTS	N	M	63	59	59	57	2	59	96.61	57	100	7	10.53	1.1	62	363	335	19298	17742	0	0	42.11	24.56	33.33	8.77	0	89.47	25.12	85.96	63.16	0	0	59.65	0	66.67	42.86	45.16	1.75	7.02	17.54	73.68	12.28	0	0	0	0	0	3	83	0	0	92.98	7.02	0	0	12.07	17.7	52.06	55	Richland                 	103	970400	2	2023	N	Y	Richland                 	103	67625	Richland Center                         	67625	Richland Center city                    	\N	\N	9999	\N	99999	\N	99999	\N	0	0	5503	5568	S	\N	701 W Seminary St                                 	\N	Richland Center             	WI	53581	2115	\N	53581	99	1	53581211599	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	43.334532	-90.3917	S	\N	R	\N	** Street-Level Rooftop **  	55103	5567625	55103970400	551039704002	323	0	70.97000122	16.12999916	98.25	16344	1712708201000	228804	228804	6086474877	6086474877	rccityha@mwt.net	6086474877	\N	mottcorrina@gmail.com	0101000020E61000004517E09C119956C07EBACDF1D1AA4540	0101000020BC08000088B26A8CB91F3CC16834BB6862EA5A41
3592	3592	NE001	Omaha Housing Authority	NE001000016	Spencer, Alamo, Long School, Sc Sites NE	Y	M	225	225	225	211	11	2524	93.78	199	94.31	10	10.55	2.9	585	487	631	24405	8302	6.45	3.76	26.88	11.83	51.08	46.73	1.51	44.22	23.56	85.93	65.33	5.53	64.32	88.44	64.32	33.53	79.31	19.49	2.51	68.84	14.57	14.07	0	83.42	76.38	1.51	1.01	4.52	18	112	97.49	186	5.03	37.69	57.29	17.09	67.21	26.29	64.96	31	Douglas                  	055	005000	1	1012	N	Y	Douglas                  	055	92237	Omaha                                   	37000	Omaha city                              	\N	\N	5920	Omaha, NE-IA MSA                                  	36540	Omaha-Council Bluffs, NE-IA Metropolitan Statistical Area                  	99999	\N	1	0	3102	2208	S	\N	120 N 36th St                                     	\N	Omaha                       	NE	68131	2450	\N	68131	99	2	68131245099	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	41.260417	-95.966659	S	\N	R	\N	** Street-Level Rooftop **  	31055	3137000	31055005000	310550050001	626	297	5.80999994	15.03999996	96.48000336	19084	1712708201000	1598432	1592726	4024446900	4024446046	jpoore@ohauthority.org	4024446900	\N	jpoore@ohauthority.org	0101000020E6100000A3BBB5BDDDFD57C090BA1E5855A14440	0101000020BC080000BF09423B4B6E4AC1610F31043CDD5841
3593	3593	OK002	Housing Authority of the City of Oklahoma City	OK002002013	SCATTERED SITES	Y	M	448	448	448	397	47	2711	88.62	395	99.49	7	5.82	3.1	1207	327	854	13340	4366	17.76	10.2	28.62	11.84	31.58	29.87	1.77	45.32	15.53	93.92	79.49	4.81	68.61	88.61	67.59	12.75	88	9.78	1.77	74.18	11.39	12.66	1.01	80.51	51.39	5.57	0.25	23.29	33	124	99.75	185	2.53	14.68	82.78	28.86	82.99	33.93	77.65	40	Oklahoma                 	109	101400	1	1000	N	N	Oklahoma                 	109	92426	Oklahoma City Southw                    	55000	Oklahoma City city (part)               	\N	\N	5880	Oklahoma City, OK MSA                             	36420	Oklahoma City, OK Metropolitan Statistical Area                            	99999	\N	1	0	4005	2268	S	\N	1425 NE 22nd St                                   	\N	Oklahoma City               	OK	73111	2207	\N	73111	25	9	73111220725	S	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	35.492398	-97.486579	S	\N	R	\N	** Street-Level Rooftop **  	40109	4055000	40109101400	401091014001	844	697	4.63999987	5.71999979	99.23999786	11460	1712708201000	4068816	4073896	4052397551	4052354520	okcha@ochanet.org	4052397551	4052354520	mgillett@ochanet.org	0101000020E61000000A623F1C245F58C022F0CBE506BF4140	0101000020BC080000FD9CB240224D50C1DB0AD7DCD3135141
3594	3594	TX457	Housing Authority of Marshall	TX457000001	MARSHALL HOUSING AUTHORITY	N	M	74	74	74	72	2	74	97.3	69	95.83	6	21.74	1.6	113	369	483	16810	10264	1.45	8.7	50.72	15.94	23.19	15.94	0	84.06	21.15	89.86	68.12	0	21.74	63.77	20.29	41.38	80	45.13	2.9	26.09	13.04	57.97	8.7	86.96	85.51	0	0	1.45	10	61	98.55	74	63.77	2.9	33.33	14.49	50.77	24.28	84.97	48	Harrison                 	203	020502	1	1000	N	Y	Harrison                 	203	92430	Marshall                                	46776	Marshall city (part)                    	\N	\N	4420	Longview-Marshall, TX MSA                         	30980	Longview, TX Metropolitan Statistical Area                                 	99999	\N	1	0	4801	3438	S	\N	113 Oakley Dr                                     	\N	Marshall                    	TX	75672	7573	\N	75672	99	3	75672757399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.514544	-94.364932	S	\N	R	\N	** Street-Level Rooftop **  	48203	4846776	48203020502	482030205021	470	30	36.27999878	16.80999947	98.55000305	13008	1712708201000	416925	416916	9039380717	9039380737	marshallhousing@att.net	9039380717	\N	ttaylor@marshallhousing.com	0101000020E61000009C7DBF0B5B9757C0902FE893DC414040	0101000020BC0800002B64D661BA8B4AC16FECAE91C1B14841
3595	3595	TX295	Housing Authority of the City of Grapeland	TX295000001	UNNAMED	N	M	60	60	60	60	0	60	100	60	100	6	18.33	1.7	102	375	440	17123	10072	5	13.33	41.67	11.67	28.33	25	6.67	68.33	28.18	91.67	60	0	30	76.67	30	47.5	45	33.33	5	35	26.67	33.33	1.67	51.67	50	0	1.67	0	6	62	100	50	56.67	23.33	20	6.67	31.08	13.72	74.44	48	Houston                  	225	950101	1	1065	\N	\N	Houston                  	225	91635	Grapeland                               	30632	Grapeland city                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4817	2172	N	\N	522 W Willow St                                   	\N	Grapeland                   	TX	75844	2357	\N	75844	22	1	75844235722	S	\N	\N	\N	3	N	N	\N	\N	70% Overall probable correctness                            	31.486682	-95.483654	S	\N	R	\N	** Street-Level Rooftop **  	48225	4830632	48225950101	482259501011	440	30	21.56999969	23.53000069	96.66999817	13476	1712708201000	316472	316472	9366874767	9366872099	grapelandha1@phamail.com	9366874767	\N	grapelandha1@phamail.com	0101000020E61000001C85E82FF4DE57C029890431977C3F40	0101000020BC080000DAF5A652009B4DC1A8C9BAB02B284641
3596	3596	TX022	Housing Authority of Wichita Falls	TX022000001	AMP Number 1	N	M	204	204	204	195	9	624	95.59	194	99.48	5	24.74	2	396	315	661	17726	8684	13.44	4.84	32.26	14.52	34.95	30.93	8.25	56.7	21.27	88.14	64.43	3.61	31.44	80.41	32.99	37.82	62.67	26.01	6.19	32.99	22.68	38.14	1.03	59.79	41.24	1.03	0.52	17.01	9	69	0	0	24.23	34.02	41.75	34.54	42.38	34.59	45.91	48	Wichita                  	485	011200	2	2016	N	N	Wichita                  	485	94215	Wichita Falls                           	79000	Wichita Falls city                      	\N	\N	9999	\N	48660	Wichita Falls, TX Metropolitan Statistical Area                            	99999	\N	1	0	4813	5826	S	\N	508A Calhoun St                                   	\N	Wichita Falls               	TX	76306	2904	\N	76306	08	5	76306290408	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	33.926083	-98.493827	9	H	4	\N	**  Centroid Lat/Long   **  	48485	4879000	48485011200	484850112002	658	158	20.45000076	13.38000011	98.44999695	14088	1712708201000	1547334	1571247	9407238389	9407611680	paris@wfha.com	9407238389	9407231680	paris@wfha.com	0101000020E61000001D858FDC9A9F58C0BE6A41E389F64040	0101000020BC0800006B5BC49B85DB51C1C5CC2667F0254E41
3597	3597	TX291	Housing Authority of Grapevine	TX291000001	UNNAMED	Y	M	98	98	98	97	1	98	98.98	97	100	6	12.37	1.4	136	529	337	23831	16997	0	1.03	22.68	25.77	50.52	23.71	0	76.29	24.66	86.6	52.58	2.06	9.28	78.35	10.31	50	37.68	31.62	1.03	14.43	13.4	71.13	10.31	39.18	18.56	0	1.03	19.59	17	82	90.72	84	78.35	17.53	4.12	1.03	38	9.67	51.28	48	Tarrant                  	439	113712	\N	\N	\N	\N	Tarrant                  	439	92805	Northeast Tarrant                       	30644	Grapevine city (part)                   	\N	\N	9999	\N	19100	Dallas-Fort Worth-Arlington, TX Metropolitan Statistical Area              	99999	\N	1	0	4824	2178	\N	\N	\N	\N	Grapevine                   	TX	76051	\N	\N	76051	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	32.9317	-97.0778	5	H	T	\N	**  Centroid Lat/Long   **  	48439	4830644	48439113712	\N	340	24	55.15000153	12.5	98.97000122	20071	1712708201000	392188	392188	8174888132	8174216404	jeverett@grapevinetexas.gov	8174888132	\N	jeverett@grapevinetexas.gov	0101000020E61000000F9BD9ACFA4458C04F2511F241774040	0101000020BC08000000FB76745E6A50C1E2768561F6C84A41
3598	3598	OH007	Akron Metropolitan Housing Authority	OH007000009	BUCHTEL/COTTER	N	M	151	143	143	136	6	4307	95.1	135	99.27	6	17.78	1.2	158	326	804	13605	11625	3.03	5.3	58.33	20.45	12.88	1.48	0	96.3	14.57	99.26	85.19	0.74	3.7	54.81	3.7	100	81.71	79.11	1.48	17.78	20.74	60	0.74	56.3	52.59	1.48	0	2.22	31	114	0	0	77.78	22.22	0	8.15	53.39	30.02	47.47	39	Summit                   	153	509000	1	1004	N	Y	Summit                   	153	01000	Akron                                   	01000	Akron city                              	\N	\N	0080	Akron, OH PMSA                                    	10420	Akron, OH Metropolitan Statistical Area                                    	99999	\N	1	0	3913	0042	S	\N	770 E Buchtel Ave                                 	\N	Akron                       	OH	44305	2359	\N	44305	99	7	44305235999	H	\N	\N	\N	4	F	N	A	\N	60% Overall probable correctness                            	41.076473	-81.493624	S	\N	R	\N	** Street-Level Rooftop **  	39153	3901000	39153509000	391535090001	798	6	54.43000031	36.08000183	100	11652	1712708201000	1312634	1350371	3307629631	3303766821	dbarry@akronhousing.org	3303769037	\N	hhill@akronhousing.org	0101000020E61000006E561E89975F54C0772303DEC9894440	0101000020BC0800008897D61B2DBE1F4166B6DB62483D5741
3599	3599	PA035	Housing Authority of the County of Dauphin	PA035000002	GRIFFITH HOUSE	N	M	40	40	40	39	1	724	97.5	39	100	6	15.38	1.1	43	318	626	13628	12360	0	20.51	51.28	17.95	10.26	10.26	0	89.74	13.35	100	92.31	0	0	48.72	0	96	92.86	86.05	0	28.21	35.9	35.9	0	53.85	46.15	0	0	7.69	10	76	97.44	93	100	0	0	0	55.58	23.1	38.42	42	Dauphin                  	043	023400	1	1027	N	Y	Dauphin                  	043	73888	Steelton                                	73888	Steelton borough                        	\N	\N	3240	Harrisburg-Lebanon-Carlisle, PA MSA               	25420	Harrisburg-Carlisle, PA Metropolitan Statistical Area                      	99999	\N	1	0	4210	6714	S	\N	800 Wood St                                       	\N	Steelton                    	PA	17113	2683	\N	17113	99	0	17113268399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.225327	-76.824804	S	\N	R	\N	** Street-Level Rooftop **  	42043	4273888	42043023400	420430234001	626	0	34.88000107	55.81000137	100	11593	1712708201000	293177	300270	7179399301	7179397947	leppinger@dauphinhousing.org	7179399301	\N	Leppinger@dauphinhousing.org	0101000020E610000096A9B796C93453C03096DE83D71C4440	0101000020BC080000155E1280C8CD3B41CB227038EA285641
3600	3600	PA004	Allentown Housing Authority	PA004000200	TOWERS EAST	N	M	129	129	129	127	2	986	98.45	127	100	9	6.3	1.2	147	349	612	14660	12665	0	4.72	66.14	15.75	13.39	3.15	0	96.85	15.38	98.43	88.19	0	0	64.57	0	96.67	72.16	74.15	0	9.45	14.96	75.59	6.3	79.53	8.66	0	0	70.87	8	105	0	0	96.85	3.15	0	0.79	66.63	25.28	27.65	42	Lehigh                   	077	001900	3	3007	N	Y	Lehigh                   	077	02000	Allentown                               	02000	Allentown city                          	\N	\N	0240	Allentown-Bethlehem-Easton, PA MSA                	10900	Allentown-Bethlehem-Easton, PA-NJ Metropolitan Statistical Area            	99999	\N	1	0	4207	0096	S	\N	1337 W Allen St                                   	\N	Allentown                   	PA	18102	2138	\N	18102	99	6	18102213899	H	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	40.606976	-75.488992	S	\N	R	\N	** Street-Level Rooftop **  	42077	4202000	42077001900	420770019003	612	0	74.83000183	21.09000015	100	11772	1712708201000	932342	933390	6104398678	6104398884	ANunez@allentownhousing.org	6104398919	6109697551	jguridy@allentownhousing.org	0101000020E6100000C1A319A54BDF52C05E72B863B14D4440	0101000020BC080000CA28E951D3AE4041409C4774BBC45641
3601	3601	PA038	Lackawanna County Housing Authority	PA038000035	JESSUP FAMILY HOUSING	N	M	76	76	57	55	2	1113	96.49	55	100	5	5.45	2.3	124	403	599	21929	9726	3.85	7.69	25	23.08	40.38	41.82	1.82	50.91	25.89	80	54.55	3.64	43.64	70.91	40	33.33	73.68	25.81	1.82	43.64	21.82	32.73	0	23.64	7.27	0	0	16.36	4	108	100	144	32.73	40	27.27	7.27	8.92	11.55	79.21	42	Lackawanna               	069	111300	3	\N	N	N	Lackawanna               	069	38160	Jessup                                  	38160	Jessup borough                          	\N	\N	9999	\N	42540	Scranton--Wilkes-Barre, PA Metropolitan Statistical Area                   	99999	\N	1	0	4208	3396	S	\N	120 George Dr                                     	\N	Jessup                      	PA	18434	1840	\N	18434	20	5	18434184020	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.4615	-75.5521	9	S	B	\N	**  Centroid Lat/Long   **  	42069	4238160	42069111300	420691113003	591	42	16.94000053	14.52000046	94.55000305	17629	1712708201000	395195	397189	5703427629	5703425756	ppadula@hacl.org	5703427629	\N	ppadula@hacl.org	0101000020E61000006B643D9B55E352C0B17F956E12BB4440	0101000020BC080000216279857B66404179C44093E2F35741
3602	3602	NY005	New York City Housing Authority	NY005010360	NOSTRAND	N	M	2204	2202	2202	2079	115	157269	94.42	1869	89.9	7	0.54	2	3804	603	1270	24960	12263	5.17	10.89	27.12	12.47	44.34	34.56	10.43	53.13	26.43	91.65	77.26	1.77	30.02	79.56	29.64	25.7	55.76	27.05	1.82	35.21	22.26	40.72	4.44	86.36	51.47	0.86	8.67	25.36	0	271	0	0	14.98	70.63	14.39	35.15	88.27	29.03	0.07	36	Kings                    	047	057200	1	1000	N	Y	Kings                    	047	10022	Brooklyn                                	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3608	4436	S	\N	2263 Batchelder St                                	\N	Brooklyn                    	NY	11229	5258	\N	11229	99	7	11229525899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.597328	-73.938161	S	\N	R	\N	** Street-Level Rooftop **  	36047	3651000	36047057200	360470572001	1266	991	24.11000061	14.43000031	98.18000031	17256	1712708201000	31676546	31861044	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000243D6FD40A7C52C0D8D56E3E754C4440	0101000020BC080000D98CD8E625F94341586CD3F179DF5641
3603	3603	NY023	Freeport Housing Authority	NY023000002	REV. MADDEN SR. CTZ. APTS	N	M	150	150	150	145	5	250	96.67	145	100	6	6.9	1.3	188	402	697	16721	12896	2.82	7.04	43.66	19.72	26.76	8.97	1.38	87.59	10.78	100	95.17	0	0	61.38	0	78.57	44.27	39.36	0	2.07	7.59	90.34	20	89.66	20	0	0	69.66	41	147	33.1	32	97.93	2.07	0	0	90.87	13.62	44.6	36	Nassau                   	059	414304	1	1004	N	Y	Nassau                   	059	34000	Hempstead                               	27485	Freeport village                        	\N	\N	5380	Nassau-Suffolk, NY PMSA                           	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3604	2300	S	\N	240 S Main St                                     	\N	Freeport                    	NY	11520	3818	\N	11520	99	3	11520381899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.652276	-73.576962	S	\N	R	\N	** Street-Level Rooftop **  	36059	3627485	36059414304	360594143041	686	0	86.16999817	6.90999985	100	13570	1712708201000	1213194	1218363	5166232508	5165442141	JHrvatin@FreeportHousingny.org	5166232508	\N	jhrvatin@freeporthousingny.org	0101000020E6100000C6AE06F2EC6452C0997FA9C77D534440	0101000020BC080000401FA64FF7B944411A7202FB28FB5641
3604	3604	AR073	Housing Authority of the City of Sparkman	AR073000001	SPARKMAN	N	M	18	18	18	16	2	18	88.89	16	100	7	6.25	1.4	22	296	402	17838	12973	12.5	18.75	31.25	12.5	25	31.25	0	68.75	26.31	81.25	62.5	0	12.5	50	6.25	12.5	0	4.55	12.5	18.75	18.75	50	6.25	43.75	37.5	0	0	6.25	3	83	75	80	62.5	37.5	0	25	24.35	10.95	71.88	05	Dallas                   	039	970200	2	2173	N	N	Dallas                   	039	92790	Owen                                    	65900	Sparkman city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0504	2460	S	\N	315A N Kelly Ave                                  	\N	Sparkman                    	AR	71763	8937	\N	71763	15	3	71763893715	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	33.919191	-92.843861	9	H	4	\N	**  Centroid Lat/Long   **  	05039	0565900	05039970200	050399702002	-4	3	36.36000061	4.55000019	87.5	11958	1712708201000	77130	-4	8704984101	8708363243	alg@camdenha.com	8704984101	8708363243	alg@camdenha.com	0101000020E61000000B5491D1013657C04A00F80CA8F54040	0101000020BC08000037E9DBE7F37A46C1F3A3680F3D314C41
3605	3605	AR049	Housing Authority of the City of Gurdon	AR049000001	GURDON	Y	M	32	32	32	30	0	32	93.75	28	93.34	6	25	1.3	36	347	463	17781	13830	3.57	10.71	32.14	25	28.57	32.14	0	67.86	25.78	82.14	46.43	0	14.29	60.71	14.29	14.29	21.43	13.89	0	32.14	17.86	50	3.57	57.14	53.57	0	0	3.57	1	72	89.29	94	39.29	35.71	25	46.43	44.88	14.88	76.17	05	Clark                    	019	953902	2	2038	N	N	Clark                    	019	90591	Caddo                                   	29200	Gurdon city                             	\N	\N	9999	\N	11660	Arkadelphia, AR Micropolitan Statistical Area                              	99999	\N	0	1	0504	1128	S	\N	421 S 2nd St                                      	\N	Gurdon                      	AR	71743	1909	\N	71743	21	6	71743190921	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.916529	-93.154243	S	\N	R	\N	** Street-Level Rooftop **  	05019	0529200	05019953902	050199539022	253	5	38.88999939	5.55999994	100	16506	1712708201000	166694	87993	8704984101	8708363243	alg@camdenha.com	8704984101	8708363243	alg@camdenha.com	0101000020E6100000623A081EDF4957C0E4E07ED250F54040	0101000020BC08000025E7F6C6993447C1DAD7912653454C41
3606	3606	OH049	Warren Metropolitian Housing Authority	OH049000020	FRANKLIN REHAB	Y	M	80	80	80	75	5	206	93.75	74	98.67	7	18.92	2.7	197	336	382	14852	5579	19.67	4.92	26.23	13.11	36.07	40.54	0	41.89	14.47	97.3	78.38	2.7	71.62	87.84	67.57	19.4	85.71	11.68	6.76	71.62	12.16	9.46	1.35	17.57	12.16	1.35	0	4.05	37	74	100	154	6.76	67.57	25.68	14.86	12.24	11.7	60.02	39	Warren                   	165	031602	1	1031	N	N	Warren                   	165	77868	Turtle Creek                            	99999	Remainder of Turtlecreek township       	\N	\N	1640	Cincinnati, OH-KY-IN PMSA                         	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	3901	\N	S	\N	2512 Brookview Dr                                 	\N	Middletown                  	OH	45044	8821	\N	45044	12	1	45044882112	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.481069	-84.33616	S	\N	R	\N	** Street-Level Rooftop **  	39165	3999999	39165031602	391650316021	382	103	4.05999994	8.63000011	100	11476	1712708201000	344111	348704	5136953380	5136951638	housing@warrenmha.org	5136953399	5136951638	jadkins@warrenmha.org	0101000020E6100000F3F03BA5831555C07BDE40AB93BD4340	0101000020BC080000E4B1A2C2486E11C104D1F9A362165541
3607	3607	IL016	Quincy Housing Authority	IL016000003	LAMPE HIGH RISE APTS	Y	M	150	145	145	142	3	350	97.93	142	100	5	19.01	1.1	151	334	624	14922	14033	0	8.03	54.74	18.98	18.25	2.82	0	93.66	17.25	96.48	72.54	0	0	58.45	0	88.68	14.61	40.4	0.7	8.45	28.17	62.68	7.75	16.2	14.79	0.7	0	0.7	8	65	0	0	98.59	1.41	0	0	21.61	35.48	28.37	17	Adams                    	001	000700	2	2002	N	Y	Adams                    	001	62380	Quincy                                  	62367	Quincy city                             	\N	\N	9999	\N	39500	Quincy, IL-MO Micropolitan Statistical Area                                	99999	\N	0	1	1715	5766	S	\N	527 Broadway St                                   	\N	Quincy                      	IL	62301	2760	\N	62301	99	5	62301276099	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	39.935867	-91.407933	S	\N	R	\N	** Street-Level Rooftop **  	17001	1762367	17001000700	170010007002	614	0	61.59000015	31.79000092	100	12222	1712708201000	1064087	1060469	2172220720	2172220865	jgille@quincyhousing.org	2172220720	2172220865	jgille@quincyhousing.org	0101000020E6100000003E03931BDA56C061F1657DCAF74340	0101000020BC080000D11C7C41054841C11A5D6723774E5641
3608	3608	GA078	Housing Authority of the City of East Point	GA078000002	OJ Hurd	N	M	35	35	35	31	4	183	88.57	31	100	2	9.68	2.8	88	602	1264	26324	9273	3.45	10.34	13.79	13.79	58.62	54.84	0	38.71	25.43	90.32	54.84	3.23	54.84	96.77	58.06	7.69	40	5.68	6.45	64.52	12.9	16.13	3.23	100	100	0	0	0	58	149	100	205	12.9	32.26	54.84	6.45	92.14	35.63	48.93	13	Fulton                   	121	011000	2	2020	N	N	Fulton                   	121	91020	East Point                              	25720	East Point city (part)                  	\N	\N	0520	Atlanta, GA MSA                                   	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1305	1104	S	\N	1344 Holcomb Ave                                  	\N	East Point                  	GA	30344	4331	\N	30344	44	7	30344433144	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	33.673733	-84.432307	S	\N	R	\N	** Street-Level Rooftop **  	13121	1325720	13121011000	131210110002	1249	41	7.94999981	3.41000009	100	25769	1712708201000	470281	449492	4047680078	4047681436	mspann@eastpointha.org	4047680078	\N	mspann@eastpointha.org	0101000020E6100000264FFAEAAA1B55C0CF8C07E23CD64040	0101000020BC08000037CFD2BA3FB317C1726AC9745A0B4A41
3609	3609	MI191	Caseville Housing Commission	MI191000001	OAKWOOD SENIOR CITIZEN HOUSING	N	M	47	47	47	47	0	47	100	47	100	7	17.02	1	48	337	428	15874	15543	0	6.38	46.81	23.4	23.4	0	0	100	21.44	93.62	59.57	0	0	76.6	0	100	47.37	56.25	0	4.26	14.89	80.85	2.13	0	0	0	0	0	11	78	100	70	100	0	0	0	4.36	5.44	89.14	26	Huron                    	063	950400	1	\N	N	Y	Huron                    	063	44300	Lake                                    	99999	Lake township                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2609	\N	S	\N	6925 N Caseville St                               	\N	Caseville                   	MI	48725	9301	\N	48725	99	3	48725930199	H	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	43.9675	-83.1929	9	S	B	\N	**  Centroid Lat/Long   **  	26063	2699999	26063950400	260639504001	428	0	81.25	18.75	100	13572	1712708201000	241289	241289	9898563323	9898562552	casevillehousing@comcast.net	9898563323	9898562552	casevillehousing@comcast.net	0101000020E6100000A8B23D7958CC54C0D6CB3A0AD7FB4540	0101000020BC08000042F8F5FB1C3FF340F2217FA544495B41
3610	3610	CO001	Housing Authority of the City and County of Denver	CO001000067	1099 Osage	N	M	100	100	100	93	7	2967	93	93	100	5	10.75	1.1	102	371	980	15922	14517	3.26	3.26	55.43	20.65	17.39	5.38	1.08	91.4	12.72	97.85	90.32	0	0	61.29	0	100	85	85.29	1.08	11.83	22.58	64.52	6.45	66.67	30.11	0	2.15	34.41	6	130	0	0	93.55	6.45	0	1.08	62.98	34.05	22.84	08	Denver                   	031	001901	3	3002	N	Y	Denver                   	031	91007	Denver                                  	20000	Denver city                             	\N	\N	2080	Denver, CO PMSA                                   	19740	Denver-Aurora-Lakewood, CO Metropolitan Statistical Area                   	99999	\N	1	0	0801	0390	S	\N	1099 Osage St                                     	\N	Denver                      	CO	80204	3919	\N	80204	99	6	80204391999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.733689	-105.005477	S	\N	R	\N	** Street-Level Rooftop **  	08031	0820000	08031001901	080310019013	978	0	62.75	34.31000137	100	13010	1712708201000	1093527	1126803	7209323000	7209323001	officials@denverhousing.org	7209323093	7209323009	officials@denverhousing.org	0101000020E6100000D58933BC59405AC006966885E9DD4340	0101000020BC08000083DCBC40555F57C1364849D7C6F35841
3611	3611	PA034	Housing Authority of the County of Franklin	PA034000200	AMP2	N	M	146	146	146	141	3	364	96.58	141	100	5	16.31	2.9	411	418	644	19299	6621	13.28	14.06	23.44	10.16	39.06	31.91	5.67	51.06	21.04	89.36	69.5	5.67	58.16	90.78	59.57	25	61.9	15.82	3.55	64.54	17.73	14.18	2.13	68.09	15.6	0	0	52.48	9	113	94.33	88	7.8	30.5	61.7	23.4	49.03	15.35	18.65	42	Franklin                 	055	011000	3	3007	N	N	Franklin                 	055	12536	Chambersburg                            	12536	Chambersburg borough                    	\N	\N	9999	\N	16540	Chambersburg-Waynesboro, PA Metropolitan Statistical Area                  	99999	\N	1	0	4213	1047	S	\N	202 W Catherine St                                	\N	Chambersburg                	PA	17201	2406	\N	17201	02	5	17201240602	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.932381	-77.666726	S	\N	R	\N	** Street-Level Rooftop **  	42055	4212536	42055011000	420550110003	659	207	6.07999992	12.40999985	96.44999695	11940	1712708201000	1090081	1052498	7178607795	7172637474	dmyers@fcha.net	7172634200	\N	dmyers@fcha.net	0101000020E61000006A5787A3AB6A53C00480B44258F74340	0101000020BC080000836F760BCA463841D9DCCE28F1B65541
3612	3612	IN015	Housing Authority of South Bend	IN015000002	PLAZA APTS & MONROE CIR	N	M	316	312	312	112	10	810	35.9	111	99.11	5	15.32	1	116	309	1445	13799	13204	10.09	5.5	55.96	11.01	17.43	15.32	0	82.88	15.61	93.69	77.48	0	0	42.34	0	37.78	54.55	47.41	2.7	14.41	23.42	59.46	1.8	81.98	80.18	0	0.9	0.9	26	133	0	0	98.2	1.8	0	0	77.21	49.72	30.26	18	St. Joseph               	141	002000	2	2014	N	Y	St. Joseph               	141	61128	Portage                                 	71000	South Bend city (part)                  	\N	\N	7800	South Bend, IN MSA                                	43780	South Bend-Mishawaka, IN-MI Metropolitan Statistical Area                  	99999	\N	1	0	1802	2886	D	\N	501 Alonzo Watson Dr                              	\N	South Bend                  	IN	46601	3715	\N	46601	99	9	46601371599	H	1SUD    	\N	\N	2	\N	N	N	\N	80% Overall probable correctness                            	41.670748	-86.259195	S	\N	R	\N	** Street-Level Rooftop **  	18141	1871000	18141002000	181410020002	1488	0	57.75999832	16.37999916	100	11556	1712708201000	1942427	2000175	5742359346	5742359440	info@sbhaonline.com	5742359346	\N	mparham-green@sbhaonline.com	0101000020E610000047B59FA6969055C0434A0712DBD54440	0101000020BC080000DACB9174A4D427C15F41B6113E3B5841
3613	3613	IN009	Housing Authority of the City of Richmond	IN009000002	Southview/ GEIER APARTMENTS	N	M	100	100	100	86	0	303	86	85	98.83	8	10.59	2.8	238	268	1010	11423	4080	8.77	10.53	42.11	5.26	33.33	34.12	0	32.94	16.73	94.12	78.82	5.88	65.88	77.65	60	13.7	58.33	9.24	11.76	62.35	11.76	14.12	0	40	38.82	1.18	0	0	15	103	96.47	184	2.35	35.29	62.35	29.41	18.39	16.21	81.56	18	Wayne                    	177	000700	1	1023	N	Y	Wayne                    	177	81944	Wayne                                   	64260	Richmond city (part)                    	\N	\N	9999	\N	39980	Richmond, IN Micropolitan Statistical Area                                 	99999	\N	0	1	1806	2592	D	\N	2001 W Main St                                    	\N	Richmond                    	IN	47374	3890	\N	47374	99	7	47374389099	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	39.829069	-84.930229	S	\N	R	\N	** Street-Level Rooftop **  	18177	1864260	18177000700	181770007001	1019	132	5.46000004	6.71999979	100	10332	1712708201000	1042808	1075738	7659662687	7659621143	hacr@hacr.comcastbiz.net	7659662687	7653569540	Keon@hacrhousing.com	0101000020E610000071D936DF883B55C0F194D6EE1EEA4340	0101000020BC08000052D2ADE06A541BC179C2D9CFD6985541
3614	3614	PA081	Lehigh County Housing Authority	PA081000001	George Dilliard Manor	N	M	125	125	125	121	4	289	96.8	121	100	6	11.57	1.7	206	447	450	19774	11615	3.42	5.98	29.91	17.09	43.59	12.4	0	84.3	20.4	97.52	60.33	2.48	23.14	77.69	23.97	29.27	35	24.76	1.65	25.62	7.44	65.29	4.96	30.58	9.09	0	0.83	20.66	18	101	100	119	64.46	16.53	19.01	5.79	18.2	18.59	42.26	42	Lehigh                   	077	005100	2	2013	N	Y	Lehigh                   	077	71144	Slatington                              	71144	Slatington borough                      	\N	\N	0240	Allentown-Bethlehem-Easton, PA MSA                	10900	Allentown-Bethlehem-Easton, PA-NJ Metropolitan Statistical Area            	99999	\N	1	0	4207	6375	S	\N	425 Kuntz St                                      	\N	Slatington                  	PA	18080	1850	\N	18080	99	1	18080185099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.751711	-75.611008	S	\N	R	\N	** Street-Level Rooftop **  	42077	4271144	42077005100	420770051002	255	58	42.22999954	11.17000008	99.16999817	17940	1712708201000	653992	375792	6109654514	6109659820	chris@lcha-vhdc.org	6109654514	6109659820	chris@lcha-vhdc.org	0101000020E610000080254CC11AE752C01CF4E51038604440	0101000020BC0800005D628E7C466640418FADB4EF33F65641
3615	3615	TX297	Flatonia Housing Authority	TX297000001	NONE	N	M	20	20	20	20	0	20	100	20	100	6	20	1.4	28	322	401	20392	14565	0	5	40	20	35	20	0	80	23.02	85	55	0	5	75	5	40	40	32.14	0	15	10	75	15	55	15	0	0	40	6	108	60	56	70	20	10	5	34.78	10.44	81.58	48	Fayette                  	149	970500	2	2029	N	N	Fayette                  	149	91320	Flatonia                                	26028	Flatonia town                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4810	1806	Y	\N	701 Mulberry Apt 106                              	\N	Flatonia                    	TX	78941	2532	\N	78941	31	5	78941253231	H	106     	Apt 	\N	3	D	\N	\N	\N	70% Overall probable correctness                            	29.690435	-97.100564	S	\N	R	\N	** Street-Level Rooftop **  	48149	4826028	48149970500	481499705002	423	3	53.56999969	14.28999996	95	16703	1712708201000	96355	96355	3618652534	3618652599	flatoniahousing@yahoo.com	3618652534	3618652599	flatoniahousing@yahoo.com	0101000020E61000005899FCA36F4658C096D21D59C0B03D40	0101000020BC08000040A8B360252151C18ED925F1E1A24141
3616	3616	TX006	San Antonio Housing Authority	TX006000011	SUN PARK LANE/FRANK HORNSBY	N	M	124	124	124	120	4	6049	96.77	119	99.17	16	14.29	1.1	128	300	730	12562	11679	0.84	14.29	59.66	18.49	6.72	1.68	1.68	96.64	15.18	100	89.08	0	0.84	50.42	0.84	100	92.42	92.19	0	13.45	31.09	55.46	5.88	91.6	61.34	0	0.84	29.41	0	95	47.06	71	95.8	4.2	0	1.68	90.31	38.27	69.73	48	Bexar                    	029	131000	1	1017	N	Y	Bexar                    	029	93407	San Antonio Central                     	65000	San Antonio city (part)                 	\N	\N	7240	San Antonio, TX MSA                               	41700	San Antonio-New Braunfels, TX Metropolitan Statistical Area                	99999	\N	1	0	4835	4758	S	\N	4523 Lavender Ln                                  	\N	San Antonio                 	TX	78220	2538	\N	78220	99	5	78220253899	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	29.417676	-98.404154	S	\N	R	\N	** Street-Level Rooftop **  	48029	4865000	48029131000	480291310001	732	2	53.13000107	43.75	100	11280	1712708201000	1050752	1036503	2104776000	2104776043	ed_hinojosa@homesa.org	2104776064	2104776062	ed_hinojosa@homesa.org	0101000020E61000008FEABCA8DD9958C0230375D0EC6A3D40	0101000020BC08000063632C8D7ECD52C13BA8E1EFC6574141
3617	3617	MN014	HRA of BENSON, MINNESOTA	MN014000001	PARKVIEW MANOR	N	M	109	94	94	93	0	94	98.94	93	100	5	19.35	1.1	99	359	362	19051	17896	7.95	5.68	23.86	25	37.5	23.66	2.15	65.59	23.8	88.17	58.06	1.08	2.15	50.54	2.15	39.58	20	28.28	9.68	29.03	12.9	48.39	6.45	5.38	1.08	0	0	4.3	0	53	41.94	26	98.92	1.08	0	0	12.57	8.41	69.83	27	Swift                    	151	960200	1	1045	N	Y	Swift                    	151	05212	Benson                                  	05212	Benson city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2707	0360	S	\N	300 13th St N                                     	\N	Benson                      	MN	56215	1257	\N	56215	99	8	56215125799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	45.316065	-95.599151	S	\N	R	\N	** Street-Level Rooftop **  	27151	2705212	27151960200	271519602001	370	4	45.45000076	19.19000053	95.69999695	17112	1712708201000	404239	404239	3208428481	3208433018	bensnhra@willmarnet.com	3208428481	3208433018	bensnhra@willmarnet.com	0101000020E6100000E7B16F7D58E657C05FF960D174A84640	0101000020BC0800000CC60ADEDEA347C1F64802EAA8715E41
3618	3618	IL030	St. Clair County Housing Authority	IL030000002	AMP 2 Private Mathison/Hawthorne	Y	M	257	257	257	230	5	944	89.49	230	100	5	13.04	2.8	648	375	810	18002	6390	10.73	8.78	28.29	10.73	41.46	49.57	4.78	34.78	17.82	91.74	75.65	0.43	69.57	90	68.7	16.67	71.88	9.26	10	67.39	8.7	13.91	0.43	96.96	95.22	0	0.43	1.3	34	90	100	128	10	47.39	42.61	14.78	98.48	58.56	33.93	17	St. Clair                	163	502800	2	2000	N	N	St. Clair                	163	12210	Centreville                             	12203	Centreville city (part)                 	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	1713	1200	S	\N	5914 Clarita St                                   	\N	Cahokia Heights             	IL	62207	1017	\N	62207	14	9	62207101714	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	38.567051	-90.109343	S	\N	R	\N	** Street-Level Rooftop **  	17163	1712203	17163502800	171635028002	800	375	5.09000015	5.71000004	98.26000214	13505	1712708201000	2234458	2199557	6182776988	6182771806	larrym@sccha.org	6182776960	6182771806	larrym@sccha.org	0101000020E61000002B7DC879FF8656C0867D8C2095484340	0101000020BC08000089C63B4027C43DC1993547F1073F5441
3619	3619	IL015	Madison County Housing Authority	IL015001700	May Apartments	N	M	70	70	10	10	0	200	100	10	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	17	Madison                  	119	403001	2	2014	N	N	Madison                  	119	22710	Edwardsville                            	22697	Edwardsville city (part)                	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	1713	2046	Y	\N	1701 Bryant Ave Apt 11                            	\N	Edwardsville                	IL	62025	2500	\N	62025	11	6	62025250011	H	11      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	38.793615	-89.95572	S	\N	R	\N	** Street-Level Rooftop **  	17119	1722697	17119403001	171194030012	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	6183455142	6183455148	andyhightower@mchail.org	6183455142	6183455148	AndyHightower@mchail.org	0101000020E610000011A037842A7D56C06873212D95654340	0101000020BC0800000A6B317947F83CC13D9816D88E8B5441
3620	3620	ME008	Waterville Housing Authority	ME008000088	ELM TOWERS	N	M	194	194	194	183	3	194	94.33	183	100	7	9.84	2.6	484	430	877	19945	7541	3.98	10.8	28.41	18.75	38.07	28.96	3.83	62.3	24.54	89.07	62.3	2.73	41.53	75.41	40.44	39.52	50.85	23.14	2.73	49.18	16.39	31.69	2.73	9.84	1.09	0.55	1.09	7.1	23	90	21.31	65	39.34	13.11	47.54	12.02	14.1	28.48	36.3	23	Kennebec                 	011	024102	6	6010	N	Y	Kennebec                 	011	80740	Waterville                              	80740	Waterville city                         	\N	\N	9999	\N	12300	Augusta-Waterville, ME Micropolitan Statistical Area                       	78850	Waterville, ME Micropolitan NECTA                                          	0	1	2301	3198	S	\N	60 Elm St                                         	\N	Waterville                  	ME	04901	6046	\N	04901	99	2	04901604699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.549949	-69.63363	S	\N	R	\N	** Street-Level Rooftop **  	23011	2380740	23011024102	230110241026	892	221	13.02000046	16.53000069	97.80999756	16689	1712708201000	1926973	1926973	2078732155	2078779429	diane@watervillehousing.org	2078732155	2078779429	diane@watervillehousing.org	0101000020E61000007C10D8648D6851C05EBF92BA64464640	0101000020BC0800003C801B26349D4B414E269C5DD6DB5C41
3621	3621	NE042	Greeley Housing Authority	NE042000001	KERRY COURT	N	M	14	14	14	11	3	14	78.57	11	100	6	36.36	1.3	14	396	372	20641	16218	0	0	45.45	9.09	45.45	45.45	0	54.55	28.18	72.73	54.55	9.09	0	45.45	0	33.33	20	21.43	18.18	9.09	27.27	45.45	9.09	0	0	0	0	0	4	56	0	0	90.91	0	9.09	0	4.11	13.75	88.9	31	Greeley                  	077	970900	2	2118	N	Y	Greeley                  	077	91235	Greeley                                 	20050	Greeley Center village                  	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	\N	S	\N	300 E Oconnor Ave                                 	\N	Greeley                     	NE	68842	4340	\N	68842	99	3	68842434099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.547779	-98.528051	S	\N	R	\N	** Street-Level Rooftop **  	31077	3120050	31077970900	310779709002	315	2	35.70999908	14.28999996	100	17685	1712708201000	49159	49157	3084284375	3084284375	greeley@centercable.tv	4022764052	\N	Costello.Karla.m@gmail.com	0101000020E6100000AB286C96CBA158C02DAF4B9F1DC64440	0101000020BC080000ADAC6E4709A94FC1FC1140ADCEC85941
3622	3622	NH008	Housing Authority of the City of Rochester NH	NH008000001	WELLSWEEP ACRES	Y	M	232	232	232	225	6	232	96.98	225	100	5	16.89	1.5	341	494	686	21481	14173	1.83	1.83	31.65	22.48	42.2	17.33	0.89	78.67	16.09	96	76.44	1.78	16	72.44	17.33	73.83	50	46.04	1.33	26.67	20.44	51.56	5.78	4	0.44	0.44	0.44	2.67	9	91	89.33	78	75.11	14.22	10.67	2.67	12.22	10.72	43.55	33	Strafford                	017	084302	3	3000	N	Y	Strafford                	017	65140	Rochester                               	65140	Rochester city                          	\N	\N	6450	Portsmouth-Rochester, NH-ME PMSA                  	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	73050	Dover-Durham, NH-ME Metropolitan NECTA                                     	1	0	3301	1284	S	\N	10 Wellsweep Cir                                  	\N	Rochester                   	NH	03867	2378	\N	03867	99	8	03867237899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.31058	-70.968119	S	\N	R	\N	** Street-Level Rooftop **  	33017	3365140	33017084302	330170843023	475	69	37.54000092	26.97999954	99.55999756	17864	1712708201000	1852391	1258404	6033324126	6033320039	staceyp@rhanh.org	6033324126	6033320039	Staceyp@rhanh.org	0101000020E6100000B98E64A9F5BD51C0B861DD15C1A74540	0101000020BC080000A0F125D0FE6149419D315B4E67F55A41
3623	3623	OR002	Housing Authority of Portland	OR002000132	Demar Downs	Y	M	18	18	18	15	3	376	83.33	15	100	16	0	1.7	26	242	3127	10165	5865	9.09	27.27	27.27	9.09	27.27	13.33	6.67	53.33	9.61	100	100	0	26.67	0	0	22.22	50	26.92	0	46.67	13.33	40	0	33.33	20	0	0	13.33	0	194	100	128	0	100	0	26.67	53.37	20.36	46.77	41	Multnomah                	051	009101	3	3004	N	N	Multnomah                	051	92518	Portland East CCD                       	59000	Portland city (part)                    	\N	\N	6440	Portland-Vancouver, OR-WA PMSA                    	38900	Portland-Vancouver-Hillsboro, OR-WA Metropolitan Statistical Area          	99999	\N	1	0	4103	1098	S	\N	2700 SE 148th Ave                                 	\N	Portland                    	OR	97236	2306	\N	97236	00	2	97236230600	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	45.502416	-122.510218	S	\N	R	\N	** Street-Level Rooftop **  	41051	4159000	41051009101	410510091013	2998	4	30.77000046	15.38000011	100	9852	1712708201000	562900	575630	5038028300	5038028573	info@homeforward.org	5038028455	5038028312	ivory.mathews@homeforward.org	0101000020E6100000CAA36569A7A05EC051FFDD2A4FC04640	0101000020BC080000A18662743FDC62C1897ACD7EE1626441
3624	3624	NE039	Coleridge Housing Authority	NE039000001	RIDGE VIEW MANOR	N	M	26	23	23	21	0	23	91.3	21	100	7	19.05	1.1	23	338	534	21969	20058	5.26	5.26	15.79	15.79	57.89	42.86	0	47.62	23.45	76.19	47.62	0	4.76	42.86	4.76	10	9.09	8.7	4.76	28.57	14.29	52.38	9.52	0	0	0	0	0	1	64	0	0	90.48	9.52	0	0	5.38	6.01	88.97	31	Cedar                    	027	977200	3	3128	N	N	Cedar                    	027	92585	Precinct 16                             	09865	Coleridge village                       	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	0642	Y	\N	106 E Douglas St Apt 5                            	\N	Coleridge                   	NE	68727	2228	\N	68727	05	1	68727222805	H	5       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	42.502982	-97.203499	S	\N	R	\N	** Street-Level Rooftop **  	31027	3109865	31027977200	310279772003	561	1	47.83000183	4.3499999	85.70999908	20011	1712708201000	134617	134617	4022834222	4022834222	rvmanor@nntc.net	4022834222	\N	rvmanor@nntc.net	0101000020E61000002666AB20064D58C06686D1B661404540	0101000020BC080000C1DFB4440F5D4CC190DC582B5FD65A41
3625	3625	TN010	The Clarksville Housing Authority	TN010000003	Chapel Street	N	M	2	2	2	2	0	504	100	2	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	47	Montgomery               	125	100900	2	2000	N	N	Montgomery               	125	92406	13                                      	15160	Clarksville city (part)                 	\N	\N	1660	Clarksville-Hopkinsville, TN-KY MSA               	17300	Clarksville, TN-KY Metropolitan Statistical Area                           	99999	\N	1	0	4707	0354	S	\N	118 Chapel St                                     	\N	Clarksville                 	TN	37042	4336	\N	37042	18	9	37042433618	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.54775	-87.371781	S	\N	R	\N	** Street-Level Rooftop **  	47125	4715160	47125100900	471251009002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9316472303	9316473785	dsgarrett@clarksvillehousing.org	9316472303	\N	dsgarrett@clarksvillehousing.org	0101000020E6100000A9DC8842CBD755C00CEA06AC1C464240	0101000020BC080000079E243F449032C182C46226F22E5141
3626	3626	OH062	Miami Metropolitian Housing Authority	OH062000001	FLORAL VIEW	N	M	127	127	127	124	3	127	97.64	124	100	5	13.71	2.3	290	371	466	17824	7621	7.69	17.09	20.51	19.66	35.04	37.9	4.03	52.42	19.3	90.32	71.77	8.06	55.65	80.65	55.65	9.76	42.86	10.69	8.87	52.42	4.84	33.87	4.03	12.9	12.9	0	0	0	20	70	0	0	33.87	50.81	15.32	3.23	13.8	14.57	72.05	39	Miami                    	109	365301	5	5014	N	Y	Miami                    	109	18224	Concord                                 	77588	Troy city (part)                        	\N	\N	2000	Dayton-Springfield, OH MSA                        	19430	Dayton-Kettering, OH Metropolitan Statistical Area                         	99999	\N	1	0	3915	5256	S	\N	1 W Franklin St                                   	\N	Troy                        	OH	45373	5206	\N	45373	99	7	45373520699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.038787	-84.204002	S	\N	R	\N	** Street-Level Rooftop **  	39109	3977588	39109365301	391093653015	462	143	15.17000008	4.48000002	100	15255	1712708201000	693235	693235	9373392111	9373398905	keithg@miamicac.org	9373392111	9373398905	keithg@miamicac.org	0101000020E6100000C89E675E0E0D55C02569EEF8F6044440	0101000020BC0800009490D243266B0DC15F7A017781DB5541
3627	3627	OK005	Housing Authority of the City of Lawton	OK005000002	BENJAMIN O DAVIS HIGHRISE	N	M	150	147	147	127	20	294	86.39	125	98.43	7	20	1.1	132	292	750	12367	11711	0.84	8.4	71.43	12.61	6.72	4	0.8	90.4	17.55	98.4	80	0	0	53.6	0	79.49	54.65	61.36	0	1.6	29.6	68.8	3.2	47.2	35.2	2.4	5.6	4	4	66	28	93	96	4	0	2.4	64.28	44.12	43.91	40	Comanche                 	031	002500	3	3044	N	Y	Comanche                 	031	91651	Lawton                                  	41850	Lawton city (part)                      	\N	\N	4200	Lawton, OK MSA                                    	30020	Lawton, OK Metropolitan Statistical Area                                   	99999	\N	1	0	4004	1734	S	\N	620 SW E Ave                                      	\N	Lawton                      	OK	73501	4500	\N	73501	99	7	73501450099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.602778	-98.396819	S	\N	R	\N	** Street-Level Rooftop **  	40031	4041850	40031002500	400310025003	717	0	67.41999817	25	100	11460	1712708201000	1143464	1127819	5803537392	5803536111	rlove@lawtonhousing.org	5803537392	5803536111	rlove@lawtonhousing.org	0101000020E61000008B43857B659958C046F558D4274D4140	0101000020BC0800007E6ED060299351C16387463448025041
3628	3628	CT001	Housing Authority of the City of Bridgeport	CT001001061	Presidential Village	Y	M	19	19	19	19	0	2224	100	18	94.73	5	5.56	3.7	66	688	1080	31059	8471	5.88	5.88	11.76	5.88	70.59	38.89	5.56	50	27.11	83.33	66.67	16.67	55.56	83.33	61.11	11.76	100	13.64	0	77.78	16.67	5.56	0	100	50	0	0	50	0	147	94.44	180	0	22.22	77.78	16.67	96.12	35.37	12.88	09	Fairfield                	001	073800	1	1005	N	N	Greater Bridgeport Planni	120	08070	Bridgeport                              	08000	Bridgeport city                         	\N	\N	1160	Bridgeport, CT PMSA                               	14860	Bridgeport-Stamford-Norwalk, CT Metropolitan Statistical Area              	71950	Bridgeport-Stamford-Norwalk, CT Metropolitan NECTA                         	1	0	0904	0102	S	\N	627 Hallett St                                    	\N	Bridgeport                  	CT	06608	1726	\N	06608	27	5	06608172627	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.190141	-73.175776	S	\N	R	\N	** Street-Level Rooftop **  	09001	0908000	09001073800	090010738001	1075	27	4.55000019	10.60999966	100	23285	1712708201000	246297	245136	2033378900	2033378830	JBaldwin@parkcitycommunities.org	2033378900	\N	jbaldwin@parkcitycommunities.org	0101000020E61000000DA3FAE93F4B52C098A54E8A56984440	0101000020BC08000085AAF0582B714541938E82F543C45741
3629	3629	CT023	Housing Authority of the City of Bristol	CT023000003	GAYLORD TOWER	N	M	200	200	200	195	5	542	97.5	195	100	6	11.28	1.1	213	399	716	17116	15669	2.06	4.12	47.94	21.65	24.23	5.13	0.51	93.85	14.6	95.9	86.15	0	0.51	51.28	0.51	100	51.75	60.56	1.03	12.82	12.82	73.33	5.13	48.72	9.74	0	1.03	37.95	14	96	40	81	100	0	0	0	38.19	17.35	26.6	09	Hartford                 	003	405700	2	2012	N	Y	Naugatuck Valley Planning	140	08490	Bristol                                 	08420	Bristol city                            	\N	\N	3280	Hartford, CT MSA                                  	25540	Hartford-East Hartford-Middletown, CT Metropolitan Statistical Area        	73450	Hartford-East Hartford-Middletown, CT Metropolitan NECTA                   	1	0	0901	0114	S	\N	55 Gaylord St                                     	\N	Bristol                     	CT	06010	5684	\N	06010	99	2	06010568499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.673377	-72.951933	S	\N	R	\N	** Street-Level Rooftop **  	09003	0908420	09003405700	090034057002	720	1	71.83000183	25.81999969	100	13884	1712708201000	1675820	1651043	8605826313	8605856033	mrowe@bristolhousing.org	8605826313	8605826033	mrowe@bristolhousing.org	0101000020E6100000CA4F6378EC3C52C0A4D9AE3731D64440	0101000020BC080000A06FA9EE6DC94541D9CC8017F2755841
3630	3630	MO036	Housing Authority of the City of Caruthersville	MO036000001	CARUTHERSVILLE	Y	M	184	184	184	177	7	304	96.2	177	100	5	27.12	1.8	323	253	580	12702	6961	30.51	7.34	32.2	10.17	19.77	21.47	1.13	77.4	22.01	87.57	71.19	0.56	38.98	70.62	36.72	26.89	68.97	23.84	19.21	35.03	12.99	32.77	2.82	68.93	67.23	0	0	1.69	1	63	85.31	95	41.81	36.72	21.47	14.69	42.24	28.7	70.02	29	Pemiscot                 	155	470400	4	4013	N	N	Pemiscot                 	155	43382	Little Prairie                          	11692	Caruthersville city                     	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2908	0912	S	\N	51 Walker Ter                                     	\N	Caruthersville              	MO	63830	2163	\N	63830	51	2	63830216351	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.184326	-89.663408	S	\N	R	\N	** Street-Level Rooftop **  	29155	2911692	29155470400	291554704004	580	129	18.27000046	11.14999962	98.30999756	11208	1712708201000	1231828	1245747	5733334461	5733331404	cha4@cosmowireless.net	5733334461	5733331404	cha1@cosmowireless.net	0101000020E6100000967FD346756A56C0047F8DFE97174240	0101000020BC0800002D3FB8B92B0B3DC1206B1DD21BE15041
3631	3631	IL062	Effingham County Housing Authority	IL062000001	Effingham County Housing Authority	N	M	104	103	103	103	0	103	100	103	100	6	24.27	2	208	431	434	26125	12937	3.88	4.85	26.21	10.68	54.37	58.25	0	41.75	29.36	72.82	47.57	6.8	30.1	67.96	27.18	15.49	18.75	9.62	14.56	42.72	11.65	31.07	0.97	0.97	0	0	0	0.97	2	56	61.17	172	48.54	20.39	31.07	13.59	9.69	18.85	64.77	17	Effingham                	049	950800	1	1024	N	Y	Effingham                	049	20474	Douglas                                 	22736	Effingham city (part)                   	\N	\N	9999	\N	20820	Effingham, IL Micropolitan Statistical Area                                	99999	\N	0	1	1712	2052	S	\N	215 N Banker St                                   	\N	Effingham                   	IL	62401	2351	\N	62401	99	8	62401235199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.122446	-88.543946	S	\N	R	\N	** Street-Level Rooftop **  	17049	1722736	17049950800	170499508001	438	78	17.30999947	6.25	96.12000275	21731	1712708201000	536214	536214	2173423520	2173423546	effhousing@consolidated.net	2173423520	2173423546	gina.hardiek.echa@gmail.com	0101000020E61000003CBEE102D02256C08D607C4FAC8F4340	0101000020BC08000066B845EAFDA936C1197BCECCF1DC5441
3632	3632	IL059	Housing Authority of Jefferson County	IL059000002	ROSE LANE	N	M	184	184	184	172	8	314	93.47	171	99.42	6	25.73	1.3	227	323	639	15599	11751	2.42	8.48	46.06	20	23.03	9.36	2.92	84.21	20.79	94.74	70.76	2.34	9.36	56.14	9.94	70.73	39.33	42.29	7.6	21.05	19.3	52.05	2.92	16.37	14.04	0	0.58	1.75	4	62	100	112	81.87	11.11	7.02	5.85	15.63	22.36	45.6	17	Jefferson                	081	050500	3	3009	N	N	Jefferson                	081	69511	Shiloh                                  	51180	Mount Vernon city (part)                	\N	\N	9999	\N	34500	Mount Vernon, IL Micropolitan Statistical Area                             	99999	\N	0	1	1712	4752	Y	\N	4222 Rose Ln Apt 1                                	\N	Mount Vernon                	IL	62864	2134	\N	62864	01	3	62864213401	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	38.315112	-88.940955	S	\N	R	\N	** Street-Level Rooftop **  	17081	1751180	17081050500	170810505003	650	38	40.09000015	26.43000031	98.83000183	12912	1712708201000	1318684	1326500	6182445910	6182449439	ed@hajc.org	6182445910	\N	ed@hajc.org	0101000020E6100000D750529B383C56C02CBD099755284340	0101000020BC08000029910E2931C738C1D39F78BCACC65341
3633	3633	MO001	St. Louis Housing Authority	MO001000058	Cambridge Heights	N	M	125	125	46	27	8	2803	58.7	21	77.78	8	14.29	2.1	44	359	899	14656	6995	0	16.67	33.33	27.78	22.22	28.57	0	57.14	14.65	100	90.48	0	33.33	85.71	33.33	7.14	71.43	15.91	0	42.86	23.81	33.33	0	100	100	0	0	0	4	185	100	139	28.57	38.1	33.33	38.1	96.67	37.62	10.47	29	St. Louis City           	510	125700	2	2025	N	Y	St. Louis City           	510	65000	Saint Louis                             	65000	St. Louis city                          	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	2901	4626	S	\N	700 Dickson St                                    	\N	Saint Louis                 	MO	63106	4541	\N	63106	99	2	63106454199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.638719	-90.187643	S	\N	R	\N	** Street-Level Rooftop **  	29510	2965000	29510125700	295101257002	883	21	15.90999985	4.55000019	100	11919	1712708201000	291371	296692	3142864355	3145310184	executivedirector@slha.org	3142864217	\N	executivedirector@slha.org	0101000020E61000000107C957028C56C005064E8BC1514340	0101000020BC0800003DCC4EB687113EC1F25CFCCACA5A5441
3634	3634	NE001	Omaha Housing Authority	NE001000012	HIGHLAND TOWER	N	M	107	106	106	100	6	2524	94.34	99	99	8	18.18	1.1	105	225	631	9581	9033	18.67	12	49.33	4	16	14.14	3.03	56.57	9.02	95.96	88.89	0	2.02	41.41	2.02	39.51	44.44	38.1	6.06	52.53	23.23	18.18	1.01	58.59	44.44	5.05	1.01	8.08	12	63	0	0	97.98	2.02	0	1.01	84.38	29.84	50.39	31	Douglas                  	055	003200	1	1011	N	Y	Douglas                  	055	92237	Omaha                                   	37000	Omaha city                              	\N	\N	5920	Omaha, NE-IA MSA                                  	36540	Omaha-Council Bluffs, NE-IA Metropolitan Statistical Area                  	99999	\N	1	0	3102	2208	S	\N	2500 B St                                         	\N	Omaha                       	NE	68105	4044	\N	68105	99	0	68105404499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.224779	-95.948485	S	\N	R	\N	** Street-Level Rooftop **  	31055	3137000	31055003200	310550032001	626	3	17.13999939	30.47999954	100	10788	1712708201000	757551	751304	4024446900	4024446046	jpoore@ohauthority.org	4024446900	\N	jpoore@ohauthority.org	0101000020E610000039126EFAB3FC57C0C277E88EC59C4440	0101000020BC080000938B3D76FA684AC1E40D9EF4A3CF5841
3635	3635	NE024	Alma Housing Authority	NE024000001	PARKVIEW MANOR	N	M	20	16	16	16	0	16	100	16	100	7	12.5	1.2	19	336	421	16903	14234	0	0	37.5	43.75	18.75	6.25	0	93.75	18.87	100	62.5	0	6.25	62.5	6.25	75	33.33	36.84	0	6.25	18.75	75	12.5	0	0	0	0	0	0	92	0	0	100	0	0	0	5.4	10.22	72.6	31	Harlan                   	083	964200	3	3235	N	Y	Harlan                   	083	00975	Alma                                    	00975	Alma city                               	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	0054	S	\N	1102 3rd St                                       	\N	Alma                        	NE	68920	2076	\N	68920	99	2	68920207699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.100368	-99.367365	S	\N	R	\N	** Street-Level Rooftop **  	31083	3100975	31083964200	310839642003	421	2	68.41999817	15.78999996	100	16547	1712708201000	80746	80746	3089282161	3089299161	almahousingne@gmail.com	3089282161	3089282161	almahousing@frontier.com	0101000020E610000028787DE882D758C00129CCDBD80C4440	0101000020BC08000098B1BE79782651C11F74491304F35741
3636	3636	NE001	Omaha Housing Authority	NE001000023	North Omaha Affordable Homes	Y	M	24	24	24	24	0	2524	100	24	100	9	12.5	4	97	615	631	32639	8076	12.5	8.33	8.33	4.17	66.67	62.5	4.17	29.17	31.23	79.17	54.17	12.5	70.83	87.5	70.83	17.39	0	5.15	4.17	66.67	25	4.17	0	75	66.67	0	4.17	4.17	15	78	100	215	0	0	100	16.67	79.62	34.34	68.03	31	Douglas                  	055	006301	2	2009	N	N	Douglas                  	055	92237	Omaha                                   	37000	Omaha city                              	\N	\N	5920	Omaha, NE-IA MSA                                  	36540	Omaha-Council Bluffs, NE-IA Metropolitan Statistical Area                  	99999	\N	1	0	3102	2208	S	\N	5703 N 49th Ave                                   	\N	Omaha                       	NE	68104	1318	\N	68104	03	5	68104131803	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.310691	-95.98931	S	\N	R	\N	** Street-Level Rooftop **  	31055	3137000	31055006301	310550063012	626	53	1.02999997	5.1500001	100	28509	1712708201000	181812	172800	4024446900	4024446046	jpoore@ohauthority.org	4024446900	\N	jpoore@ohauthority.org	0101000020E61000007CECE3DA50FF57C01ACEFFB8C4A74440	0101000020BC0800005E0CC5B128744AC12E8F4F3F45F05841
3637	3637	OH019	Ironton Metropolitan Housing Authority	OH019000001	RIVER HILLS APARTMENTS	Y	M	118	118	118	105	13	249	88.98	104	99.05	11	6.73	2.3	237	263	327	11644	5110	29.81	5.77	40.38	7.69	16.35	16.35	0.96	82.69	17.02	92.31	79.81	0	45.19	76.92	40.38	35.37	72.73	22.36	5.77	48.08	25	21.15	0.96	11.54	11.54	0	0	0	9	121	0	0	25	28.85	46.15	24.04	16.42	32.04	56.84	39	Lawrence                 	087	050300	2	2018	N	Y	Lawrence                 	087	78974	Upper                                   	37464	Ironton city (part)                     	\N	\N	3400	Huntington-Ashland, WV-KY-OH MSA                  	26580	Huntington-Ashland, WV-KY-OH Metropolitan Statistical Area                 	99999	\N	1	0	3902	2388	S	\N	703 S 9th St                                      	\N	Ironton                     	OH	45638	1892	\N	45638	99	6	45638189299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.533905	-82.675299	S	\N	R	\N	** Street-Level Rooftop **  	39087	3937464	39087050300	390870503002	321	107	10.55000019	15.18999958	99.04000092	10968	1712708201000	411561	416008	7405328658	7405326990	spopp451@gmail.com	7405328658	7405326990	spopp451@gmail.com	0101000020E610000019604C1938AB54C0A36CBFFF56444340	0101000020BC0800000A4D4CCA60990541B56BCA38BDB85341
3638	3638	OH007	Akron Metropolitan Housing Authority	OH007000012	LAUER APTS	N	M	141	94	94	90	3	4307	95.74	89	98.89	7	16.85	1	93	330	804	13928	13329	2.33	1.16	65.12	16.28	15.12	2.25	0	94.38	15.03	97.75	82.02	0	0	47.19	0	100	78.85	84.95	2.25	13.48	25.84	58.43	2.25	55.06	49.44	0	2.25	3.37	22	71	0	0	100	0	0	0	73.36	41.61	86.03	39	Summit                   	153	507502	3	3007	N	Y	Summit                   	153	01000	Akron                                   	01000	Akron city                              	\N	\N	0080	Akron, OH PMSA                                    	10420	Akron, OH Metropolitan Statistical Area                                    	99999	\N	1	0	3913	0042	S	\N	666 N Howard St                                   	\N	Akron                       	OH	44310	2915	\N	44310	99	3	44310291599	H	\N	\N	\N	2	F	\N	A	\N	80% Overall probable correctness                            	41.10267	-81.514933	S	\N	R	\N	** Street-Level Rooftop **  	39153	3901000	39153507502	391535075023	798	0	59.13999939	40.86000061	100	11568	1712708201000	868630	890679	3307629631	3303766821	dbarry@akronhousing.org	3303769037	\N	hhill@akronhousing.org	0101000020E610000019958AA9F46054C0A501604A248D4440	0101000020BC0800008814221A43631F41B7035A01A3465741
3639	3639	MO051	Housing Authority of Southwest  City	MO051000001	SOUTHWEST CITY LHA	Y	M	48	48	48	48	0	48	100	47	97.91	5	14.89	1.8	84	416	434	23082	12915	0	4.26	27.66	21.28	46.81	42.55	0	57.45	43.48	68.09	29.79	6.38	25.53	76.6	23.4	25.93	60	25	4.26	29.79	23.4	42.55	0	29.79	0	4.26	0	25.53	3	81	82.98	115	59.57	25.53	14.89	0	58.17	24.37	61.44	29	McDonald                 	119	070300	2	2088	N	N	McDonald                 	119	59600	Prairie                                 	69230	Southwest City town                     	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2907	4860	S	\N	600 S Broadway St                                 	\N	South West City             	MO	64863	9426	\N	64863	00	2	64863942600	S	\N	\N	\N	4	N	N	A	\N	60% Overall probable correctness                            	36.51143	-94.612411	S	\N	R	\N	** Street-Level Rooftop **  	29119	2969230	29119070300	291190703002	453	26	23.80999947	10.71000004	93.62000275	19144	1712708201000	249893	249895	4177623487	4177623491	swcpha@gmail.com	4177623487	4177623491	swalkerswc@gmail.com	0101000020E61000000BC1E7BD31A757C0D385C88976414240	0101000020BC08000079EFBED7CD9849C171C773863DFD5141
3640	3640	SC027	HOUSING AUTHORITY OF FLORENCE	SC027000031	EASTCREST	N	M	34	34	34	32	2	804	94.12	32	100	6	15.63	2.3	72	240	847	13986	6216	43.75	6.25	25	3.13	21.88	25	9.38	65.63	27.34	84.38	68.75	0	65.63	87.5	62.5	14.81	40	8.33	3.13	62.5	18.75	15.63	0	87.5	84.38	3.13	0	0	13	84	100	129	34.38	37.5	28.13	9.38	49.19	24	56.06	45	Marlboro                 	069	960400	3	3014	N	N	Marlboro                 	069	92093	McColl                                  	43630	McColl town                             	\N	\N	9999	\N	13500	Bennettsville, SC Micropolitan Statistical Area                            	99999	\N	0	1	4507	0990	Y	\N	200 Gilchrist Ave Apt 1                           	\N	Mc Coll                     	SC	29570	2219	\N	29570	01	2	29570221901	H	1       	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	34.673505	-79.54331	S	\N	R	\N	** Street-Level Rooftop **  	45069	4543630	45069960400	450699604003	818	35	8.32999992	5.55999994	93.75	9340	1712708201000	325123	314034	8436694163	8436792626	pstevens@hafsc.org	8436694163	8436792626	abradley@hafsc.org	0101000020E610000052494E97C5E253C002DA6C6935564140	0101000020BC0800003213D80914B230415F4400073BB64C41
3641	3641	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005010039	LOS LAURELES	N	M	194	194	194	87	107	53439	44.85	87	100	6	14.94	1.3	114	68	808	2432	1856	58.06	12.9	19.35	6.45	3.23	14.94	4.6	16.09	7.14	93.1	86.21	1.15	17.24	57.47	18.39	2.9	16.67	4.39	18.39	44.83	16.09	20.69	0	100	0	0	0	100	14	122	100	57	27.59	35.63	36.78	56.32	98.79	18.73	39.96	72	San Juan                 	127	010044	2	\N	Y	N	San Juan                 	127	22847	Cupey                                   	76770	San Juan zona urbana (part)             	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0378	Y	\N	1850 Calle St Agueda Apt 163                      	\N	San Juan                    	PR	00926	4333	\N	00926	38	9	00926433338	H	163     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.3671	-66.055	9	S	B	\N	**  Centroid Lat/Long   **  	72127	7276770	72127010044	721270100442	808	22	15.78999996	1.75	97.69999695	0	1712708201000	843668	852989	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000003ED7B71E858350C023B6FC43FA5D3240	0101000020BC080000C45DB932B77356416E59586C3ABC3DC1
3642	3642	MI024	Bay City Housing Commission	MI024000001	SCATTERED SITE HOUSING	Y	M	193	193	193	191	2	193	98.96	191	100	6	10.47	3.1	586	487	651	23221	7569	10.53	3.16	25.26	14.74	46.32	57.07	0.52	41.88	28.29	78.53	54.45	7.85	66.49	85.34	67.02	26.7	73.33	12.63	6.28	75.39	10.99	7.33	0	27.75	14.66	0	0.52	12.57	21	95	99.48	228	10.47	24.61	64.92	21.47	21.41	25.72	76.53	26	Bay                      	017	281300	1	1009	N	N	Bay                      	017	06020	Bay City                                	06020	Bay City city                           	\N	\N	6960	Saginaw-Bay City-Midland, MI MSA                  	13020	Bay City, MI Metropolitan Statistical Area                                 	99999	\N	1	0	2608	0444	S	\N	1410 Bradfield St                                 	\N	Bay City                    	MI	48706	4189	\N	48706	10	2	48706418910	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	43.617964	-83.876625	S	\N	R	\N	** Street-Level Rooftop **  	26017	2606020	26017281300	260172813001	647	307	3.75	9.72999954	94.76000214	18824	1712708201000	1491192	1491192	9898929581	9898925818	bill@baycityhousing.com	9898929581	9898925818	bill@baycityhousing.com	0101000020E61000009EDDBE9F1AF854C07052BF7119CF4540	0101000020BC08000067C3AAA18CC8F9C0BCD6CD093ED25A41
3643	3643	NC010	Eastern Carolina Regional Housing Authority	NC010000003	DOGWOOD & BYRON BUTLER	Y	M	106	104	104	97	7	731	93.27	97	100	7	26.8	2.6	257	338	733	15954	6021	10.31	17.53	36.08	10.31	25.77	37.11	0	62.89	25.36	89.69	70.1	4.12	62.89	86.6	62.89	27.06	58.33	14.4	5.15	65.98	16.49	12.37	0	92.78	90.72	0	0	2.06	44	54	92.78	102	8.25	22.68	69.07	32.99	59.12	24.36	63.67	37	Sampson                  	163	970600	3	3010	N	N	Sampson                  	163	92308	North Clinton                           	13240	Clinton city (part)                     	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3703	0618	S	\N	101 Dogwood Cir Apt                               	\N	Clinton                     	NC	28328	3362	\N	28328	01	2	28328336201	S	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	34.999753	-78.333694	9	S	4	\N	**  Centroid Lat/Long   **  	37163	3713240	37163970600	371639706003	726	137	5.05999994	11.67000008	95.87999725	11280	1712708201000	852708	880442	9197350435	9197342320	gmatthis@ecrha.org	9197350435	9197342320	gmatthis@ecrha.org	0101000020E61000009ADE133E5B9553C007EF01E8F77F4140	0101000020BC080000210E5386BF32364171F3A0D1C6AC4D41
3644	3644	NC009	Fayetteville Metropolitan Housing Authority	NC009000025	Cypress Manor	N	M	48	48	16	16	0	801	100	16	100	7	12.5	1	16	389	730	16404	16404	0	0	43.75	25	31.25	0	0	100	22.91	100	43.75	0	0	68.75	0	0	56.25	56.25	0	0	0	100	18.75	93.75	93.75	0	0	0	18	85	100	107	62.5	37.5	0	37.5	91.28	58.23	34.75	37	Cumberland               	051	000200	2	2018	N	Y	Cumberland               	051	90832	Cross Creek                             	22920	Fayetteville city (part)                	\N	\N	2560	Fayetteville, NC MSA                              	22180	Fayetteville, NC Metropolitan Statistical Area                             	99999	\N	1	0	3707	1002	S	\N	217 Lincoln Dr                                    	\N	Fayetteville                	NC	28301	6103	\N	28301	99	8	28301610399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.045812	-78.87261	S	\N	R	\N	** Street-Level Rooftop **  	37051	3722920	37051000200	370510002002	734	0	100	0	100	16430	1712708201000	140191	140907	9104833648	9104834129	faymetha@fmhanc.org	9104833648	9104834129	dweeks@fmhanc.org	0101000020E610000062B09CD7D8B753C04072E62ADD854140	0101000020BC080000010BA724B4BA33410D499F85F4C54D41
3645	3645	NJ002	Newark Housing Authority	NJ002002021	Kretchmer-Boyden-A	N	M	440	350	350	292	58	5899	83.43	290	99.31	7	7.93	1.2	352	348	1441	14710	12119	6.97	2.44	57.84	14.98	17.77	7.24	1.72	90	11.99	99.31	92.76	0	3.79	52.07	2.76	90.54	73.94	72.73	0.69	22.76	27.59	48.97	1.03	96.55	75.17	0.34	0	21.03	55	114	0	0	86.9	13.1	0	5.17	94.04	48.14	2.68	34	Essex                    	013	004802	3	3012	N	Y	Essex                    	013	51000	Newark                                  	51000	Newark city                             	\N	\N	5640	Newark, NJ PMSA                                   	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3410	2190	S	\N	991 Frelinghuysen Ave                             	\N	Newark                      	NJ	07114	2127	\N	07114	99	7	07114212799	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	40.68823	-74.204189	S	\N	R	\N	** Street-Level Rooftop **  	34013	3451000	34013004802	340130048023	999	16	44.88999939	40.63000107	99.66000366	11688	1712708201000	5048356	3752376	9732736677	9732736636	lspicer@newarkha.org	9732736600	\N	lspicer@newarkha.org	0101000020E6100000A339BD6E118D52C00494ACEB17584440	0101000020BC080000B039097DAD6343410FEE059523FA5641
3646	3646	MS121	The Housing Authority of the City of Itta Bena	MS121000001	ITTA BENA	N	M	70	70	70	70	0	70	100	70	100	5	2.86	2.2	151	339	646	18246	8459	3.08	4.62	44.62	15.38	32.31	34.29	0	58.57	43.65	78.57	54.29	5.71	40	82.86	42.86	36.96	37.5	21.85	2.86	38.57	24.29	34.29	5.71	100	100	0	0	0	40	277	100	188	11.43	17.14	71.43	64.29	88.67	41.17	68.97	28	Leflore                  	083	950300	1	1024	N	Y	Leflore                  	083	92592	District 4                              	99999	Remainder of District 4                 	\N	\N	9999	\N	24900	Greenwood, MS Micropolitan Statistical Area                                	99999	\N	0	1	2802	\N	S	\N	301 Sunflower Rd                                  	\N	Itta Bena                   	MS	38941	1817	\N	38941	99	0	38941181799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.500149	-90.327649	S	\N	R	\N	** Street-Level Rooftop **  	28083	2899999	28083950300	280839503001	646	61	16.55999947	15.89000034	94.29000092	14131	1712708201000	542637	542637	6012549656	6012549330	houseauth301@mobilecommllc.com	6622549656	6622549330	houseauth301@mobilecommllc.com	0101000020E610000072918233F89456C04072E5E104C04040	0101000020BC08000020B618E7BAB940C1A0C362F85E694A41
3647	3647	TN068	Smithville Housing Authority	TN068000001	JACKSON STREET HOMES	N	M	182	182	182	182	0	182	100	182	100	5	9.89	2	367	312	560	16059	7964	16.48	2.75	43.41	14.29	23.08	18.68	1.1	80.22	24.71	87.36	62.09	3.85	30.77	74.73	29.67	44.95	43.84	25.34	3.3	32.97	23.63	40.11	1.1	4.4	4.4	0	0	0	11	97	12.64	37	52.2	23.63	24.18	6.59	15.12	22	72.57	47	Dekalb                   	041	920300	1	1049	N	N	Dekalb                   	041	90232	Bethesda                                	21420	Dowelltown town                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4706	0516	S	\N	207 Circle Dr                                     	\N	Dowelltown                  	TN	37059	2093	\N	37059	07	5	37059209307	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.01434	-85.947361	S	\N	R	\N	** Street-Level Rooftop **  	47041	4721420	47041920300	470419203001	560	123	20.97999954	16.07999992	96.69999695	12078	1712708201000	1223041	1223041	6155974140	6155972054	smthvhou@dtccom.net	6155974140	6155972054	smthvhou@dtccom.net	0101000020E61000009FAF0790A17C55C05ED7A0E4D5014240	0101000020BC0800003C2DE54CE0A428C1CAA0B982F4585041
3648	3648	MA007	New Bedford Housing Authority	MA007000040	Caroline and Hilliside Court	Y	M	108	103	103	99	4	1743	96.12	99	100	4	8.08	1.1	110	392	881	17826	16044	4.04	3.03	50.51	18.18	24.24	7.07	3.03	89.9	20.27	94.95	78.79	0	1.01	45.45	1.01	93.75	67.47	67.27	0	2.02	14.14	83.84	4.04	47.47	15.15	1.01	0	31.31	10	103	0	0	94.95	4.04	1.01	0	54.32	18.6	27.91	25	Bristol                  	005	650800	4	4002	N	Y	Bristol                  	005	45000	New Bedford                             	45000	New Bedford city                        	\N	\N	5400	New Bedford, MA PMSA                              	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	75550	New Bedford, MA Metropolitan NECTA                                         	1	0	2509	1614	S	\N	525 Coggeshall St                                 	\N	New Bedford                 	MA	02746	1677	\N	02746	99	2	02746167799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.655378	-70.935132	S	\N	R	\N	** Street-Level Rooftop **  	25005	2545000	25005650800	250056508004	880	1	78.18000031	15.44999981	97.98000336	13450	1712708201000	1046443	1076891	5089974800	\N	steven.beauregard@newbedfordhousingauthority.org	5089974806	5089974807	steven.beauregard@nbha-ma.org	0101000020E61000000D6CE333D9BB51C07697206DE3D34440	0101000020BC08000022527CE790004A4139CBAB7BA4A85841
3649	3649	AZ001	City of Phoenix Housing Department	AZ001000008	Scattered Sites AZ1-40	Y	M	151	148	148	121	5	1191	81.76	121	100	5	0	3.3	403	1206	743	50533	15172	2.52	0.84	3.36	6.72	86.55	83.47	0	14.88	51.2	42.15	15.7	12.4	57.85	89.26	63.64	5.71	37.5	8.93	0	67.77	19.83	12.4	0	73.55	30.58	2.48	1.65	38.84	0	145	96.69	236	0	2.48	97.52	31.4	58.69	18.13	68.54	04	Maricopa                 	013	116735	2	2017	N	N	Maricopa                 	013	92601	Phoenix                                 	55000	Phoenix city (part)                     	\N	\N	6200	Phoenix-Mesa, AZ MSA                              	38060	Phoenix-Mesa-Chandler, AZ Metropolitan Statistical Area                    	99999	\N	1	0	0403	0330	S	\N	309 W Desert Dr                                   	\N	Phoenix                     	AZ	85041	8426	\N	85041	09	3	85041842609	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.367353	-112.079151	S	\N	R	\N	** Street-Level Rooftop **  	04013	0455000	04013116735	040131167352	737	181	5.46000004	6.44999981	76.02999878	47846	1712708201000	1078572	1087490	6022626794	6025344516	lydia.martinez@phoenix.gov	6024956742	\N	titus.mathew@phoenix.gov	0101000020E61000006F795BCF10055CC0E1724F6C05AF4040	0101000020BC080000A91CE998EB2D61C1F196477E0A615241
3650	3650	MN212	WASHINGTON COUNTY CDA	MN212000002	WHISPERING PINES	N	M	42	40	40	36	4	49	90	36	100	6	19.44	1.1	41	401	442	17457	15328	11.43	5.71	20	28.57	34.29	16.67	8.33	66.67	14.04	100	80.56	0	8.33	58.33	8.33	72.73	78.57	65.85	2.78	38.89	19.44	38.89	2.78	13.89	8.33	2.78	0	2.78	5	81	0	0	100	0	0	0	17.64	8.18	35.85	27	Washington               	163	070103	2	2012	N	Y	Washington               	163	21770	Forest Lake                             	21770	Forest Lake city                        	\N	\N	5120	Minneapolis-St. Paul, MN-WI MSA                   	33460	Minneapolis-St. Paul-Bloomington, MN-WI Metropolitan Statistical Area      	99999	\N	1	0	2708	1620	S	\N	7 5th Ave NE                                      	\N	Forest Lake                 	MN	55025	1235	\N	55025	99	4	55025123599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	45.284534	-92.982525	S	\N	R	\N	** Street-Level Rooftop **  	27163	2721770	27163070103	271630701032	433	3	36.59000015	39.02000046	100	16068	1712708201000	191054	192092	6514580936	6514581696	MelissaT@washingtoncountycda.org	6512022821	6514581696	MelissaT@washingtoncountycda.org	0101000020E610000040E389B0E13E57C0B30E2E9C6BA44640	0101000020BC0800000B1D1FBB6E8542C1AC73D31414F85D41
3651	3651	LA011	Housing Authority of Westwego	LA011000001	MID CITY HEIGHTS	Y	M	174	174	174	144	6	300	82.76	144	100	6	6.94	2	289	376	775	17333	8637	7.64	11.11	40.97	11.81	28.47	33.33	2.08	64.58	21.14	93.06	71.53	2.08	28.47	86.11	29.86	22.34	76	24.57	2.08	38.89	24.31	34.72	0.69	76.39	72.92	0	1.39	2.08	69	142	99.31	30	37.5	30.56	31.94	21.53	40.6	19.1	72.11	22	Jefferson                	051	027200	5	5008	N	N	Jefferson                	051	94273	District 2                              	81165	Westwego city (part)                    	\N	\N	5560	New Orleans, LA MSA                               	35380	New Orleans-Metairie, LA Metropolitan Statistical Area                     	99999	\N	1	0	2202	1902	S	\N	1025 Pine St                                      	\N	Westwego                    	LA	70094	4640	\N	70094	25	9	70094464025	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.902771	-90.13911	S	\N	R	\N	** Street-Level Rooftop **  	22051	2281165	22051027200	220510272005	441	98	18.69000053	10.38000011	97.91999817	12648	1712708201000	1339221	782340	5043415255	5043415545	cantrese@wegohousing.com	5043045845	5043515455	Cantrese@wegohousing.com	0101000020E61000008588A12DE78856C0988A0D001CE73D40	0101000020BC080000A7FE52F72F2241C1C76AFCA5CD544041
3652	3652	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005009020	ERNESTO RAMOS ANTONINI	N	M	350	350	350	348	2	53439	99.43	348	100	5	13.51	2	682	110	808	5005	2554	43.75	24.04	14.42	9.62	8.17	18.1	8.91	32.76	18.36	83.05	71.84	4.31	33.91	72.99	35.06	8.21	18.75	6.45	10.06	48.28	18.68	22.99	1.44	99.71	0	0	0	99.71	5	171	100	59	24.14	36.21	39.66	35.06	99.43	44.1	89.21	72	Ponce                    	113	072400	1	\N	N	N	Ponce                    	113	74447	Sabanetas                               	63820	Ponce zona urbana (part)                	\N	\N	9999	\N	38660	Ponce, PR Metropolitan Statistical Area                                    	99999	\N	1	0	7298	0342	Y	\N	24 R E Ramos Antonini Apt 210                     	\N	Ponce                       	PR	00716	0424	\N	00716	60	0	00716042460	H	210     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.0465	-66.5567	9	S	B	\N	**  Centroid Lat/Long   **  	72113	7263820	72113072400	721130724001	808	241	12.89999962	4.11000013	93.09999847	984	1712708201000	3374673	3363489	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000729B09F9A0A350C057538A6CE70B3240	0101000020BC080000C7E6DF9AA7CE554182583F6D8DC83FC1
3653	3653	AK001	Alaska Housing Finance Corporation	AK001000247	Anchorage Central	N	M	120	120	120	112	8	1237	93.33	112	100	17	8.93	1.1	120	471	1155	19967	18636	0.9	0.9	8.11	50.45	39.64	0	2.68	96.43	17.46	99.11	85.71	0	0	57.14	0	100	38.18	37.5	0	0	1.79	98.21	8.04	56.25	7.14	6.25	38.39	4.46	0	93	0	0	100	0	0	0	62.98	13.84	14.21	02	Anchorage                	020	000902	2	2007	N	Y	Anchorage                	020	03050	Anchorage                               	03000	Anchorage municipality                  	\N	\N	0380	Anchorage, AK MSA                                 	11260	Anchorage, AK Metropolitan Statistical Area                                	99999	\N	1	0	0200	0074	S	\N	1281 E 19th Ave                                   	\N	Anchorage                   	AK	99501	5791	\N	99501	99	6	99501579199	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	61.203562	-149.85861	S	\N	R	\N	** Street-Level Rooftop **  	02020	0203000	02020000902	020200009022	1157	0	97.5	2.5	100	18186	1712708201000	1552775	1624979	9073308432	9073381683	cstone@ahfc.us	9073308432	\N	cstone@ahfc.us	0101000020E6100000B6CFADBB79BB62C02A5CD0510E9A4E40	0101000020BC080000003826ACF81A62C17302A7B174F47241
3654	3654	IN011	Housing Authority of the City of Gary Indiana	IN011000011	Duneland	N	M	131	131	49	45	3	642	91.84	43	95.56	10	6.98	3	130	496	2053	22660	7495	0	5.26	34.21	7.89	52.63	51.16	0	37.21	25.8	83.72	58.14	2.33	62.79	86.05	62.79	5.71	37.5	4.62	4.65	74.42	2.33	18.6	0	100	90.7	0	0	9.3	38	108	100	215	13.95	32.56	53.49	23.26	86.01	29.16	39.61	18	Lake                     	089	010206	2	2020	N	N	Lake                     	089	09820	Calumet                                 	27000	Gary city (part)                        	\N	\N	2960	Gary, IN PMSA                                     	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1801	1104	S	\N	357 Old Duneland Pkwy                             	\N	Gary                        	IN	46403	2400	\N	46403	57	5	46403240057	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	41.603116	-87.271808	S	\N	R	\N	** Street-Level Rooftop **  	18089	1827000	18089010206	180890102062	2014	76	6.92000008	2.30999994	97.66999817	17964	1712708201000	1108765	1160021	2198816422	2198816414	tbonds@garyhousing.org	2198816422	2198816414	tbonds@garyhousing.org	0101000020E6100000CF00624D65D155C03D5EB1E732CD4440	0101000020BC08000017A38082A32A30C1312003B34E355841
3655	3655	TX009	Housing Authority of the City of Dallas, Texa	TX009000001	ROSELAND TOWNHOMES, PHASE I	N	M	514	490	417	400	14	3188	95.92	383	95.75	8	23.76	2.4	935	349	772	14766	6049	22.06	11.46	26.93	7.16	32.38	36.29	0.78	53.79	14.24	95.3	81.98	2.35	63.45	89.3	62.92	21.1	64.29	15.29	5.22	68.15	12.01	14.62	0.78	97.39	88.77	0.26	0.26	8.09	12	100	99.74	150	14.36	56.4	29.24	13.58	71.58	25.12	11.39	48	Dallas                   	113	000801	1	1010	N	Y	Dallas                   	113	92792	Northeast Dallas CCD                    	19000	Dallas city (part)                      	\N	\N	1920	Dallas, TX PMSA                                   	19100	Dallas-Fort Worth-Arlington, TX Metropolitan Statistical Area              	99999	\N	1	0	4832	1338	S	\N	2110 N Carroll Ave                                	\N	Dallas                      	TX	75204	3670	\N	75204	99	8	75204367099	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	32.805409	-96.783201	S	\N	R	\N	** Street-Level Rooftop **  	48113	4819000	48113000801	481130008011	774	474	6.19999981	11.55000019	99.48000336	11208	1712708201000	3704435	3713175	2149518300	2149518800	info@dhadal.com	2149518310	2149518800	troy.broussard@dhantx.com	0101000020E6100000B5A716F71F3258C045AA5FA417674040	0101000020BC0800000C29CF12B61750C1867370C501524A41
3656	3656	CA010	Housing Authority of the City of Richmond	CA010000007	Richmond Village I	N	M	70	70	70	64	5	267	91.43	49	76.56	8	6.12	2.1	104	898	691	39292	18513	4.08	4.08	24.49	4.08	63.27	55.1	4.08	40.82	26.71	79.59	55.1	8.16	40.82	85.71	42.86	2.7	25	4.81	2.04	59.18	14.29	24.49	0	100	89.8	2.04	2.04	6.12	2	119	100	143	18.37	42.86	38.78	24.49	87.97	11.79	51.03	06	Contra Costa             	013	380002	2	2010	N	N	Contra Costa             	013	93620	West Contra Costa                       	60620	Richmond city (part)                    	\N	\N	5775	Oakland, CA PMSA                                  	41860	San Francisco-Oakland-Berkeley, CA Metropolitan Statistical Area           	99999	\N	1	0	0608	3000	S	\N	2544 Foothill Ave                                 	\N	Richmond                    	CA	94804	3905	\N	94804	44	0	94804390544	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	37.924346	-122.345233	S	\N	R	\N	** Street-Level Rooftop **  	06013	0660620	06013380002	060133800022	698	40	12.5	0.95999998	95.91999817	29827	1712708201000	530415	510864	5106206606	5103078195	aarredondo@rhaca.org	5106211300	5103078195	aarredondo@rhaca.org	0101000020E610000052B2264C18965EC0DEDC3DF850F64240	0101000020BC080000909C26F386D765C16C818DAE14395E41
3657	3657	WA021	HA City of Pasco and Franklin County	WA021000003	SCATTERED SITES	Y	M	92	92	92	90	2	280	97.83	90	100	6	15.56	2.3	211	471	632	16707	7126	7.78	15.56	38.89	15.56	22.22	28.89	10	61.11	16.7	94.44	83.33	8.89	31.11	73.33	32.22	31.25	65.38	22.27	0	48.89	22.22	28.89	3.33	74.44	7.78	0	2.22	64.44	4	100	100	94	50	12.22	37.78	10	88.14	18.3	51.28	53	Franklin                 	021	020202	1	1007	N	Y	Franklin                 	021	92512	Pasco                                   	53545	Pasco city (part)                       	\N	\N	6740	Richland-Kennewick-Pasco, WA MSA                  	28420	Kennewick-Richland, WA Metropolitan Statistical Area                       	99999	\N	1	0	5304	1188	S	\N	820 N 1st Ave                                     	\N	Pasco                       	WA	99301	5362	\N	99301	99	4	99301536299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	46.238331	-119.090349	S	\N	R	\N	** Street-Level Rooftop **  	53021	5353545	53021020202	530210202021	648	80	13.27000046	13.73999977	98.88999939	12488	1712708201000	682338	661260	5095473581	5095474997	mtruman@hacpfc.org	5095473581	5095474997	mtruman@hacpfc.org	0101000020E610000074502C47C8C55DC0D11F53A1811E4740	0101000020BC080000EFC1C91F4BF960C1DE9C135757EC6341
3658	3658	PA001	Housing Authority of the City of Pittsburgh	PA001000086	Fairmont Apartments	N	M	60	60	50	48	2	3154	96	48	100	7	12.5	1	48	368	2471	16310	16310	0	2.08	52.08	25	20.83	0	0	100	16.15	97.92	85.42	0	0	75	0	0	43.75	43.75	0	0	0	100	29.17	91.67	89.58	0	2.08	0	0	96	100	57	100	0	0	0	65.24	20.61	43.13	42	Allegheny                	003	111400	2	2010	N	Y	Allegheny                	003	61000	Pittsburgh                              	61000	Pittsburgh city                         	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4212	5529	S	\N	5461 Penn Ave                                     	\N	Pittsburgh                  	PA	15206	3447	\N	15206	99	0	15206344799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.464705	-79.93362	S	\N	R	\N	** Street-Level Rooftop **  	42003	4261000	42003111400	420031114002	2480	0	100	0	100	14592	1712708201000	1423373	1487892	4124565012	4124565068	Caster.Binion@hacp.org	4124565012	4124565068	Caster.Binion@hacp.org	0101000020E610000058141A6EC0FB53C086C212747B3B4440	0101000020BC080000824BAA305A142D41E7815D4701655641
3659	3659	PA006	ALLEGHENY COUNTY HOUSING AUTHORITY	PA006000501	Homestead Apartments Tower Phase I	N	M	60	60	60	60	0	2794	100	60	100	7	11.67	1.1	67	323	803	17060	15278	1.67	5	53.33	21.67	18.33	3.33	0	96.67	16.85	95	81.67	0	0	58.33	0	0	61.67	61.19	0	0	0	100	18.33	50	48.33	0	0	1.67	22	97	0	0	83.33	16.67	0	6.67	37.35	10.02	58.95	42	Allegheny                	003	484300	3	3004	N	Y	Allegheny                	003	52320	Munhall                                 	52320	Munhall borough                         	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4212	4680	S	\N	412 E 8th Ave                                     	\N	Homestead                   	PA	15120	1902	\N	15120	12	6	15120190212	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.40862	-79.907266	S	\N	R	\N	** Street-Level Rooftop **  	42003	4252320	42003484300	420034843003	788	0	95.51999664	0	98.33000183	12401	1712708201000	578151	557846	4123558940	4123558954	fmags@achsng.com	4124022450	4123558954	franka@achsng.com	0101000020E6100000E3AA69A510FA53C00C78FEA84D344440	0101000020BC0800000B3A138A9D4F2D41425D3DB723515641
3660	3660	PA006	ALLEGHENY COUNTY HOUSING AUTHORITY	PA006000808	Meyers Ridge Phase II	N	M	63	63	33	33	0	2794	100	32	96.96	3	3.13	2.3	73	374	803	15189	6658	11.54	0	34.62	11.54	42.31	12.5	3.13	65.63	14.8	96.88	81.25	0	37.5	93.75	37.5	34.78	44.44	20.55	3.13	43.75	28.13	25	0	90.63	90.63	0	0	0	0	175	100	195	15.63	28.13	56.25	50	59.29	41.72	50.51	42	Allegheny                	003	464400	1	1046	N	N	Allegheny                	003	46264	McKees Rocks                            	46264	McKees Rocks borough                    	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4217	4089	S	\N	508 Friendship Ave                                	\N	Mc Kees Rocks               	PA	15136	3335	\N	15136	08	2	15136333508	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	40.470286	-80.064473	S	\N	R	\N	** Street-Level Rooftop **  	42003	4246264	42003464400	420034644001	788	26	12.32999992	15.06999969	100	12001	1712708201000	317998	312015	4123558940	4123558954	fmags@achsng.com	4124022450	4123558954	franka@achsng.com	0101000020E6100000A9B25C53200454C058CFE454323C4440	0101000020BC08000054164DB3BCF72B41EDE3A95C96665641
3661	3661	DC001	D.C  Housing Authority	DC001003850	WADE APARTMENTS	Y	M	20	20	20	10	1	8003	50	10	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	11	District Of Columbia     	001	007406	2	2000	N	N	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	S	\N	2444 Elvans Rd SE                                 	\N	Washington                  	DC	20020	3536	\N	20020	44	1	20020353644	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.85421	-76.987391	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001007406	110010074062	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E6100000681F056A313F53C0879BD5C0566D4340	0101000020BC080000C49B156887733B41B1DA2C82EE3E5441
3662	3662	NM001	City of Albuquerque Housing Authority	NM001000003	HARPER LAFAYETTE LA PLATA	Y	M	18	18	18	15	2	694	83.33	15	100	8	0	3.7	55	370	544	16016	4368	15.38	30.77	15.38	0	38.46	46.67	0	40	19.28	86.67	66.67	6.67	73.33	93.33	73.33	26.67	0	9.09	0	86.67	13.33	0	0	93.33	6.67	13.33	0	73.33	0	86	100	152	0	20	80	13.33	74.31	32.33	11.39	35	Bernalillo               	001	003400	1	1003	N	N	Bernalillo               	001	90060	Albuquerque                             	02000	Albuquerque city (part)                 	\N	\N	0200	Albuquerque, NM MSA                               	10740	Albuquerque, NM Metropolitan Statistical Area                              	99999	\N	1	0	3501	0012	Y	\N	3224 Lafayette Dr NE Apt 3                        	\N	Albuquerque                 	NM	87107	4480	\N	87107	03	8	87107448003	H	3       	Apt 	\N	2	\N	N	\N	\N	80% Overall probable correctness                            	35.119036	-106.608345	S	\N	R	\N	** Street-Level Rooftop **  	35001	3502000	35001003400	350010034001	503	31	0	9.09000015	93.33000183	8237	1712708201000	97969	229297	5057643920	5057643981	lbridge@abqha.org	5057643999	5057643981	lbridge@abqha.org	0101000020E610000050CADD1FEFA65AC0E5E755923C8F4140	0101000020BC0800002FB42B4E2A065BC1F81EB4F813EA5241
6324	6324	NC014	Housing Authority of the City of Lumberton	NC014000003	LUMBEE HOMES, ROZIER HOMES	N	M	223	223	223	147	2	729	65.92	146	99.32	8	22.6	3	440	227	956	10024	3326	46.58	5.48	26.03	6.16	15.75	32.19	2.74	65.07	18.93	95.89	80.82	0	73.97	93.84	72.6	16.03	100	11.59	17.12	60.96	11.64	10.27	0.68	86.3	54.79	28.77	0	2.74	18	47	0	0	10.96	41.1	47.95	7.53	87.73	44.49	60.32	37	Robeson                  	155	960801	3	3012	Y	N	Robeson                  	155	91940	Lumberton                               	39700	Lumberton city (part)                   	\N	\N	9999	\N	31300	Lumberton, NC Micropolitan Statistical Area                                	99999	\N	0	1	3707	1752	S	\N	101 Lee Cir                                       	\N	Lumberton                   	NC	28358	7122	\N	28358	01	1	28358712201	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.611795	-79.023831	S	\N	R	\N	** Street-Level Rooftop **  	37155	3739700	37155960801	371559608013	959	253	3.6400001	7.94999981	99.31999969	8074	1712708201000	1686040	1657933	9106718200	9108024526	execdir@hacl014.com	9108024486	9108024526	execdir@hacl014.com	0101000020E6100000B4DA757286C153C033026C4C4F4E4140	0101000020BC0800008989C6A604163341EC3CCE068F8F4C41
3663	3663	CT005	Housing Authority of the City of New Britain	CT005000002	OVAL GROVE APARTMENTS	N	M	160	160	160	154	6	803	96.25	154	100	6	6.49	2.7	421	556	841	23884	8737	2.13	10.64	23.4	7.8	56.03	46.75	3.9	40.91	20.23	94.81	74.03	6.49	54.55	85.06	53.9	23.2	72.41	19	1.95	65.58	13.64	18.83	0	94.81	8.44	0	0.65	85.71	21	123	100	113	11.69	48.7	39.61	14.29	60.87	26.08	47.49	09	Hartford                 	003	416700	1	1001	N	N	Capitol Planning Region  	110	50440	New Britain                             	50370	New Britain city                        	\N	\N	3280	Hartford, CT MSA                                  	25540	Hartford-East Hartford-Middletown, CT Metropolitan Statistical Area        	73450	Hartford-East Hartford-Middletown, CT Metropolitan NECTA                   	1	0	0905	0696	S	\N	1 Dobek Rd                                        	\N	New Britain                 	CT	06053	1311	\N	06053	01	9	06053131101	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.699526	-72.79535	S	\N	R	\N	** Street-Level Rooftop **  	09003	0950370	09003416700	090034167001	835	187	8.07999992	13.06000042	98.69999695	20493	1712708201000	1554042	1553649	8602253534	8608326079	jhamilton@nbhact.org	8602253534	\N	jhamilton@nbhact.org	0101000020E6100000298BAF03E73252C03C9264118AD94440	0101000020BC08000079744F54491B464132BBEC543B835841
3664	3664	CT004	Housing Authority of the City of New Haven	CT004000013	ROBERT T. WOLFE APARTMENT	N	M	93	93	93	90	2	819	96.77	89	98.89	17	15.73	1.1	94	261	2061	11565	10950	6.9	14.94	59.77	9.2	9.2	5.62	4.49	87.64	11.42	100	94.38	0	0	35.96	0	96.43	87.88	90.43	1.12	32.58	29.21	37.08	0	87.64	57.3	0	0	30.34	0	89	0	0	97.75	2.25	0	0	51.2	45.89	0	09	New Haven                	009	140200	1	1023	N	Y	South Central Connecticut	170	52070	New Haven                               	52000	New Haven city                          	\N	\N	5480	New Haven-Meriden, CT PMSA                        	35300	New Haven-Milford, CT Metropolitan Statistical Area                        	75700	New Haven, CT Metropolitan NECTA                                           	1	0	0903	0726	S	\N	49 Union Ave                                      	\N	New Haven                   	CT	06519	1733	\N	06519	99	7	06519173399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.298556	-72.926532	S	\N	R	\N	** Street-Level Rooftop **  	09009	0952000	09009140200	090091402001	2068	0	36.16999817	58.50999832	100	10668	1712708201000	2225275	2159381	2034988800	2034978728	sdraughn@elmcitycommunities.org	2034988800	2034978728	kdwalton@newhavenhousing.org	0101000020E6100000F810E04C4C3B52C093DB3D1537A64440	0101000020BC080000773F32C917F04541E6BABEA40EF15741
3665	3665	NJ022	New Brunswick Housing Authority	NJ022000001	SCHWARTZ HMS	N	M	259	259	259	251	8	285	96.91	251	100	5	5.58	2.2	555	610	1068	26357	11920	4.22	7.59	19.41	11.81	56.96	58.57	1.2	34.66	18.47	94.42	74.1	3.98	43.03	90.44	44.22	9.55	26.03	9.19	0.8	49	21.12	29.08	1.99	95.22	31.87	0.4	0	62.95	41	147	0	0	10.76	59.36	29.88	30.28	96.21	30.89	20.6	34	Middlesex                	023	005500	1	1010	N	N	Middlesex                	023	51210	New Brunswick                           	51210	New Brunswick city                      	\N	\N	5015	Middlesex-Somerset-Hunterdon, NJ PMSA             	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3406	2196	S	\N	159 Wright Pl                                     	\N	New Brunswick               	NJ	08901	3286	\N	08901	59	9	08901328659	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.484727	-74.472184	S	\N	R	\N	** Street-Level Rooftop **  	34023	3451210	34023005500	340230055001	1060	191	14.05000019	5.59000015	98.41000366	22629	1712708201000	3217059	3219549	7327455157	7322537799	dtoto@nbnjha.org	7327455157	7322537799	dtoto@nbnjha.org	0101000020E610000051023D43389E52C0A15CC8880B3E4440	0101000020BC080000E77F200C2BDD424136ABA9D722AC5641
3666	3666	AK001	Alaska Housing Finance Corporation	AK001000260	Nome	N	M	33	33	33	23	8	1237	69.7	23	100	6	13.04	4.2	96	1186	1155	65640	15726	0	0	0	4.35	95.65	73.91	0	26.09	93.23	34.78	13.04	17.39	69.57	73.91	69.57	0	16.67	4.17	0	56.52	17.39	26.09	0	82.61	0	82.61	0	0	0	130	30.43	157	0	21.74	78.26	13.04	72.96	7.28	69.26	02	Nome                     	180	000200	4	4015	\N	\N	Nome                     	180	54970	Nome                                    	54920	Nome city                               	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0200	1140	\N	\N	\N	\N	Nome                        	AK	99762	\N	P	99762	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	64.498802	-165.391858	S	\N	R	\N	** Street-Level Rooftop **  	02180	0254920	02180000200	021800002004	1157	52	7.28999996	3.13000011	65.22000122	65679	1712708201000	318874	319440	9073308432	9073381683	cstone@ahfc.us	9073308432	\N	cstone@ahfc.us	0101000020E610000023C5C9198AAC64C02DA0385FEC1F5040	0101000020BC080000C239EEEEB61361C1093E902615F07541
3667	3667	IL014	Housing Authority for LaSalle County	IL014000001	D. B. RAVLIN CENTER	N	M	354	352	352	343	6	938	97.44	343	100	6	25.95	1.8	623	324	642	16040	8831	14.47	7.57	32.57	13.82	31.58	24.49	2.92	60.64	17.96	88.63	71.72	2.92	23.03	58.31	24.78	28.34	36.46	18.3	4.66	43.15	24.49	27.7	1.46	19.83	13.7	1.17	0	4.96	5	61	100	55	72.01	11.37	16.62	1.17	21.4	19.2	63.15	17	Lasalle                  	099	962700	1	1004	N	Y	Lasalle                  	099	56939	Ottawa                                  	56926	Ottawa city (part)                      	\N	\N	9999	\N	36837	Ottawa, IL Micropolitan Statistical Area                                   	99999	\N	0	1	1714	5346	S	\N	400 E Washington St                               	\N	Ottawa                      	IL	61350	2283	\N	61350	99	2	61350228399	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.3512	-88.836563	S	\N	R	\N	** Street-Level Rooftop **  	17099	1756926	17099962700	170999627001	635	212	15.56999969	12.84000015	97.37999725	11918	1712708201000	2644154	2596749	8154340380	8154342421	rjurkas@halc.org	8154340380	8154342421	rjurkas@halc.org	0101000020E6100000E4A8893F8A3556C0266C1F1FF4AC4440	0101000020BC080000B9F803867BD436C18BE6DCBDF0FD5741
3668	3668	OH003	Cuyahoga Metropolitan Housing Authority	OH003000930	Heritage Homes III (former Garden Valley	N	M	69	69	69	63	6	4943	91.3	60	95.24	12	8.33	2.5	151	279	1531	11382	4523	15.38	12.82	25.64	12.82	33.33	25	0	40	12.99	91.67	83.33	3.33	61.67	93.33	63.33	14	90	15.89	0	81.67	3.33	15	0	100	98.33	0	0	1.67	30	76	100	173	5	51.67	43.33	25	98.65	83.7	35.61	39	Cuyahoga                 	035	114800	2	2037	N	N	Cuyahoga                 	035	16000	Cleveland                               	16000	Cleveland city                          	\N	\N	1680	Cleveland-Lorain-Elyria, OH PMSA                  	17460	Cleveland-Elyria, OH Metropolitan Statistical Area                         	99999	\N	1	0	3911	1104	S	\N	7225 Carson Ave                                   	\N	Cleveland                   	OH	44104	4180	\N	44104	25	7	44104418025	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.475028	-81.637678	S	\N	R	\N	** Street-Level Rooftop **  	39035	3916000	39035114800	390351148002	1520	75	6.61999989	9.93000031	100	9585	1712708201000	1157115	1185270	2163485000	2163484925	\N	2163485911	2163484925	jpatt@cmha.net	0101000020E610000051CB62B7CF6854C01EA5ACB7CDBC4440	0101000020BC08000064BC783447621D418BD0F10358CB5741
3669	3669	OH009	Zanesville Metropolitan Housing Authority	OH009000002	MAPLE TERRACE	N	M	100	100	100	100	0	350	100	100	100	1	7	1.1	108	363	568	20159	18666	0	2	36	20	42	9	0	91	26.81	80	46	0	0	62	0	73.33	37.65	39.81	0	0	15	85	7	9	9	0	0	0	12	104	0	0	99	1	0	1	10.41	6.81	44.61	39	Muskingum                	119	911602	1	1003	N	Y	Muskingum                	119	88084	Zanesville                              	88084	Zanesville city                         	\N	\N	9999	\N	49780	Zanesville, OH Micropolitan Statistical Area                               	99999	\N	0	1	3912	5892	S	\N	2746 Maple Ave                                    	\N	Zanesville                  	OH	43701	1724	\N	43701	99	3	43701172499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.973289	-82.011314	S	\N	R	\N	** Street-Level Rooftop **  	39119	3988084	39119911602	391199116021	566	0	85.19000244	10.18999958	99	17175	1712708201000	681757	679787	7404548566	7404558799	zmha@zanesvillehousing.org	7404548566	7404558799	zmha@zanesvillehousing.org	0101000020E6100000FB4F5B5EB98054C07728E2BB94FC4340	0101000020BC080000E55B045F06C016419AF379F401B65541
3670	3670	MN047	HRA of BAGLEY, MINNESOTA	MN047000001	PARKVIEW APARTMENTS	N	M	35	35	35	35	0	35	100	35	100	6	20	1.1	37	446	344	20859	19731	0	2.86	25.71	34.29	37.14	8.57	0	91.43	26.46	88.57	54.29	0	0	74.29	0	50	14.81	24.32	5.71	11.43	5.71	77.14	31.43	11.43	0	11.43	0	0	3	38	0	0	100	0	0	0	14.81	12.24	70.94	27	Clearwater               	029	000100	1	1084	N	Y	Clearwater               	029	03196	Bagley                                  	03196	Bagley city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2707	0222	S	\N	516 Main Ave N                                    	\N	Bagley                      	MN	56621	8301	\N	56621	99	0	56621830199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	47.526875	-95.398299	S	\N	R	\N	** Street-Level Rooftop **  	27029	2703196	27029000100	270290001001	344	0	75.68000031	10.81000042	100	17830	1712708201000	144472	144472	2186946548	2186946577	hrabag@gvtel.com	2186946548	2186946577	hrabag@gvtel.com	0101000020E61000007F8516BB7DD957C092A4D5A370C34740	0101000020BC08000014252232C71A46C137BEC1000EBD6041
3671	3671	IL025	Housing Authority Cook County	IL025000029	SCATTERED SITES	Y	M	58	58	58	36	0	263	62.07	36	100	6	2.78	2.4	86	648	1072	30269	12671	2.86	5.71	14.29	17.14	60	47.22	0	50	27.17	86.11	55.56	0	41.67	94.44	38.89	38.1	33.33	20.93	0	33.33	25	41.67	5.56	91.67	88.89	0	0	2.78	168	267	94.44	132	0	58.33	41.67	27.78	48.73	12.29	34.97	17	Cook                     	031	802402	1	1002	N	Y	Cook                     	031	81100	Wheeling                                	81087	Wheeling village (part)                 	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1710	7560	S	\N	301 9th St                                        	\N	Wheeling                    	IL	60090	2778	\N	60090	99	3	60090277899	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	42.144609	-87.921667	S	\N	R	\N	** Street-Level Rooftop **  	17031	1781087	17031802402	170318024021	1062	22	22.09000015	12.78999996	91.66999817	23879	1712708201000	463238	445884	3125424721	3125424721	dchilders@thehacc.org	3125424851	\N	dchilders@thehacc.org	0101000020E61000000A5B9597FCFA55C0E7D7348C82124540	0101000020BC080000CAECB0C2EBA232C1514928B67B035941
3672	3672	TX062	Edinburg Housing Authority	TX062000010	ALBORES	N	M	119	119	119	118	1	325	99.16	118	100	5	23.73	2.4	280	353	715	15795	6656	1.69	12.71	51.69	13.56	20.34	30.51	0	69.49	28.11	92.37	81.36	6.78	31.36	73.73	33.9	16.67	63.79	20.36	1.69	38.14	11.02	49.15	5.08	100	0	0	0	100	12	103	88.98	126	53.39	15.25	31.36	1.69	92.5	24.96	73.06	48	Hidalgo                  	215	023601	1	1007	N	N	Hidalgo                  	215	91170	Edinburg                                	22660	Edinburg city                           	\N	\N	4880	McAllen-Edinburg-Mission, TX MSA                  	32580	McAllen-Edinburg-Mission, TX Metropolitan Statistical Area                 	99999	\N	1	0	4815	1608	Y	\N	504 N 22nd Ave Apt 35                             	\N	Edinburg                    	TX	78541	3727	\N	78541	35	8	78541372735	H	35      	Apt 	\N	2	\N	N	\N	\N	80% Overall probable correctness                            	26.30364	-98.14815	S	\N	R	\N	** Street-Level Rooftop **  	48215	4822660	48215023601	482150236011	385	113	23.93000031	6.07000017	98.30999756	11628	1712708201000	1012040	531928	9563833839	9563806308	drcastillojr@edinburgha.org	9563931130	\N	drcastillojr@edinburgha.org	0101000020E61000003835234A7B8958C03AB4DB59BB4D3A40	0101000020BC080000834D7C2F881F53C16F26152939C73041
3673	3673	PA002	Philadelphia Housing Authority	PA002000192	St. Rita Place	N	M	46	46	46	46	0	12792	100	46	100	26	4.35	1	47	486	1808	18286	17897	0	4.44	42.22	13.33	40	6.52	0	91.3	19.08	95.65	63.04	0	0	60.87	0	0	34.78	34.04	0	0	0	100	6.52	39.13	26.09	4.35	6.52	2.17	0	27	97.83	58	100	0	0	0	54.65	14.73	5.89	42	Philadelphia             	101	002200	1	1003	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	1148 S Broad St                                   	\N	Philadelphia                	PA	19146	3165	\N	19146	99	6	19146316599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.936616	-75.167315	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101002200	421010022001	1807	0	100	0	100	15146	1712708201000	998059	997353	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E6100000464EF949B5CA52C0172B7608E3F74340	0101000020BC080000C7846145EB7C414127F64AF0B1DB5541
3674	3674	MD002	Housing Authority Of Baltimore City	MD002000004	POE HOMES	N	M	298	285	285	227	0	6567	79.65	228	100	11	3.51	1.7	385	279	1361	13323	7890	22.47	15.42	37	4.85	20.26	28.07	19.3	51.32	11.14	97.37	88.6	0	31.14	71.49	28.95	42.08	86.67	33.25	0.88	54.39	25	19.74	0.88	99.12	97.81	0	0.88	0.44	0	148	0	0	50	42.11	7.89	12.72	97.83	54.98	3.65	24	Baltimore City           	510	280600	1	1016	N	Y	Baltimore City           	510	90000	Baltimore                               	04000	Baltimore city                          	\N	\N	0720	Baltimore, MD PMSA                                	12580	Baltimore-Columbia-Towson, MD Metropolitan Statistical Area                	99999	\N	1	0	2407	0066	S	\N	202 N Fremont Ave                                 	\N	Baltimore                   	MD	21201	1232	\N	21201	99	8	21201123299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.29108	-76.630299	S	\N	R	\N	** Street-Level Rooftop **  	24510	2404000	24510280600	245102806001	1355	117	12.72999954	22.86000061	98.25	10968	1712708201000	3708321	4144927	4103963232	4105457771	janet.abrahams@habc.org	4103965504	4105457771	jabrahams@habc.org	0101000020E6100000A7C49DD1562853C0329C021C42A54340	0101000020BC080000809CDB8D07E33C41E4E5C28AF9DE5441
3675	3675	MD002	Housing Authority Of Baltimore City	MD002000031	ROSEMONT/DUKELAND	N	M	30	29	29	17	2	6567	58.62	17	100	11	0	3.1	53	568	1361	23755	7620	0	11.76	23.53	17.65	47.06	47.06	23.53	29.41	17.58	88.24	82.35	0	52.94	88.24	47.06	30.77	50	15.09	5.88	47.06	23.53	23.53	0	100	100	0	0	0	0	273	0	0	5.88	0	94.12	41.18	97.81	39.8	4.83	24	Baltimore City           	510	150600	4	4000	N	N	Baltimore City           	510	90000	Baltimore                               	04000	Baltimore city                          	\N	\N	0720	Baltimore, MD PMSA                                	12580	Baltimore-Columbia-Towson, MD Metropolitan Statistical Area                	99999	\N	1	0	2407	0066	S	\N	1701 Gertrude Ct                                  	\N	Baltimore                   	MD	21216	3509	\N	21216	01	0	21216350901	S	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	39.307586	-76.664467	S	\N	R	\N	** Street-Level Rooftop **  	24510	2404000	24510150600	245101506004	1355	23	7.55000019	11.31999969	94.12000275	19944	1712708201000	277720	308838	4103963232	4105457771	janet.abrahams@habc.org	4103965504	4105457771	jabrahams@habc.org	0101000020E61000005DC898A0862A53C042E45EFA5EA74340	0101000020BC080000EC7226DA1ABC3C41E7A243C264E45441
3676	3676	VA026	Williamsburg Redevelopment & Housing Auth.	VA026000001	Scattered Sites	N	M	104	104	104	103	1	104	99.04	103	100	4	17.48	2.4	249	406	659	17575	7270	3.16	10.53	31.58	21.05	33.68	37.86	0.97	53.4	17.53	97.09	81.55	3.88	51.46	86.41	53.4	26.76	68.75	18.88	0.97	53.4	15.53	30.1	2.91	76.7	67.96	0	1.94	6.8	24	77	0	0	36.89	29.13	33.98	4.85	48.08	14.63	42.36	51	Williamsburg             	830	370100	1	1015	N	Y	Williamsburg             	830	96395	Williamsburg                            	86160	Williamsburg city                       	\N	\N	5720	Norfolk-Virginia Beach-Newport News, VA-NC MSA    	47260	Virginia Beach-Norfolk-Newport News, VA-NC Metropolitan Statistical Area   	99999	\N	1	0	5101	1668	S	\N	613 Scotland St                                   	\N	Williamsburg                	VA	23185	3567	\N	23185	99	2	23185356799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.273829	-76.709562	S	\N	R	\N	** Street-Level Rooftop **  	51830	5186160	51830370100	518303701001	672	115	14.06000042	9.23999977	99.02999878	15336	1712708201000	814500	814500	7572203477	7572210528	jburton@williamsburgva.gov	7572203479	7572203479	TFRANKLIN@WILLIAMSBURGVA.GOV	0101000020E6100000D6F9BB76692D53C00C9921D40CA34240	0101000020BC080000783C2653CE103D411F1796FC12105241
3677	3677	NE002	Lincoln Housing Authority	NE002000003	Arnold Heights - F39	Y	M	51	51	51	51	0	200	100	51	100	7	11.76	3.9	199	513	452	33751	8650	0	5.88	9.8	13.73	70.59	56.86	5.88	37.25	34	80.39	47.06	19.61	68.63	84.31	74.51	31.25	33.33	14.07	1.96	78.43	13.73	5.88	0	54.9	45.1	1.96	1.96	5.88	0	64	68.63	240	0	19.61	80.39	7.84	28.82	17.02	47.22	31	Lancaster                	109	003202	2	2009	N	N	Lancaster                	109	91776	Lincoln                                 	28000	\N	\N	\N	4360	Lincoln, NE MSA                                   	30700	Lincoln, NE Metropolitan Statistical Area                                  	99999	\N	1	0	3101	1710	S	\N	5001 W Vale St                                    	\N	Lincoln                     	NE	68524	1155	\N	68524	01	2	68524115501	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.855463	-96.789129	S	\N	R	\N	** Street-Level Rooftop **  	31109	3128000	31109003202	311090032022	455	119	2.00999999	13.56999969	96.08000183	28022	1712708201000	276756	278168	4024345500	4024345502	info@L-housing.com	4024345540	4024345502	chris@l-housing.com	0101000020E6100000CAC9EB16813258C0B43BC2CF7F6D4440	0101000020BC08000064FB2E1D8D5F4CC1DDA846B0B6745841
3678	3678	NJ014	Housing Authority and Urban Redevelopment Age	NJ014000006	SCATTERED SITES	Y	M	151	151	151	124	27	1482	82.12	119	95.97	6	0	3	361	586	794	30136	9934	2.8	10.28	12.15	13.08	61.68	57.98	2.52	29.41	31.23	70.59	52.1	4.2	57.98	90.76	58.82	12.24	33.33	7.2	0.84	48.74	32.77	17.65	0.84	97.48	88.24	0.84	0	8.4	0	209	90.76	242	0	26.05	73.95	26.89	87.29	35.86	12.39	34	Atlantic                 	001	001100	2	2007	N	Y	Atlantic                 	001	02080	Atlantic City                           	02080	Atlantic City city                      	\N	\N	0560	Atlantic-Cape May, NJ PMSA                        	12100	Atlantic City-Hammonton, NJ Metropolitan Statistical Area                  	99999	\N	1	0	3402	0078	S	\N	310 Robinson Ave                                  	\N	Atlantic City               	NJ	08401	2114	\N	08401	99	1	08401211499	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	39.364594	-74.435371	S	\N	R	\N	** Street-Level Rooftop **  	34001	3402080	34001001100	340010011002	766	122	6.6500001	5.26000023	90.76000214	22371	1712708201000	1180977	1148924	6093441107	6093441015	tsahlin@atlanticcityha.org	6093441107	\N	tsahlin@atlanticcityha.org	0101000020E6100000F861531EDD9B52C0DB9A2204ABAE4340	0101000020BC0800004DE3C8E41C2C43415C8DD927F71D5541
3679	3679	PA001	Housing Authority of the City of Pittsburgh	PA001000093	Garfield Commons Phase II	N	M	25	25	25	23	2	3154	92	23	100	11	8.7	2.8	65	480	2471	21250	7519	13.04	8.7	17.39	8.7	52.17	39.13	4.35	56.52	21.32	95.65	65.22	0	69.57	91.3	69.57	26.32	50	23.08	4.35	73.91	4.35	17.39	0	95.65	86.96	0	4.35	4.35	0	96	100	157	0	17.39	82.61	34.78	76.81	28.42	39.09	42	Allegheny                	003	101900	1	1008	N	N	Allegheny                	003	61000	Pittsburgh                              	61000	Pittsburgh city                         	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4212	5529	S	\N	5078 Columbo St                                   	\N	Pittsburgh                  	PA	15224	1064	\N	15224	78	0	15224106478	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.471014	-79.940424	S	\N	R	\N	** Street-Level Rooftop **  	42003	4261000	42003101900	420031019001	2480	35	7.69000006	20	100	22153	1712708201000	682033	714188	4124565012	4124565068	Caster.Binion@hacp.org	4124565012	4124565068	Caster.Binion@hacp.org	0101000020E6100000494D25E82FFC53C0236ECC2F4A3C4440	0101000020BC080000AB0127A458052D41E386A42D3A675641
3680	3680	PA023	Housing Authority County of Delaware	PA023000006	CALCON GARDENS	N	M	50	50	50	48	2	660	96	48	100	6	2.08	3.3	157	504	656	21675	6627	10.53	5.26	18.42	10.53	55.26	41.67	2.08	33.33	19	85.42	72.92	2.08	62.5	95.83	62.5	4.76	66.67	10.19	0	68.75	18.75	12.5	0	97.92	95.83	0	0	2.08	0	80	100	243	0	0	100	25	97.65	21.63	7.45	42	Delaware                 	045	402900	3	3003	N	N	Delaware                 	045	18160	Darby                                   	99999	Darby township                          	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4205	\N	S	\N	1103 Clifton Ave                                  	\N	Sharon Hill                 	PA	19079	2407	\N	19079	03	8	19079240703	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.89872	-75.267768	S	\N	R	\N	** Street-Level Rooftop **  	42045	4299999	42045402900	420454029003	651	72	5.0999999	7.01000023	97.91999817	15837	1712708201000	378048	375014	6108762521	6104906246	jem@dcha1.org	6108763334	6104903319	leh@dcha1.org	0101000020E610000022AB641C23D152C0282CC64109F34340	0101000020BC08000038C13DD997474141AC183DB269CC5541
3681	3681	PA023	Housing Authority County of Delaware	PA023000014	Kinder Park III (Phase 3)	N	M	38	38	38	38	0	660	100	38	100	5	2.63	3	113	545	656	22774	7659	5.71	2.86	20	17.14	54.29	52.63	5.26	34.21	20.07	92.11	76.32	2.63	68.42	86.84	65.79	24.24	80	12.39	0	78.95	7.89	13.16	0	84.21	71.05	2.63	0	10.53	30	65	100	165	10.53	71.05	18.42	5.26	16.48	5.26	52.42	42	Delaware                 	045	404101	4	4013	N	N	Delaware                 	045	64800	Ridley                                  	86288	Woodlyn CDP                             	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4205	\N	S	\N	1708 Liberty Rd                                   	\N	Woodlyn                     	PA	19094	1431	\N	19094	08	0	19094143108	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.876962	-75.352896	S	\N	R	\N	** Street-Level Rooftop **  	42045	4286288	42045404101	420454041014	651	62	5.30999994	8.85000038	100	21054	1712708201000	299288	296886	6108762521	6104906246	jem@dcha1.org	6108763334	6104903319	leh@dcha1.org	0101000020E61000003A8B1AD995D652C0D046704A40F04340	0101000020BC080000C0CA3C27E319414163B223AF2CC35541
3682	3682	PA002	Philadelphia Housing Authority	PA002000907	SCATTERED SITES	Y	M	377	369	369	338	27	12792	91.6	338	100	5	6.51	2.6	891	508	1808	22792	8646	5.99	12.3	31.23	6.31	44.16	33.73	4.73	55.33	19.96	88.76	74.56	1.48	34.62	84.62	34.91	31.67	54.7	20.09	1.78	41.72	21.89	34.62	4.44	98.22	81.95	0	0.59	15.68	0	167	29.29	133	8.58	26.04	65.38	50.59	79.7	43.53	5.63	42	Philadelphia             	101	014500	2	2000	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4202	5451	S	\N	1505 N Marshall St                                	\N	Philadelphia                	PA	19122	3609	\N	19122	05	2	19122360905	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.974355	-75.146385	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101014500	421010145002	1807	303	15.48999977	12.46000004	96.75	13907	1712708201000	7333564	7480149	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E61000006356315F5EC952C02F3D24AAB7FC4340	0101000020BC080000E6C1696F9F8641410D7D194882E95541
3683	3683	MD015	Housing Authority of Prince Georges County	MD015015007	ROLLINGCREST VILLAGE	N	M	40	40	40	32	8	375	80	12	37.5	6	0	1.3	16	389	703	18658	13994	0	0	45.45	0	54.55	16.67	0	75	12.27	100	91.67	0	0	50	0	0	63.64	43.75	0	0	8.33	91.67	58.33	100	100	0	0	0	0	214	0	0	100	0	0	0	97.26	9.19	28.65	24	Prince George's          	033	805000	3	3006	N	N	Prince George's          	033	91532	District 17 Chillum                     	16875	Chillum CDP                             	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	2404	0300	S	\N	5631 Sargent Rd                                   	\N	Hyattsville                 	MD	20782	2305	\N	20782	31	7	20782230531	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.959345	-76.986236	S	\N	R	\N	** Street-Level Rooftop **  	24033	2416875	24033805000	240338050003	-4	0	87.5	0	100	16851	1712708201000	269990	-4	3018835552	3018839832	RMMcCoy2@co.pg.md.us	3018835500	\N	jganderson-preston@co.pg.md.us	0101000020E6100000306E997D1E3F53C055C422D1CB7A4340	0101000020BC080000DB623A2E386E3B4150D7888F5B645441
3684	3684	DE004	Delaware State Housing Authority	DE004000016	Clarks Corner & Clarks Corner Annex	N	M	70	70	70	65	5	290	92.86	65	100	6	16.92	3.3	216	495	1271	30019	9034	1.59	3.17	12.7	15.87	66.67	60	0	36.92	35.19	70.77	41.54	6.15	67.69	87.69	66.15	36.84	62.5	12.96	1.54	66.15	20	12.31	0	95.38	87.69	1.54	0	6.15	0	69	100	206	6.15	35.38	58.46	13.85	34.36	17.4	73.79	10	Kent                     	001	043000	1	1022	N	N	Kent                     	001	91332	Harrington                              	33120	Harrington city                         	\N	\N	2190	Dover, DE MSA                                     	20100	Dover, DE Metropolitan Statistical Area                                    	99999	\N	1	0	1000	0162	S	\N	72 Clarks Cor                                     	\N	Harrington                  	DE	19952	1090	\N	19952	72	5	19952109072	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.93024	-75.587446	S	\N	R	\N	** Street-Level Rooftop **  	10001	1033120	10001043000	100010430001	1359	122	4.63000011	10.18999958	95.37999725	24348	1712708201000	991232	1125317	3027394263	3027393178	cynthia.karnai@delaware.gov	3027394263	\N	cynthia.karnai@delaware.gov	0101000020E6100000FDB11BB798E552C0D96AB31A12774340	0101000020BC080000E3AEBB73C1C14041D87AB2F6256E5441
3685	3685	OK062	Housing Authority of the City of McAlester	OK062000003	RENTAL	N	M	63	63	63	62	1	274	98.41	62	100	6	22.58	1.1	68	316	613	15208	13866	0	4.84	64.52	11.29	19.35	4.84	0	95.16	21.8	88.71	69.35	0	1.61	62.9	1.61	100	69.23	76.47	1.61	16.13	19.35	62.9	1.61	9.68	3.23	6.45	0	0	4	58	96.77	101	93.55	6.45	0	1.61	43.43	28.11	72.75	40	Pittsburg                	121	486400	2	2043	N	N	Pittsburg                	121	91729	McAlester                               	44800	McAlester city                          	\N	\N	9999	\N	32540	McAlester, OK Micropolitan Statistical Area                                	99999	\N	0	1	4002	1860	S	\N	522A Settlers Dr                                  	\N	McAlester                   	OK	74501	5736	\N	74501	22	8	74501573622	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.92958	-95.781145	9	H	4	\N	**  Centroid Lat/Long   **  	40121	4044800	40121486400	401214864002	620	1	58.81999969	35.29000092	100	12414	1712708201000	455830	438958	9184233345	9184263064	mhaok062@sbcglobal.net	9184260335	\N	mhaok062@sbcglobal.net	0101000020E6100000EF239947FEF157C0840E377AFC764140	0101000020BC080000EED91EFA8BEC4CC1BE1B2AA121F04F41
3686	3686	DC001	D.C  Housing Authority	DC001003530	HIGHLAND DWELLINGS	N	M	118	114	114	94	18	8003	82.45	90	95.75	13	5.56	2.9	257	470	1465	20864	7306	5	12.5	22.5	13.75	46.25	36.67	17.78	34.44	14.38	96.67	83.33	0	44.44	94.44	43.33	16.22	56.25	14.4	0	55.56	26.67	17.78	1.11	98.89	95.56	0	0	3.33	0	319	0	0	4.44	0	95.56	43.33	99.08	52.63	2.37	11	District Of Columbia     	001	009801	1	1006	N	N	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	S	\N	913 Wahler Pl SE                                  	\N	Washington                  	DC	20032	4007	\N	20032	13	8	20032400713	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.834011	-76.99205	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001009801	110010098011	1121	101	6.23000002	10.89000034	97.77999878	16566	1712708201000	1652950	1196794	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E6100000153548BF7D3F53C03E3B56DFC06A4340	0101000020BC080000481690689B6F3B410275FEDDAF375441
3687	3687	VA006	Norfolk Redevelopment & Housing Authority	VA006000006	DIGGS PRK	N	M	103	101	101	94	7	2086	93.07	94	100	7	13.83	2.7	257	332	1252	14781	5406	24.44	12.22	26.67	14.44	22.22	29.79	6.38	59.57	14.71	94.68	85.11	1.06	65.96	93.62	62.77	16.46	53.33	12.45	7.45	63.83	12.77	15.96	1.06	100	97.87	1.06	1.06	0	15	131	1.06	74	10.64	36.17	53.19	22.34	94.69	31.39	34.6	51	Norfolk                  	710	005100	3	3008	N	N	Norfolk                  	710	94875	Norfolk                                 	57000	Norfolk city                            	\N	\N	5720	Norfolk-Virginia Beach-Newport News, VA-NC MSA    	47260	Virginia Beach-Norfolk-Newport News, VA-NC Metropolitan Statistical Area   	99999	\N	1	0	5103	1116	S	\N	1758 Vernon Dr                                    	\N	Norfolk                     	VA	23523	2031	\N	23523	58	6	23523203158	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.823485	-76.262166	S	\N	R	\N	** Street-Level Rooftop **  	51710	5157000	51710005100	517100051003	1247	133	6.23000002	9.34000015	97.87000275	10968	1712708201000	1412611	1421544	7576231111	7576261607	sbowden@nrha.us	7575334683	7573141405	nsimms@nrha.us	0101000020E610000000EAE653C71053C03197DAF467694240	0101000020BC080000EDEBC860BE2D3F4137D5A85FE3755141
3688	3688	VA001	Portsmouth Redevelopment & Housing Authority	VA001000002	SWANSON HOMES	N	M	210	209	209	0	0	563	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	51	Portsmouth               	740	211800	1	1006	N	N	Portsmouth               	740	95123	Portsmouth                              	64000	Portsmouth city                         	\N	\N	5720	Norfolk-Virginia Beach-Newport News, VA-NC MSA    	47260	Virginia Beach-Norfolk-Newport News, VA-NC Metropolitan Statistical Area   	99999	\N	1	0	5103	1236	Y	\N	47 Merrimac Dr                                    	\N	Portsmouth                  	VA	23704	3922	\N	23704	47	7	23704392247	S	\N	\N	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	36.829891	-76.319791	S	\N	R	\N	** Street-Level Rooftop **  	51740	5164000	51740211800	517402118001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7573995261	7573998697	ebland@prha.org	7573912903	\N	awinston@prha.org	0101000020E6100000EBEFAB74771453C0639C45DE396A4240	0101000020BC0800007C8D457E59EB3E418EB2C7995A775141
3689	3689	MO001	St. Louis Housing Authority	MO001000048	Les Chateaux	N	M	40	40	40	39	1	2803	97.5	39	100	7	23.08	1.2	46	373	899	16054	13611	0	5.13	48.72	28.21	17.95	2.56	0	97.44	15.96	97.44	87.18	0	0	53.85	0	0	23.68	21.74	0	0	2.56	97.44	7.69	97.44	97.44	0	0	0	5	80	0	0	74.36	25.64	0	12.82	71.77	25.59	15.87	29	St. Louis City           	510	127400	1	1036	N	Y	St. Louis City           	510	65000	Saint Louis                             	65000	St. Louis city                          	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	2901	4626	S	\N	1020 S 14th St                                    	\N	Saint Louis                 	MO	63104	3000	\N	63103	99	5	63104300099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.619298	-90.204365	S	\N	R	\N	** Street-Level Rooftop **  	29510	2965000	29510127400	295101274001	883	0	89.12999725	2.17000008	100	13641	1712708201000	420874	402663	3142864355	3145310184	executivedirector@slha.org	3142864217	\N	executivedirector@slha.org	0101000020E61000001391EF50148D56C0B4D22628454F4340	0101000020BC080000047681EF0A273EC1234711B156545441
3690	3690	NE015	Syracuse Housing Authority	NE015000001	WESTVIEW MANOR	N	M	24	22	22	22	0	22	100	22	100	9	13.64	1	23	388	206	21415	20484	0	9.09	13.64	31.82	45.45	31.82	0	68.18	23.17	81.82	36.36	0	0	59.09	0	44.44	0	17.39	0	18.18	22.73	59.09	18.18	0	0	0	0	0	10	63	0	0	95.45	4.55	0	0	6.32	6.69	85.06	31	Otoe                     	131	966700	2	2053	N	N	Otoe                     	131	93163	Syracuse                                	48235	Syracuse city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	2874	Y	\N	990 Walnut St Apt 111                             	\N	Syracuse                    	NE	68446	9777	\N	68446	36	3	68446977736	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	40.661605	-96.188426	S	\N	R	\N	** Street-Level Rooftop **  	31131	3148235	31131966700	311319667002	206	0	60.86999893	17.38999939	100	18979	1712708201000	54339	54339	4022692851	4022692851	shamanor@windstream.net	4022692851	\N	shamanor@windstream.net	0101000020E610000070ACEC2B0F0C58C007C2FC78AF544440	0101000020BC0800000112272909324BC1D1B7D4E7DB115841
3691	3691	NE125	North Platte Housing Authority	NE125000001	AUTUMN PARK	N	M	100	100	100	98	1	250	98	98	100	7	12.24	1.1	105	340	575	15975	14910	2.08	3.13	51.04	19.79	23.96	12.24	0	85.71	18.57	96.94	70.41	0	0	57.14	0	89.74	28.81	50.48	3.06	16.33	20.41	60.2	5.1	10.2	2.04	1.02	0	7.14	9	99	0	0	97.96	2.04	0	1.02	13.86	12.5	51.21	31	Lincoln                  	111	960500	4	4014	N	N	Lincoln                  	111	92180	North Platte                            	35000	North Platte city                       	\N	\N	9999	\N	35820	North Platte, NE Micropolitan Statistical Area                             	99999	\N	0	1	3103	2136	Y	\N	901 Autumn Park Dr Apt A                          	\N	North Platte                	NE	69101	7672	\N	69101	73	1	69101767273	H	A       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	41.126151	-100.754038	S	\N	R	\N	** Street-Level Rooftop **  	31111	3135000	31111960500	311119605004	582	0	58.09999847	34.29000092	100	13041	1712708201000	675638	677068	3085344887	3085344896	accounting@npha.us	3082216276	3085344896	accounting@npha.us	0101000020E6100000A53B9928423059C0A95647B725904440	0101000020BC0800001B89C505674E52C1BC6EF87DBEB75941
3692	3692	CT002	Housing Authority Of The City Of Norwalk	CT002000002	SAMUEL ROODNER COURT	N	M	218	218	218	203	15	806	93.12	203	100	10	4.93	2.6	522	623	865	24608	9570	13.68	9.47	17.37	10	49.47	53.2	1.97	38.42	14.34	96.55	84.73	4.93	50.25	84.73	49.75	6.02	32.43	6.7	2.46	51.23	28.08	18.23	0.99	94.09	52.71	0	0	41.38	0	128	100	128	10.84	37.93	51.23	29.56	91.62	12.87	25.07	09	Fairfield                	001	044500	2	2001	N	Y	Western Connecticut Plann	190	56060	Norwalk                                 	55990	Norwalk city                            	\N	\N	8040	Stamford-Norwalk, CT PMSA                         	14860	Bridgeport-Stamford-Norwalk, CT Metropolitan Statistical Area              	71950	Bridgeport-Stamford-Norwalk, CT Metropolitan NECTA                         	1	0	0904	0810	S	\N	261 Ely Ave                                       	\N	Norwalk                     	CT	06854	4236	\N	06854	99	4	06854423699	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	41.084595	-73.426154	S	\N	R	\N	** Street-Level Rooftop **  	09001	0955990	09001044500	090010445002	828	209	8.23999977	4.40999985	98.02999878	17298	1712708201000	2108262	2086665	2038388471	2038386535	abovilsky@norwalkha.org	2038388471	\N	abovilsky@norwalkha.org	0101000020E61000003C606D1B465B52C0EF574902D48A4440	0101000020BC080000ACF088B5FFF04441F5C5AA9FAB985741
3693	3693	CT002	Housing Authority Of The City Of Norwalk	CT002000010	Soundview Landing Phase 2	N	M	85	85	21	19	2	806	90.48	19	100	8	0	2.3	43	413	865	17715	7828	11.11	0	38.89	5.56	44.44	31.58	0	63.16	10.12	100	94.74	0	47.37	94.74	47.37	28.57	20	18.6	0	52.63	21.05	26.32	0	89.47	52.63	0	5.26	31.58	0	48	100	197	31.58	57.89	10.53	0	77.87	18.06	27.3	09	Fairfield                	001	044000	\N	\N	\N	\N	Western Connecticut Plann	190	56060	Norwalk                                 	55990	Norwalk city                            	\N	\N	9999	\N	14860	Bridgeport-Stamford-Norwalk, CT Metropolitan Statistical Area              	71950	Bridgeport-Stamford-Norwalk, CT Metropolitan NECTA                         	1	0	0904	0810	\N	\N	\N	\N	Norwalk                     	CT	06854	\N	\N	06854	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	41.0964	-73.4274	5	H	T	\N	**  Centroid Lat/Long   **  	09001	0955990	09001044000	\N	828	19	11.63000011	16.28000069	100	13073	1712708201000	197325	188791	2038388471	2038386535	abovilsky@norwalkha.org	2038388471	\N	abovilsky@norwalkha.org	0101000020E610000006D487855A5B52C04067CDD5568C4440	0101000020BC080000A37EFDA397EF44419C0DF59CD89C5741
3694	3694	PA050	Tioga County Housing Authority	PA050000003	RIVERSIDE MANOR	N	M	200	198	198	194	4	458	97.98	194	100	7	18.56	1.8	357	348	480	15927	8655	6.19	10.31	44.33	15.98	23.2	21.65	2.58	75.77	21.56	91.75	66.49	6.19	25.26	67.53	26.29	39.13	46.84	26.33	5.15	30.93	23.2	40.72	3.09	2.06	1.03	0	0	1.03	11	68	40.72	52	60.31	20.1	19.59	7.73	6.02	13.51	70.46	42	Tioga                    	117	950100	3	3010	N	Y	Tioga                    	117	42016	Lawrenceville                           	42016	Lawrenceville borough                   	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4215	3648	S	\N	42 Main St                                        	\N	Lawrenceville               	PA	16929	9461	\N	16929	99	5	16929946199	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.995975	-77.125944	S	\N	R	\N	** Street-Level Rooftop **  	42117	4242016	42117950100	421179501003	476	115	22.96999931	15.97000027	99.48000336	12174	1712708201000	1117941	1125270	5706382151	5706382156	SSember@tbhra.org	5706381802	5706382156	ssember@tbhra.org	0101000020E6100000C2FC6B770F4853C0DB59D81B7CFF4440	0101000020BC080000F52F8153F4143A4176342D3B5E9B5841
3695	3695	PA013	HOUSING AUTHORITY OF THE CITY OF ERIE	PA013000005	Joseph A. Schmid Towers	N	M	200	193	193	190	3	1844	98.45	189	99.47	5	11.11	1	196	308	724	13256	12783	2.14	4.81	68.98	14.97	9.09	5.82	0	93.12	16.22	97.88	85.71	0	0	51.32	0	91.36	64.81	74.49	2.12	20.11	20.63	57.14	5.82	50.79	31.22	0.53	2.65	16.4	15	90	0	0	100	0	0	0	38.34	67.87	3.96	42	Erie                     	049	000100	2	2003	N	Y	Erie                     	049	24000	Erie                                    	24000	Erie city                               	\N	\N	2360	Erie, PA MSA                                      	21500	Erie, PA Metropolitan Statistical Area                                     	99999	\N	1	0	4216	2178	S	\N	153 E 6th St                                      	\N	Erie                        	PA	16501	1223	\N	16501	99	1	16501122399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.130299	-80.082342	S	\N	R	\N	** Street-Level Rooftop **  	42049	4224000	42049000100	420490001002	735	0	57.13999939	38.77999878	100	11581	1712708201000	1651772	1667658	8144522425	8144522429	MFrayley@HACE.org	8144522425	8144522429	MFraley@HACE.Org	0101000020E6100000CA886117450554C031533AA3AD104540	0101000020BC080000AD8016F1F19E2B415711180D31B55841
3696	3696	PA013	HOUSING AUTHORITY OF THE CITY OF ERIE	PA013000006	Friendship Apts.	N	M	200	200	200	198	2	1844	99	198	100	6	8.08	1	207	298	724	13297	12719	4.21	1.58	72.63	11.58	10	8.59	0	86.87	16.28	95.96	85.35	0	0	47.47	0	80.65	65.71	70.53	2.02	16.67	28.28	53.03	5.56	49.49	23.74	0	2.53	23.23	16	107	0	0	100	0	0	0	38.34	67.87	3.96	42	Erie                     	049	000100	2	2013	N	Y	Erie                     	049	24000	Erie                                    	24000	Erie city                               	\N	\N	2360	Erie, PA MSA                                      	21500	Erie, PA Metropolitan Statistical Area                                     	99999	\N	1	0	4216	2178	S	\N	111 E 11th St                                     	\N	Erie                        	PA	16501	2006	\N	16501	99	1	16501200699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.124954	-80.080229	S	\N	R	\N	** Street-Level Rooftop **  	42049	4224000	42049000100	420490001002	735	0	54.11000061	36.22999954	98.98999786	11581	1712708201000	1721305	1747070	8144522425	8144522429	MFrayley@HACE.org	8144522425	8144522429	MFraley@HACE.Org	0101000020E610000000E8D078220554C0504B1D7EFE0F4540	0101000020BC080000212DFB3396A32B41254C37A84BB35841
3697	3697	TN008	Paris Housing Authority	TN008000001	VERNON PLACE	N	M	196	192	192	187	5	192	97.4	186	99.46	6	12.37	2	377	330	536	19841	9789	4.89	9.24	35.87	13.04	36.96	38.17	0	60.75	30.97	75.81	51.08	8.06	32.26	74.73	36.02	35.07	63.46	24.14	6.99	44.62	20.97	27.42	1.61	36.02	35.48	0	0	0.54	21	84	72.04	96	35.48	32.26	32.26	19.89	35.26	29.53	57.17	47	Henry                    	079	969300	2	2012	N	N	Henry                    	079	90650	District 4                              	56720	Paris city (part)                       	\N	\N	9999	\N	37540	Paris, TN Micropolitan Statistical Area                                    	99999	\N	0	1	4708	1470	S	\N	909 Caledonia St                                  	\N	Paris                       	TN	38242	4642	\N	38242	09	6	38242464209	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.293329	-88.340086	S	\N	R	\N	** Street-Level Rooftop **  	47079	4756720	47079969300	470799693002	539	135	14.31999969	15.38000011	94.08999634	14940	1712708201000	1203067	1203039	7316424451	7316424496	leisa.wimberley@parishousing.org	7316424451	\N	michelle.parker@parishousing.org	0101000020E6100000906612F8C31556C0A300FDCD8B254240	0101000020BC080000D5540AC15C0537C123D9442135E85041
3698	3698	TX198	Housing Authority of Cleveland	TX198000001	UNNAMED	Y	M	70	70	70	70	0	70	100	70	100	4	17.14	2.4	165	372	595	21321	9045	0	7.14	35.71	20	37.14	41.43	0	58.57	22.88	91.43	70	7.14	38.57	84.29	41.43	34.69	95.24	24.24	2.86	44.29	22.86	30	1.43	47.14	35.71	0	0	11.43	17	85	100	83	37.14	28.57	34.29	2.86	37.43	14.52	72.05	48	Liberty                  	291	700303	1	1039	\N	\N	Liberty                  	291	90755	Cleveland                               	15436	Cleveland city (part)                   	\N	\N	9999	\N	26420	Houston-The Woodlands-Sugar Land, TX Metropolitan Statistical Area         	99999	\N	1	0	4836	1062	\N	\N	\N	\N	Cleveland                   	TX	77327	5307	\N	77327	\N	\N	\N	S	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	30.334665	-95.081635	9	S	4	\N	**  Centroid Lat/Long   **  	48291	4815436	48291700303	482917003031	595	63	14.55000019	12.11999989	98.56999969	16389	1712708201000	499543	499543	2815931159	2815932677	clevelandhousingauthority@yahoo.com	2815931159	2815932677	clevelandhousingauthority@yahoo.com	0101000020E610000062E1018239C557C0FD93FA9AAC553E40	0101000020BC0800002793D9B8C70D4DC178759FAC1FC94241
3699	3699	AR059	Housing Authority of the City of Brinkley	AR059000001	BRINKLEY	Y	M	186	185	185	171	10	185	92.43	171	100	6	21.05	1.8	302	246	334	14202	8042	26.9	9.36	30.41	9.94	23.39	27.49	0	72.51	19.92	83.04	64.91	1.17	30.99	67.25	28.65	12.73	90.16	25.5	8.77	43.27	12.28	35.67	3.51	83.04	81.29	0	0	1.75	1	78	100	80	53.8	25.15	21.05	14.62	57.07	31.8	71.46	05	Monroe                   	095	950100	1	1022	\N	\N	Monroe                   	095	90480	Brinkley                                	08950	Brinkley city (part)                    	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0501	0366	N	\N	1A E Lynn St                                      	\N	Brinkley                    	AR	72021	3605	\N	72021	01	3	72021360501	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	34.877713	-91.187257	9	H	4	\N	**  Centroid Lat/Long   **  	05095	0508950	05095950100	050959501001	353	119	21.19000053	6.28999996	94.15000153	11208	1712708201000	686370	699321	8707343165	8707344082	CITYOFBRINKLEY@NETSCAPE.NET	8707343165	\N	cityofbrinkley@netscape.net	0101000020E610000071F9C804FCCB56C02FCD49E658704140	0101000020BC08000017E5C905FE5842C1CFB6C48E08734E41
3700	3700	OK031	Housing Authority of the City of Wetumka	OK031000001	WETUMKA HA	Y	M	59	59	59	58	1	59	98.31	58	100	6	10.34	1.8	104	355	464	22972	12811	8.62	5.17	20.69	15.52	50	32.76	0	67.24	39.86	67.24	34.48	1.72	27.59	62.07	25.86	30	100	37.5	6.9	25.86	18.97	48.28	0	43.1	5.17	36.21	0	1.72	6	70	100	130	60.34	29.31	10.34	5.17	48.81	30.12	74.04	40	Hughes                   	063	484600	2	2103	N	N	Hughes                   	063	93822	Wetumka                                 	80500	Wetumka city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4002	3276	S	\N	114 W Saint Louis Ave                             	\N	Wetumka                     	OK	74883	4022	\N	74883	14	7	74883402214	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	35.236082	-96.241885	S	\N	R	\N	** Street-Level Rooftop **  	40063	4080500	40063484600	400634846002	257	30	27.87999916	9.61999989	93.09999847	19836	1712708201000	322707	181759	4054523444	4054525060	WetumkaHA@att.net	4054523444	4054525060	wetumkaha@att.net	0101000020E6100000B33E390B7B0F58C0152659EF379E4140	0101000020BC08000005D2BE2EDFDA4DC170AAEAD63C7B5041
3701	3701	TX078	Housing Authority of Sherman	TX078000001	UNNAMED	Y	M	298	298	298	256	24	298	85.91	252	98.43	5	14.29	1.4	355	393	179	18125	12866	0.79	5.56	47.62	21.83	24.21	19.84	0	80.16	22.17	89.68	67.86	0.4	17.46	67.86	17.46	54.29	31.29	30.99	0.79	21.83	19.05	58.33	0.79	37.3	26.98	0.4	0	9.92	6	70	13.1	110	70.63	16.67	12.7	9.52	63.4	22.38	77.66	48	Grayson                  	181	002000	1	1039	N	N	Grayson                  	181	91125	East Grayson                            	67496	Sherman city (part)                     	\N	\N	9999	\N	43300	Sherman-Denison, TX Metropolitan Statistical Area                          	99999	\N	1	0	4804	4962	S	\N	809A N Montgomery St                              	\N	Sherman                     	TX	75090	4944	\N	75090	09	9	75090494409	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	33.644743	-96.609366	9	H	4	\N	**  Centroid Lat/Long   **  	48181	4867496	48181002000	481810020001	177	82	41.97000122	18.30999947	98.41000366	14316	1712708201000	550856	550841	9038933139	9038939064	svanderveer@shermanha.com	9038933139	9038939064	svanderveer@shermanha.com	0101000020E6100000C28140DAFF2658C07C4848F086D24040	0101000020BC0800005E921B25D6684FC1BDDD0941139F4C41
3702	3702	AR101	Housing Authority of the City of Ozark	AR101000001	OZARK	N	M	40	40	40	39	1	40	97.5	39	100	9	30.77	1.7	67	308	460	14821	8627	5.13	12.82	48.72	12.82	20.51	35.9	0	64.1	24.58	87.18	58.97	10.26	12.82	64.1	15.38	44.83	40	25.37	2.56	46.15	25.64	25.64	2.56	5.13	0	0	0	5.13	11	55	94.87	85	69.23	15.38	15.38	5.13	13.33	35.9	61.63	05	Franklin                 	047	950202	3	3008	N	N	Franklin                 	047	94005	White Oak                               	52970	Ozark city                              	\N	\N	9999	\N	22900	Fort Smith, AR-OK Metropolitan Statistical Area                            	99999	\N	1	0	0504	2028	Y	\N	310 N 6th St Apt 101                              	\N	Ozark                       	AR	72949	2741	\N	72949	26	7	72949274126	H	101     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	35.489585	-93.830267	S	\N	R	\N	** Street-Level Rooftop **  	05047	0552970	05047950202	050479502023	460	18	14.93000031	19.39999962	97.44000244	11544	1712708201000	215397	215397	4794746901	4794747084	daynac@vanburenhousing.org	4794746901	4794747084	daynac@vanburenhousing.org	0101000020E61000008DA13218237557C0FB2CA4B8AABE4140	0101000020BC080000F3C9A61B783648C170C23ED0996F5041
3703	3703	MI058	Lansing Housing Commission	MI058000111	LANSING PUB HSG	Y	M	98	98	98	6	0	291	6.12	6	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	26	Ingham                   	065	005100	3	3002	N	N	Ingham                   	065	46000	Lansing                                 	46000	Lansing city (part)                     	\N	\N	4040	Lansing-East Lansing, MI MSA                      	29620	Lansing-East Lansing, MI Metropolitan Statistical Area                     	99999	\N	1	0	2607	3456	S	\N	3419 W Jolly Rd                                   	\N	Lansing                     	MI	48911	3353	\N	48911	19	3	48911335319	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.682946	-84.596952	S	\N	R	\N	** Street-Level Rooftop **  	26065	2646000	26065005100	260650051003	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	5174876550	5174876977	dfleming@lanshc.org	5173727996	5174874977	dfleming@lanshc.org	0101000020E61000009D4A2976342655C0BEED44C66A574540	0101000020BC08000001B283B1C9FB12C1457F9B54AC8C5941
3704	3704	MI168	Ingham County Housing Commission	MI168000001	CARRIAGE LANE APTS	N	M	93	89	89	87	2	89	97.75	87	100	6	12.64	1	91	331	350	13893	13283	1.16	2.33	63.95	23.26	9.3	2.3	0	96.55	14.22	98.85	90.8	0	1.15	37.93	1.15	100	88.57	92.31	2.3	24.14	33.33	40.23	0	17.24	11.49	0	1.15	4.6	5	105	0	0	97.7	2.3	0	0	24.47	2.24	92.59	26	Ingham                   	065	005002	3	3007	N	Y	Ingham                   	065	53140	Meridian                                	60340	Okemos CDP (part)                       	\N	\N	4040	Lansing-East Lansing, MI MSA                      	29620	Lansing-East Lansing, MI Metropolitan Statistical Area                     	99999	\N	1	0	2607	4506	S	\N	3882 Dobie Rd Apt 111                             	\N	Okemos                      	MI	48864	3791	\N	48864	36	1	48864379136	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	42.694227	-84.410112	S	\N	R	\N	** Street-Level Rooftop **  	26065	2660340	26065005002	260650050023	358	1	40.65999985	58.24000168	100	11376	1712708201000	365004	365004	5173491643	5173492658	hcwrozek@ingham.org	5173491643	5173492658	hcwrozek@ingham.org	0101000020E6100000F78166463F1A55C0C8C5276EDC584540	0101000020BC0800007D69D9B33BD00FC182D7A3E6A68E5941
3705	3705	MI167	Potterville Housing Commission	MI167000001	PARKVIEW TERRACE	N	M	24	24	24	24	0	24	100	24	100	5	25	1.8	43	330	371	15547	8678	4.55	0	50	18.18	27.27	50	0	41.67	16.13	100	75	12.5	29.17	75	41.67	17.65	85.71	25.58	16.67	37.5	16.67	29.17	0	0	0	0	0	0	0	77	100	60	58.33	41.67	0	0	14.72	11.1	59.11	26	Eaton                    	045	020601	2	2023	N	Y	Eaton                    	045	66100	Potterville                             	66100	Potterville city                        	\N	\N	4040	Lansing-East Lansing, MI MSA                      	29620	Lansing-East Lansing, MI Metropolitan Statistical Area                     	99999	\N	1	0	2607	5046	S	\N	210 E Main St Apt 111                             	\N	Potterville                 	MI	48876	9744	\N	48876	36	4	48876974436	H	111     	Apt 	\N	1	\N	N	\N	\N	90% Overall probable correctness                            	42.629204	-84.739697	S	\N	R	\N	** Street-Level Rooftop **  	26045	2666100	26045020601	260450206012	371	14	16.28000069	11.63000011	100	13491	1712708201000	106823	106823	5173491643	5173492658	hcwrozek@ingham.org	5176457076	\N	hcwrozek@ingham.org	0101000020E610000084D41532572F55C0BECCB3C189504540	0101000020BC0800005CD8C7AF256115C16966103F2C7B5941
3706	3706	CT006	Waterbury Housing Authority	CT006000005	William Kelly Apartments	N	M	30	30	30	29	1	789	96.67	29	100	6	13.79	1.1	33	336	1077	15128	13294	0	0	79.31	10.34	10.34	6.9	0	93.1	15.33	96.55	89.66	0	0	27.59	0	100	81.48	75.76	0	3.45	3.45	93.1	3.45	75.86	34.48	3.45	0	37.93	20	77	100	85	100	0	0	0	77.95	21.75	21.94	09	New Haven                	009	351400	2	2005	N	Y	Naugatuck Valley Planning	140	80070	Waterbury                               	80000	Waterbury city                          	\N	\N	8880	Waterbury, CT PMSA                                	35300	New Haven-Milford, CT Metropolitan Statistical Area                        	78700	Waterbury, CT Metropolitan NECTA                                           	1	0	0903	1194	S	\N	125 Fairmount St                                  	\N	Waterbury                   	CT	06706	1657	\N	06706	99	4	06706165799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.540215	-73.032185	S	\N	R	\N	** Street-Level Rooftop **  	09009	0980000	09009351400	090093514002	1084	0	84.84999847	6.05999994	100	11580	1712708201000	374666	377267	2035962647	2037577850	chris.dorso@waterburyha.org	2035962647	2037577850	chris.dorso@waterburyha.org	0101000020E61000003D69AC510F4252C0A170DDC325C54440	0101000020BC0800008AF66F2661A7454182896C4B81445841
3707	3707	MA001	Lowell Housing Authority	MA001000001	NORTH COMMON VILLAGE	N	M	524	524	524	519	5	1613	99.04	518	99.81	6	6.18	2	1018	486	996	20321	10340	4.07	8.96	40.12	13.24	33.6	25.1	5.79	63.9	15.42	95.56	83.78	5.41	27.61	72.01	29.92	46.95	85.26	38.7	2.51	39.19	21.62	36.68	2.32	77.8	4.63	0	19.88	53.28	56	179	0.19	171	35.33	43.24	21.43	18.34	52.43	42.92	3.87	25	Middlesex                	017	388300	1	1013	N	Y	Middlesex                	017	37000	Lowell                                  	37000	Lowell city                             	\N	\N	4560	Lowell, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2503	1284	S	\N	254 Adams St                                      	\N	Lowell                      	MA	01854	3742	\N	01854	99	8	01854374299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.64497	-71.319137	S	\N	R	\N	** Street-Level Rooftop **  	25017	2537000	25017388300	250173883001	995	289	21.40999985	22.20000076	98.45999908	13050	1712708201000	6203876	6172289	9789373500	9789375758	gwallace@lhma.org	9783645353	\N	tchhan@lhma.org	0101000020E6100000BCE998BD6CD451C0F6FC7E608E524540	0101000020BC080000D2282E7988E2484198235E8966FD5941
3708	3708	MA041	Shrewsbury Housing Authority	MA041000010	SHREWSBURY TOWER	N	M	99	99	99	99	0	99	100	99	100	8	8.08	1.2	114	527	483	23908	20763	1.02	4.08	28.57	13.27	53.06	8.08	3.03	87.88	19.62	91.92	63.64	0	0	54.55	0	100	20.22	25.44	0	1.01	9.09	89.9	18.18	17.17	1.01	1.01	12.12	3.03	22	79	0	0	100	0	0	0	40.15	2.51	55.37	25	Worcester                	027	739202	2	2021	N	N	Worcester                	027	61800	Shrewsbury                              	99999	Shrewsbury town                         	\N	\N	9240	Worcester, MA-CT PMSA                             	49340	Worcester, MA-CT Metropolitan Statistical Area                             	79600	Worcester, MA-CT Metropolitan NECTA                                        	1	0	2502	\N	Y	\N	36 N Quinsigamond Ave Ste 1                       	\N	Shrewsbury                  	MA	01545	2455	\N	01545	01	8	01545245501	H	1       	Ste 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	42.276825	-71.752506	S	\N	R	\N	** Street-Level Rooftop **  	25027	2599999	25027739202	250277392022	493	0	89.47000122	8.77000046	97.98000336	20916	1712708201000	574234	574225	5087570323	5087545210	Kllybrg@aol.com	5087570323	5087545210	Shabergeronk@gmail.com	0101000020E61000005962ED0E29F051C0415C67006F234540	0101000020BC08000087DC7D28671B4841AEC38D4A5E6D5941
3709	3709	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005002013	ALTURAS DE CIALES	N	M	50	50	50	20	0	53439	40	20	100	7	0	1.9	37	209	808	11279	6097	0	46.67	20	13.33	20	30	0	45	44.36	55	30	10	15	75	25	0	0	0	0	35	10	55	5	100	0	0	0	100	0	437	100	60	0	45	55	70	99.7	47.52	91.29	72	Ciales                   	039	955800	\N	\N	\N	\N	Ciales                   	039	37338	Jaguas                                  	37336	Pesas barrio                            	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	\N	\N	\N	\N	\N	Ciales                      	PR	00638	\N	\N	00638	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	18.2869	-66.4768	5	S	T	\N	**  Centroid Lat/Long   **  	72039	7237336	72039955800	\N	808	9	35.13999939	0	80	9060	1712708201000	193947	378029	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000220226E4839E50C0F168434772493240	0101000020BC08000008E99B4967E355411E555AD0A0613EC1
3710	3710	TX241	Housing Authority of Alba	TX241000001	Alba Housing Authority	Y	M	14	14	14	12	2	14	85.71	12	100	4	0	1.6	19	364	221	17695	11176	8.33	0	33.33	33.33	25	25	0	75	22.01	83.33	58.33	0	16.67	83.33	16.67	50	37.5	31.58	0	8.33	25	66.67	0	0	0	0	0	0	0	59	100	69	58.33	25	16.67	25	13.6	11.69	73.03	48	Wood                     	499	950402	2	2050	N	Y	Wood                     	499	90025	Alba                                    	01636	Alba town (part)                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4805	0060	S	\N	145 N Osborn St                                   	\N	Alba                        	TX	75410	2651	\N	75410	99	1	75410265199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.793723	-95.63039	S	\N	R	\N	** Street-Level Rooftop **  	48499	4801636	48499950402	484999504022	189	3	47.36999893	10.52999973	100	15343	1712708201000	31829	31829	9037652541	9037659019	albahousingauthority@gmail.com	9037652541	9037659019	albahousingauthority@gmail.com	0101000020E6100000DCCB4C4F58E857C0759619B798654040	0101000020BC080000A139F47CD4724DC18BFBA9DC35E24941
3711	3711	TX009	Housing Authority of the City of Dallas, Texa	TX009000011	Cliff Manor	N	M	180	179	179	80	98	3188	44.69	78	97.5	7	0	1	79	290	772	12076	11923	3.85	7.69	75.64	6.41	6.41	2.56	0	97.44	11.67	100	96.15	0	1.28	32.05	0	93.48	93.75	92.41	1.28	19.23	38.46	41.03	0	92.31	87.18	0	0	5.13	0	102	0	0	98.72	1.28	0	1.28	90.88	21.55	32.2	48	Dallas                   	113	006900	1	1016	N	Y	Dallas                   	113	93682	Southwest Dallas CCD                    	19000	Dallas city (part)                      	\N	\N	1920	Dallas, TX PMSA                                   	19100	Dallas-Fort Worth-Arlington, TX Metropolitan Statistical Area              	99999	\N	1	0	4833	1338	S	\N	2423 Fort Worth Ave                               	\N	Dallas                      	TX	75211	1869	\N	75211	99	2	75211186999	H	\N	\N	\N	5	\N	\N	A	\N	50% Overall probable correctness                            	32.760016	-96.861554	S	\N	R	\N	** Street-Level Rooftop **  	48113	4819000	48113006900	481130069001	774	1	40.50999832	54.43000031	100	11208	1712708201000	740848	807576	2149518300	2149518800	info@dhadal.com	2149518310	2149518800	troy.broussard@dhantx.com	0101000020E6100000153163B3233758C09096493448614040	0101000020BC080000E52E42B31B3250C1AA350F4A94384A41
3712	3712	TX287	Housing Authority of Como	TX287000001	UNNAMED	N	M	16	16	16	16	0	16	100	16	100	5	12.5	1.5	24	318	459	13807	9204	0	12.5	56.25	25	6.25	25	0	75	17.28	100	75	0	12.5	75	12.5	55.56	57.14	37.5	0	25	31.25	43.75	0	6.25	0	0	0	6.25	8	73	100	54	62.5	25	12.5	12.5	32.2	19.32	67.39	48	Hopkins                  	223	950700	3	3022	N	Y	Hopkins                  	223	93030	Pickton-Pine Forest                     	16252	Como town                               	\N	\N	9999	\N	44860	Sulphur Springs, TX Micropolitan Statistical Area                          	99999	\N	0	1	4804	1152	S	\N	101 Home St                                       	\N	Como                        	TX	75431	2604	\N	75431	99	0	75431260499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.062377	-95.475092	S	\N	R	\N	** Street-Level Rooftop **  	48223	4816252	48223950700	482239507003	459	5	29.17000008	20.82999992	100	12450	1712708201000	88098	88098	9034883090	9034883029	comoha@suddenlinkmail.com	9034883090	9034883029	comoha@suddenlinkmail.com	0101000020E6100000E6D446E867DE57C0AA2732F8FB874040	0101000020BC0800008A2F4B1E3FF94CC1EF6C9AE24E964A41
3713	3713	TX006	San Antonio Housing Authority	TX006000002	OLIVE PARK/VILLAGE EAST	N	M	50	50	50	49	1	6049	98	49	100	8	4.08	3.8	187	229	730	10418	2730	30.61	28.57	22.45	4.08	14.29	34.69	28.57	36.73	11.95	97.96	89.8	6.12	83.67	97.96	89.8	4.35	66.67	3.74	6.12	83.67	4.08	6.12	0	93.88	16.33	0	0	77.55	0	87	100	117	0	48.98	51.02	6.12	82.24	31.14	65.55	48	Bexar                    	029	191900	1	1025	N	N	Bexar                    	029	93407	San Antonio Central                     	65000	San Antonio city (part)                 	\N	\N	7240	San Antonio, TX MSA                               	41700	San Antonio-New Braunfels, TX Metropolitan Statistical Area                	99999	\N	1	0	4835	4758	S	\N	506 Hays St                                       	\N	San Antonio                 	TX	78202	1927	\N	78202	06	6	78202192706	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	29.430015	-98.474646	S	\N	R	\N	** Street-Level Rooftop **  	48029	4865000	48029191900	480291919001	732	127	1.60000002	2.67000008	100	7200	1712708201000	429059	439196	2104776000	2104776043	ed_hinojosa@homesa.org	2104776064	2104776062	ed_hinojosa@homesa.org	0101000020E6100000AC1A9E99609E58C055CE8476156E3D40	0101000020BC080000DF9F25FA3DE352C14A1A01F1AD674141
3714	3714	ND030	Benson County Housing Authority	ND030000001	WESTBAY MANOR HOMES	N	M	21	19	19	19	0	19	100	19	100	3	31.58	2	38	399	376	25718	12859	15.79	10.53	15.79	10.53	47.37	42.11	5.26	42.11	37.27	89.47	57.89	10.53	26.32	68.42	26.32	35.29	0	15.79	5.26	52.63	31.58	10.53	5.26	57.89	5.26	47.37	5.26	0	1	55	5.26	376	84.21	0	15.79	5.26	84.63	44.17	63.48	38	Benson                   	005	940100	1	1024	N	Y	Benson                   	005	53220	Minnewaukan                             	53220	Minnewaukan city                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3800	1362	S	\N	201 Main St W                                     	\N	Minnewaukan                 	ND	58351	5004	\N	58351	99	1	58351500499	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	48.07124	-99.254961	S	\N	R	\N	** Street-Level Rooftop **  	38005	3853220	38005940100	380059401001	212	13	5.26000023	15.78999996	94.73999786	19876	1712708201000	85769	43342	7014735671	7014735471	bcha@gondtc.com	7014735671	7014735471	bcha@gondtc.com	0101000020E610000097EFF04751D058C040756C641E094840	0101000020BC0800007BAE0E7C39F94CC18D85ADA284816141
3715	3715	GA006	Housing Authority of the City of ATLANTA Georgia	GA006000250	GEORGIA AVENUE HIGHRISE	N	M	81	79	79	79	0	2161	100	79	100	5	11.39	1.1	84	316	757	13655	12842	0	8.86	63.29	15.19	12.66	2.53	0	97.47	13.22	100	92.41	0	1.27	45.57	1.27	93.75	82.54	79.76	0	6.33	13.92	79.75	1.27	100	100	0	0	0	0	122	0	0	98.73	1.27	0	0	48.45	22.26	59.47	13	Fulton                   	121	004900	1	1015	N	Y	Fulton                   	121	90144	Atlanta                                 	04000	Atlanta city (part)                     	\N	\N	0520	Atlanta, GA MSA                                   	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1305	0174	S	\N	174 Georgia Ave SE                                	\N	Atlanta                     	GA	30312	3030	\N	30312	99	7	30312303099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.736935	-84.381739	S	\N	R	\N	** Street-Level Rooftop **  	13121	1304000	13121004900	131210049001	757	1	77.37999725	17.86000061	100	11567	1712708201000	717759	708867	4048924700	4043320100	president@atlantahousing.org	4046854391	\N	president@atlantahousing.org	0101000020E610000090DA69696E1855C04599D4E253DE4040	0101000020BC080000C94A5AB9E8B616C155AEA40D4F374A41
3716	3716	MS060	The Housing Authority of the City of Brookhaven	MS060000010	Oakview Apartments	N	M	34	34	34	34	0	248	100	34	100	2	8.82	2	68	363	551	16352	8176	5.88	11.76	47.06	5.88	29.41	32.35	2.94	64.71	23.84	88.24	67.65	0	47.06	85.29	47.06	32	88.89	26.47	11.76	50	11.76	26.47	0	91.18	91.18	0	0	0	20	65	97.06	105	11.76	47.06	41.18	35.29	72.35	35.5	55	28	Lincoln                  	085	950500	4	4007	N	N	Lincoln                  	085	91125	District 2                              	08820	Brookhaven city (part)                  	\N	\N	9999	\N	15020	Brookhaven, MS Micropolitan Statistical Area                               	99999	\N	0	1	2803	0180	Y	\N	100 Fred Walley Dr Apt 11B                        	\N	Brookhaven                  	MS	39601	2486	\N	39601	12	8	39601248612	H	11B     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	31.591404	-90.447527	S	\N	R	\N	** Street-Level Rooftop **  	28085	2808820	28085950500	280859505004	559	27	14.71000004	13.23999977	97.05999756	11556	1712708201000	224937	221271	6018331781	6018338090	jadams@cableone.net	6018331781	6018338090	JAdams@McCombHA.com	0101000020E610000042BE4948A49C56C03624A44066973F40	0101000020BC0800002CD0EDBE987B41C1278C0947D81B4541
3717	3717	MO191	Housing Authority of the City of Sainte Genevieve	MO191000001	STE.GENEVIEVE	N	M	30	30	30	28	2	30	93.33	28	100	6	25	3.3	91	378	504	22679	6978	10.71	10.71	17.86	17.86	42.86	35.71	3.57	57.14	24.9	85.71	60.71	17.86	64.29	82.14	67.86	26.92	100	12.09	10.71	71.43	10.71	7.14	0	0	0	0	0	0	6	44	92.86	173	3.57	60.71	35.71	10.71	11.66	13.82	76.37	29	Ste Genevieve            	186	960200	3	3041	N	N	Ste Genevieve            	186	64185	Sainte Genevieve                        	64180	Ste. Genevieve city                     	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2908	4650	S	\N	2 Robinwood Dr                                    	\N	Ste Genevieve               	MO	63670	1460	\N	63670	02	5	63670146002	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.965643	-90.059946	S	\N	R	\N	** Street-Level Rooftop **  	29186	2964180	29186960200	291869602003	487	52	2.20000005	9.89000034	92.86000061	18094	1712708201000	169308	169308	5738832160	5738839283	stegenhousing@gmail.com	5738832160	\N	stegenhousing@gmail.com	0101000020E6100000107BBF27D68356C07D8296309AFB4240	0101000020BC080000DFF88E6E90E13DC1075D2B7629675341
3718	3718	MI050	Baldwin Housing Commission	MI050000001	HOLLISTER MANOR	Y	M	86	86	86	84	2	86	97.67	84	100	5	15.48	1.4	119	390	480	16705	11791	1.23	4.94	43.21	22.22	28.4	8.33	0	88.1	27.21	89.29	52.38	1.19	10.71	77.38	10.71	66.67	50.88	40.34	0	13.1	19.05	67.86	5.95	29.76	29.76	0	0	0	15	87	44.05	107	88.1	0	11.9	2.38	20.87	22.14	70.34	26	Lake                     	085	961200	2	2069	N	Y	Lake                     	085	85060	Webber                                  	04940	Baldwin village (part)                  	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2602	0342	S	\N	36 Fournier Dr                                    	\N	Baldwin                     	MI	49304	9404	\N	49304	99	5	49304940499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.901683	-85.855358	S	\N	R	\N	** Street-Level Rooftop **  	26085	2604940	26085961200	260859612002	469	29	49.58000183	15.97000027	100	14448	1712708201000	483924	483924	2317457441	2317458583	bhc@carrinter.net	2317457441	2317458583	bhc@carrinter.net	0101000020E610000056C37A2FBE7655C0596538596AF34540	0101000020BC080000D906C616B80723C1C63473671C4F5B41
3719	3719	MO002	Housing Authority of Kansas City, Missouri	MO002000037	CARDINAL RIDGE	N	M	160	160	69	61	8	1722	88.41	61	100	7	8.2	1.2	76	429	932	18303	14691	1.64	6.56	37.7	26.23	27.87	11.48	0	86.89	17.62	98.36	75.41	0	6.56	78.69	4.92	33.33	48.08	39.47	0	13.11	1.64	85.25	6.56	83.61	67.21	1.64	3.28	11.48	33	78	100	125	62.3	29.51	8.2	27.87	42.51	7.54	67.62	29	Jackson                  	095	014300	4	4001	N	Y	Jackson                  	095	08686	Brooking                                	38000	Kansas City city (part)                 	\N	\N	3760	Kansas City, MO-KS MSA                            	28140	Kansas City, MO-KS Metropolitan Statistical Area                           	99999	\N	1	0	2905	2670	S	\N	14200 E 49th St                                   	\N	Kansas City                 	MO	64136	1367	\N	64136	99	5	64136136799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.031946	-94.412621	S	\N	R	\N	** Street-Level Rooftop **  	29095	2938000	29095014300	290950143004	777	9	69.73999786	5.26000023	100	16308	1712708201000	682285	503481	8169684100	8169684110	hakc@hakc.org	8169684201	8169684111	elowndes@hakc.org	0101000020E6100000A95EE961689A57C0572D76CE16844340	0101000020BC080000CF831229A41D48C1DB810A46317B5541
3720	3720	MO017	Housing Authority of the City of Independence	MO017000002	SOUTHVIEW MANOR B	N	M	145	145	145	98	36	523	67.59	97	98.98	6	3.09	1.1	111	294	855	12720	11116	14.58	2.08	55.21	14.58	13.54	7.22	8.25	83.51	12.28	98.97	90.72	0	7.22	59.79	6.19	61.4	40	46.85	1.03	26.8	30.93	41.24	1.03	30.93	25.77	1.03	1.03	3.09	54	102	100	71	95.88	4.12	0	1.03	33.89	12.07	30.68	29	Jackson                  	095	014604	1	1003	N	Y	Jackson                  	095	06490	Blue                                    	35000	Independence city (part)                	\N	\N	3760	Kansas City, MO-KS MSA                            	28140	Kansas City, MO-KS Metropolitan Statistical Area                           	99999	\N	1	0	2905	2562	S	\N	2600 S Hub Dr                                     	\N	Independence                	MO	64055	2062	\N	64055	99	2	64055206299	H	\N	\N	\N	3	D	\N	A	\N	70% Overall probable correctness                            	39.073451	-94.381018	S	\N	R	\N	** Street-Level Rooftop **  	29095	2935000	29095014604	290950146041	800	8	36.93999863	32.43000031	100	11316	1712708201000	1005244	979296	8168369200	8169882540	TBartlett@iha1.org	8168369200	\N	tbartlett@iha1.org	0101000020E61000005A315299629857C038E6A2D766894340	0101000020BC080000376CAA33900748C19BF22D36B6885541
3721	3721	MO049	Noel Housing Authority	MO049000001	NOEL LIPH	N	M	100	100	100	97	3	100	97	97	100	5	29.9	2.2	215	367	379	23246	10488	1.08	5.38	23.66	17.2	52.69	47.42	0	48.45	43.8	63.92	37.11	18.56	21.65	57.73	31.96	27.54	21.43	12.56	6.19	42.27	22.68	28.87	0	37.11	6.19	1.03	11.34	18.56	7	47	97.94	160	53.61	32.99	13.4	2.06	58.17	24.37	61.44	29	McDonald                 	119	070300	4	4049	N	N	McDonald                 	119	21792	Elk River East                          	52742	Noel city (part)                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2907	3714	S	\N	674 Johnson Dr                                    	\N	Noel                        	MO	64854	9235	\N	64854	74	3	64854923574	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.536518	-94.485108	S	\N	R	\N	** Street-Level Rooftop **  	29119	2952742	29119070300	291190703004	368	76	14.42000008	10.22999954	93.80999756	20422	1712708201000	441258	441258	4174753195	4174753822	noeled@noelhousing.com	4174753195	4174753822	noeled@noelhousing.com	0101000020E610000060AF6C020C9F57C0AF792E9FAC444240	0101000020BC080000B638A51C964C49C1E8DCBEF7F2005241
3722	3722	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005009002	ALTURAS DE ADJUNTAS	N	M	55	55	55	55	0	53439	100	55	100	5	10.91	2.1	113	157	808	7534	3667	36.59	19.51	19.51	12.2	12.2	25.45	10.91	38.18	27.76	70.91	54.55	7.27	29.09	81.82	34.55	19.44	47.37	16.81	5.45	34.55	25.45	34.55	1.82	100	0	0	0	100	34	226	100	59	10.91	45.45	43.64	38.18	99.75	61.35	64.96	72	Adjuntas                 	001	956700	2	\N	N	N	Adjuntas                 	001	00401	Adjuntas                                	00358	Adjuntas zona urbana                    	\N	\N	9999	\N	38660	Ponce, PR Metropolitan Statistical Area                                    	99999	\N	1	0	7298	0012	S	\N	A26 Res Alts De Adjuntas                          	\N	Adjuntas                    	PR	00601	2407	\N	00601	26	2	00601240726	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	18.16	-66.7222	9	S	B	\N	**  Centroid Lat/Long   **  	72001	7200358	72001956700	720019567002	808	36	17.70000076	7.96000004	85.44999695	4368	1712708201000	533354	533118	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000C739598638AE50C057248EC2F5283240	0101000020BC0800000B70D2E9CA9155415D27D1BCB7353FC1
3723	3723	KS020	Osborne Housing Authority	KS020000001	SOLOMON VALLEY APARTMENTS	N	M	46	40	40	39	1	40	97.5	37	94.87	7	16.22	1.2	44	321	281	26754	22497	2.78	0	13.89	25	58.33	35.14	0	62.16	34.73	64.86	37.84	0	5.41	45.95	5.41	25	19.05	20.45	8.11	24.32	10.81	56.76	16.22	8.11	0	2.7	0	5.41	2	68	81.08	124	72.97	27.03	0	18.92	6.14	14.7	89.63	20	Osborne                  	141	474100	4	4025	N	Y	Osborne                  	141	53325	Osborne                                 	53325	Osborne city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2001	2652	S	\N	200 E Vermont St                                  	\N	Osborne                     	KS	67473	2550	\N	67473	99	3	67473255099	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	39.435397	-98.69242	S	\N	R	\N	** Street-Level Rooftop **  	20141	2053325	20141474100	201414741004	305	3	50	11.35999966	91.88999939	22727	1712708201000	131631	131625	7853462727	7853462812	obpha@ruraltel.net	7853462727	7853462812	obpha@ruraltel.net	0101000020E61000001933FA9B50AC58C0F18DC016BBB74340	0101000020BC080000521347295E9D50C175C4A90FAEDD5641
3724	3724	KS044	Parsons Housing Authority	KS044000001	BELMONT TOWERS	N	M	130	119	119	107	12	119	89.92	107	100	6	35.51	1.6	168	355	467	18327	11673	4.72	15.09	30.19	21.7	28.3	37.38	0	61.68	25.23	83.18	57.94	4.67	16.82	53.27	16.82	43.04	42.86	31.55	9.35	42.06	22.43	26.17	0.93	21.5	15.89	0.93	0.93	3.74	14	45	20.56	240	73.83	8.41	17.76	1.87	30.75	13.05	81.84	20	Labette                  	099	950200	2	2064	N	Y	Labette                  	099	54675	Parsons                                 	54675	Parsons city                            	\N	\N	9999	\N	37660	Parsons, KS Micropolitan Statistical Area                                  	99999	\N	0	1	2002	2754	S	\N	1900 Belmont Ave                                  	\N	Parsons                     	KS	67357	4263	\N	67357	99	9	67357426399	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	37.33884	-95.264168	S	\N	R	\N	** Street-Level Rooftop **  	20099	2054675	20099950200	200999502002	458	44	17.86000061	24.39999962	97.19999695	14652	1712708201000	599080	599080	6204217040	6204217042	whitney@parsonsks.com	6204217040	6204217042	whitney@parsonsks.com	0101000020E6100000921DE620E8D057C071EFEC1B5FAB4240	0101000020BC080000ACF8A3F96AB74AC12D7C7DDFBC415341
3725	3725	LA003	Housing Authority of East Baton Rouge	LA003000009	River South Phase 2	Y	M	46	46	6	6	0	850	100	6	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	22	East Baton Rouge         	033	005200	1	1035	N	N	East Baton Rouge         	033	95482	District 10                             	05000	Baton Rouge city (part)                 	\N	\N	0760	Baton Rouge, LA MSA                               	12940	Baton Rouge, LA Metropolitan Statistical Area                              	99999	\N	1	0	2202	0126	S	\N	1631 Highland Rd                                  	\N	Baton Rouge                 	LA	70802	7019	\N	70802	31	2	70802701931	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.432885	-91.183173	S	\N	R	\N	** Street-Level Rooftop **  	22033	2205000	22033005200	220330052001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2259238100	2259238109	adowns@ebrpha.org	2259238100	2259238109	jdaniels@ebrpha.org	0101000020E6100000725E3F1BB9CB56C0072D238DD16E3E40	0101000020BC0800004EE77409AE8A43C104E026DF89074241
3726	3726	VA029	Cumberland Plateau Regional Housing Authority	VA029000001	CENTENNIAL HEIGHTS	N	M	309	308	308	287	21	308	93.18	287	100	5	17.77	1.6	472	297	578	14395	8753	11.23	9.42	44.93	14.13	20.29	13.59	2.09	80.49	24.79	89.2	69.34	3.83	17.77	68.99	17.77	51.55	82.8	43.43	4.88	35.54	27.53	32.06	1.05	3.48	2.44	0	0	1.05	6	75	83.28	129	68.99	16.72	14.29	5.23	6.22	17.6	64.62	51	Tazewell                 	185	020900	1	1069	N	N	Tazewell                 	185	94927	Northwestern                            	66928	Richlands town (part)                   	\N	\N	9999	\N	14140	Bluefield, WV-VA Micropolitan Statistical Area                             	99999	\N	0	1	5109	1302	S	\N	212 Fairfax Ave                                   	\N	Richlands                   	VA	24641	2204	\N	24641	12	2	24641220412	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	37.095824	-81.805244	S	\N	R	\N	** Street-Level Rooftop **  	51185	5166928	51185020900	511850209001	563	112	20.54999924	26.47999954	98.61000061	11208	1712708201000	1991272	1991269	2768894910	2768894615	kviers@bvu.net	2768894910	2768894615	kviers@bvu.net	0101000020E61000007454211E897354C04005F7F5438C4240	0101000020BC080000A6BC719311B719412129BB4F13B65141
3727	3727	VA011	Roanoke Redevelopment & Housing Authority	VA011000207	JAMESTOWN PLACE	N	M	150	150	150	131	9	1278	87.33	131	100	6	9.92	3.1	411	268	864	11636	3709	25	22.66	27.34	7.81	17.19	29.77	6.87	60.31	12.63	98.47	90.08	9.16	64.89	86.26	70.99	19.49	61.54	10.71	2.29	75.57	12.21	9.92	0	57.25	51.91	0	0	5.34	16	90	0	0	15.27	20.61	64.12	18.32	22.38	20.71	79.24	51	Roanoke City             	770	002800	4	4042	N	N	Roanoke City             	770	95363	Roanoke                                 	68000	Roanoke city                            	\N	\N	6800	Roanoke, VA MSA                                   	40220	Roanoke, VA Metropolitan Statistical Area                                  	99999	\N	1	0	5106	1320	S	\N	1644 Queen Ann Dr SE                              	\N	Roanoke                     	VA	24014	3722	\N	24014	44	7	24014372244	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.25241	-79.91298	S	\N	R	\N	** Street-Level Rooftop **  	51770	5168000	51770002800	517700028004	872	234	3.6500001	8.76000023	100	10184	1712708201000	1358981	1370411	5409839283	5409839200	dbustamante@rkehousing.org	5409839241	5409839200	dbustamante@rkehousing.org	0101000020E610000041BCAA436EFA53C020D989F84EA04240	0101000020BC080000D952E1CE03AE2D41887649738DEE5141
3728	3728	SC003	Spartanburg Housing	SC003000180	CAMBRIDGE PLACE	N	M	6	6	6	6	0	416	100	6	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	45	Spartanburg              	083	020400	1	1010	N	Y	Spartanburg              	083	93198	Spartanburg                             	68290	Spartanburg city                        	\N	\N	3160	Greenville-Spartanburg-Anderson, SC MSA           	43900	Spartanburg, SC Metropolitan Statistical Area                              	99999	\N	1	0	4504	1554	S	\N	502 Brawley St                                    	\N	Spartanburg                 	SC	29303	3535	\N	29303	02	5	29303353502	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.954262	-81.94415	S	\N	R	\N	** Street-Level Rooftop **  	45083	4568290	45083020400	450830204001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8645986000	8645986155	sevans@spartanburghousing.org	8645986010	8645986010	sevans@spartanburghousing.org	0101000020E6100000B73F1FF46C7C54C04967D741257A4140	0101000020BC08000011A7D3F6FDC71641210A0DE5387A4D41
3765	3765	GA158	Housing Authority of the County of Atkinson	GA158000001	PROJECT UNNAMED	N	M	23	23	23	23	0	23	100	23	100	5	13.04	1.7	39	290	584	13059	7701	0	26.09	52.17	13.04	8.7	21.74	0	78.26	25.02	95.65	82.61	0	39.13	82.61	39.13	46.67	75	35.9	8.7	34.78	21.74	34.78	4.35	65.22	56.52	0	0	8.7	22	57	100	162	39.13	34.78	26.09	26.09	45.43	17.72	44.76	13	Atkinson                 	003	960100	2	2056	N	N	Atkinson                 	003	93378	Willacoochee                            	82972	Willacoochee city                       	\N	\N	9999	\N	20060	Douglas, GA Micropolitan Statistical Area                                  	99999	\N	0	1	1308	3528	Y	\N	178 Project Ave Apt 1                             	\N	Willacoochee                	GA	31650	2931	\N	31650	01	9	31650293101	H	1       	Apt 	\N	3	\N	N	\N	\N	70% Overall probable correctness                            	31.332001	-83.046164	S	\N	R	\N	** Street-Level Rooftop **  	13003	1382972	13003960100	130039601002	584	15	20.51000023	23.07999992	100	11208	1712708201000	161262	161262	2296869321	2296869322	nashvillehousing@windstream.net	2296869321	2296869322	Nashvillehousing@windstream.net	0101000020E6100000E86BD959F4C254C0C5CC7904FE543F40	0101000020BC0800007B31259D61D6D04016F60AA616754341
3729	3729	OH007	Akron Metropolitan Housing Authority	OH007000003	Mohawk	Y	M	101	101	101	95	6	4307	94.06	93	97.9	9	16.13	2.6	246	198	804	8423	3184	43.94	10.61	19.7	3.03	22.73	18.28	4.3	48.39	9.11	96.77	86.02	5.38	79.57	91.4	80.65	10.87	100	6.5	27.96	65.59	5.38	1.08	0	69.89	67.74	0	1.08	1.08	50	54	100	124	0	77.42	22.58	10.75	49.27	40.37	43.29	39	Summit                   	153	503800	2	2011	N	N	Summit                   	153	01000	Akron                                   	01000	Akron city                              	\N	\N	0080	Akron, OH PMSA                                    	10420	Akron, OH Metropolitan Statistical Area                                    	99999	\N	1	0	3913	0042	S	\N	57 Safer Plz                                      	\N	Akron                       	OH	44306	4052	\N	44306	57	0	44306405257	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.023414	-81.489379	S	\N	R	\N	** Street-Level Rooftop **  	39153	3901000	39153503800	391535038002	798	137	0.81	6.0999999	97.84999847	1500	1712708201000	916915	928968	3307629631	3303766821	dbarry@akronhousing.org	3303769037	\N	hhill@akronhousing.org	0101000020E610000064B34BFC515F54C099D9DB3AFF824440	0101000020BC080000074C03BFC4CE1F4176A08EF3652A5741
3730	3730	MT029	Dawson County Housing Authority	MT029000001	GLENDIVE	N	M	20	20	20	20	0	20	100	18	90	9	27.78	2.4	43	314	581	18595	7784	6.67	13.33	46.67	6.67	26.67	16.67	0	66.67	0	0	0	16.67	38.89	77.78	44.44	40	66.67	18.6	16.67	55.56	11.11	16.67	0	27.78	0	22.22	0	5.56	7	57	83.33	87	5.56	72.22	22.22	33.33	12.51	9.07	68.71	30	Dawson                   	021	000300	1	1002	N	N	Dawson                   	021	91491	Glendive                                	31450	Glendive city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3002	0330	Y	\N	200 California St Apt 1                           	\N	Glendive                    	MT	59330	3703	\N	59330	01	6	59330370301	H	1       	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	47.126359	-104.694516	S	\N	R	\N	** Street-Level Rooftop **  	30021	3031450	30021000300	300210003001	330	19	6.98000002	13.94999981	0	11208	1712708201000	139497	71376	4063773564	4063773570	c.smith@aemt.org	4063773564	\N	c.smith@aemt.org	0101000020E610000076F13CF3722C5AC024AB1C882C904740	0101000020BC08000094CD262797EE53C122D73A97C5926141
3731	3731	CT026	Manchester Housing Authority	CT026000002	WESTHILL GARDENS ANNEX	N	M	208	207	207	204	3	317	98.55	203	99.51	8	9.85	1.2	248	427	609	18064	14786	0.5	3.98	41.79	24.88	28.86	4.43	0.49	94.09	15.46	96.55	82.76	0.49	6.9	67	6.9	82.19	43.85	49.19	0.99	16.26	18.72	64.04	5.42	39.9	16.75	0	1.97	21.18	32	113	3.94	308	77.34	18.72	3.94	10.34	51.78	19.59	40.19	09	Hartford                 	003	514600	5	5004	N	N	Capitol Planning Region  	110	44700	Manchester                              	44690	Manchester CDP                          	\N	\N	9999	\N	25540	Hartford-East Hartford-Middletown, CT Metropolitan Statistical Area        	73450	Hartford-East Hartford-Middletown, CT Metropolitan NECTA                   	1	0	0901	\N	S	\N	12A Bluefield Dr                                  	\N	Manchester                  	CT	06040	4702	\N	06040	12	4	06040470212	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.768818	-72.551877	9	H	4	\N	**  Centroid Lat/Long   **  	09003	0944690	09003514600	090035146005	617	20	56.04999924	25.80999947	100	15684	1712708201000	1490510	1480202	8606432163	8606432999	josephd@manchesterha.org	8606432163	\N	josephd@manchesterha.org	0101000020E61000001741E8F3512352C01B7DD1A068E24440	0101000020BC080000F4DB45A16A984641035F35443FA25841
3732	3732	NJ080	Wildwood Housing Authority	NJ080000001	COMMISSIONERS CT APTS	N	M	70	70	70	70	0	168	100	70	100	3	2.86	3.3	228	676	738	28245	8672	4.35	7.25	13.04	8.7	66.67	41.43	1.43	55.71	27.25	87.14	51.43	7.14	58.57	80	55.71	29.03	87.5	22.81	1.43	64.29	22.86	11.43	0	75.71	24.29	0	0	51.43	12	119	100	142	0	40	60	10	45.85	20.56	25.42	34	Cape May                 	009	021500	3	3015	N	N	Cape May                 	009	81170	Wildwood                                	81170	Wildwood city                           	\N	\N	0560	Atlantic-Cape May, NJ PMSA                        	36140	Ocean City, NJ Metropolitan Statistical Area                               	99999	\N	1	0	3402	3582	Y	\N	3700 New Jersey Ave Unit A1                       	\N	Wildwood                    	NJ	08260	6135	\N	08260	11	7	08260613511	H	A1      	Unit	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	38.991842	-74.819181	S	\N	R	\N	** Street-Level Rooftop **  	34009	3481170	34009021500	340090215003	492	103	4.82000017	19.29999924	97.13999939	26504	1712708201000	619654	413522	8562656207	6097294168	pdice@millvillehousing.org	6097290220	\N	bloyle@wildwoodhousing.org	0101000020E61000008E3925766DB452C03257BAADF47E4340	0101000020BC080000EDE71F67146A42412FFB0AEBB6915441
3733	3733	PA002	Philadelphia Housing Authority	PA002000183	New Courtland at Henry Avenue Phase 1B	Y	M	36	36	36	35	1	12792	97.22	35	100	9	2.86	1	35	466	1808	19680	19680	0	2.86	37.14	22.86	37.14	0	0	100	17.55	100	68.57	0	0	65.71	0	0	51.43	51.43	0	0	0	100	5.71	91.43	88.57	0	0	2.86	0	37	0	0	100	0	0	0	76.01	23.5	1.15	42	Philadelphia             	101	017000	3	3000	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	3232 Henry Ave                                    	\N	Philadelphia                	PA	19129	1241	\N	19129	99	2	19129124199	H	\N	\N	\N	3	D	\N	A	\N	70% Overall probable correctness                            	40.011396	-75.182215	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101017000	421010170003	1807	0	100	0	100	17364	1712708201000	759393	737174	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E6100000135C1A69A9CB52C0FAED906C75014440	0101000020BC080000C2ABEBFF43714141A4BBC67F0DF65541
3734	3734	FL001	Jacksonville Housing Authority	FL001000013	SOUTHWIND VILLAS	N	M	250	244	244	243	1	2314	99.59	243	100	4	13.99	3	736	302	704	13023	4300	22.49	11.48	30.14	9.09	26.79	25.93	0.41	58.85	13.98	96.71	82.72	13.17	58.02	78.6	60.49	17.33	73.17	10.73	4.53	65.84	13.58	16.05	0.41	82.72	68.72	0	4.12	9.88	33	65	100	132	23.05	32.51	44.44	2.47	46.12	45.23	55.14	12	Duval                    	031	015927	1	1005	N	Y	Duval                    	031	91642	Jacksonville East CC                    	35000	Jacksonville city (part)                	\N	\N	3600	Jacksonville, FL MSA                              	27260	Jacksonville, FL Metropolitan Statistical Area                             	99999	\N	1	0	1205	1458	S	\N	8711 Newton Rd                                    	\N	Jacksonville                	FL	32216	0410	\N	32216	99	3	32216041099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.275712	-81.561855	S	\N	R	\N	** Street-Level Rooftop **  	12031	1235000	12031015927	120310159271	466	412	5.84000015	6.65999985	99.58999634	10968	1712708201000	2054294	1364089	9046303810	9046303888	dalexander@jaxha.org	9043025876	\N	vdunn@jaxha.org	0101000020E610000098F5AC6EF56354C0E26AC40F95463E40	0101000020BC080000F0DE29A76C391D41674CC869FE7B4041
3735	3735	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005006026	JOSE V FORTIS	N	M	70	70	70	70	0	53439	100	70	100	6	5.71	2.4	169	105	808	4841	2005	56.86	21.57	7.84	7.84	5.88	10	22.86	40	19.06	84.29	74.29	7.14	31.43	74.29	38.57	19.05	46.43	18.93	0	42.86	20	37.14	2.86	100	0	0	0	100	4	248	100	61	11.43	34.29	54.29	31.43	99.92	57.18	70.49	72	Orocovis                 	107	955100	2	2009	N	N	Orocovis                 	107	57376	Orocovis                                	57290	Orocovis zona urbana (part)             	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0324	Y	\N	101 Calle Hospital Apt 11                         	\N	Orocovis                    	PR	00720	4487	\N	00720	11	6	00720448711	H	11      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.223468	-66.391974	S	\N	R	\N	** Street-Level Rooftop **  	72107	7257290	72107955100	721079551002	808	62	19.53000069	9.47000027	95.70999908	1969	1712708201000	678814	678514	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000000B551D1A169950C06DAAE63235393240	0101000020BC080000BD95747CC90256416032C93F62B43EC1
3736	3736	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005008022	FLAMBOYAN GARDENS	N	M	145	145	145	145	0	53439	100	145	100	6	0.69	2	286	206	808	10307	5226	28	19.2	20.8	14.4	17.6	27.59	4.14	53.79	45.32	58.62	42.76	2.07	29.66	78.62	29.66	5.81	28.81	9.44	5.52	38.62	15.17	40.69	4.83	100	0	0	0	100	1	305	100	60	8.28	53.1	38.62	42.76	99.41	60.32	39.53	72	Mayaguez                 	097	082103	1	\N	N	N	Mayaguez                 	097	72899	Sabalos                                 	52431	Mayag¿ez zona urbana (part)             	\N	\N	9999	\N	32420	Mayag¿ez, PR Metropolitan Statistical Area                                 	99999	\N	1	0	7298	0294	Y	\N	1 Res Mayaguez Gdns Apt 1                         	\N	Mayaguez                    	PR	00680	1841	\N	00680	01	1	00680184101	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.1799	-67.1492	9	S	B	\N	**  Centroid Lat/Long   **  	72097	7252431	72097082103	720970821031	808	74	24.82999992	3.1500001	80	9383	1712708201000	1406114	1405493	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000001460287E8CC950C0EFEB27ED0D2E3240	0101000020BC0800001392015BE5FC5441C5E012A528473FC1
3737	3737	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005006001	LIBORIO ORTIZ	N	M	160	160	160	153	0	53439	95.63	152	99.34	6	3.29	2	309	109	808	5177	2547	53.33	18.1	13.33	6.67	8.57	13.82	12.5	42.11	20.38	81.58	73.03	2.63	32.24	78.95	33.55	19.63	62.22	21.36	3.29	46.05	21.05	29.61	3.95	100	0	0	0	100	7	219	100	59	15.13	48.68	36.18	34.21	99.22	56.19	65.84	72	Aibonito                 	009	250400	1	\N	N	N	Aibonito                 	009	01261	Aibonito                                	01218	Aibonito zona urbana (part)             	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0036	Y	\N	1 Res Liborio Ortiz Apt 1                         	\N	Aibonito                    	PR	00705	3801	\N	00705	01	5	00705380101	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.1348	-66.2631	9	S	B	\N	**  Centroid Lat/Long   **  	72009	7201218	72009250400	720092504001	808	88	18.12000084	11.64999962	92.11000061	1300	1712708201000	1483724	1502433	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000000B0D62A1D69050C0BAEBB44082223240	0101000020BC080000B37EDEF949325641A212F401E3263FC1
3738	3738	WA002	HA OF  KING COUNTY	WA002000401	VALLI-KEE HOMES	N	M	115	115	115	114	1	2449	99.13	115	100	6	11.3	3.4	389	604	773	27046	7995	3.6	9.01	22.52	12.61	52.25	51.3	3.48	41.74	18	88.7	73.04	16.52	36.52	77.39	43.48	19.28	56.25	13.37	0	47.83	24.35	27.83	0.87	58.26	28.7	0.87	20.87	7.83	0	180	95.65	85	20	22.61	57.39	10.43	67.74	23.43	48.29	53	King                     	033	029407	2	2004	N	Y	King                     	033	92928	Seattle                                 	35415	Kent city (part)                        	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5309	0726	S	\N	23401 104th Ave SE                                	\N	Kent                        	WA	98031	3317	\N	98031	99	7	98031331799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	47.39266	-122.202507	S	\N	R	\N	** Street-Level Rooftop **  	53033	5335415	53033029407	530330294072	771	160	11.31000042	7.96999979	94.77999878	21796	1712708201000	1057119	1045629	2065741100	2065741104	judij@kcha.org	2065741100	\N	RobinW@kcha.org	0101000020E6100000EF89EBDFF58C5EC018E1CEAE42B24740	0101000020BC080000EE4CD755EBEC61C189553EC2AE8A6541
3739	3739	MD002	Housing Authority Of Baltimore City	MD002000101	ARBOR OAKS	N	M	212	212	62	43	4	6567	69.35	43	100	7	4.65	1.6	70	312	1361	16059	9865	16.22	10.81	35.14	10.81	27.03	25.58	4.65	55.81	13.43	90.7	83.72	0	32.56	76.74	30.23	33.33	70	31.43	0	60.47	16.28	23.26	0	100	100	0	0	0	0	140	100	101	51.16	48.84	0	11.63	61.88	12.44	43.95	24	Baltimore City           	510	270600	3	3005	N	Y	Baltimore City           	510	90000	Baltimore                               	04000	Baltimore city                          	\N	\N	0720	Baltimore, MD PMSA                                	12580	Baltimore-Columbia-Towson, MD Metropolitan Statistical Area                	99999	\N	1	0	2407	0066	S	\N	5610 McClean Blvd                                 	\N	Baltimore                   	MD	21214	1625	\N	21214	99	8	21214162599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.35829	-76.569255	S	\N	R	\N	** Street-Level Rooftop **  	24510	2404000	24510270600	245102706003	1355	20	17.13999939	20	100	11210	1712708201000	702467	682670	4103963232	4105457771	janet.abrahams@habc.org	4103965504	4105457771	jabrahams@habc.org	0101000020E61000003ED385AC6E2453C04FCE5A72DCAD4340	0101000020BC08000001E972BDDB213D41A6B86F9BB7F75441
3740	3740	TX053	Housing Authority of Haskell	TX053000001	BRICK VILLAGE	N	M	50	50	50	44	1	50	88	44	100	6	20.45	2.2	98	304	668	14473	6498	11.63	16.28	30.23	18.6	23.26	27.27	0	70.45	21.02	93.18	65.91	13.64	34.09	79.55	38.64	40	85.71	29.59	9.09	38.64	20.45	31.82	6.82	34.09	11.36	0	0	22.73	5	49	100	46	20.45	47.73	31.82	27.27	34.04	14.53	76.26	48	Haskell                  	207	950300	4	4047	N	Y	Haskell                  	207	91735	Haskell                                 	32696	Haskell city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4819	2322	S	\N	807 S 7th St                                      	\N	Haskell                     	TX	79521	6429	\N	79521	99	7	79521642999	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	33.15019	-99.738233	S	\N	R	\N	** Street-Level Rooftop **  	48207	4832696	48207950300	482079503004	653	40	15.31000042	17.35000038	100	11468	1712708201000	352483	352474	9408643685	9408648520	crystal@haskellhousing.org	9408643685	9408648520	crystal@haskellhousing.org	0101000020E61000003724A0353FEF58C0CE60076D39934040	0101000020BC0800008ED0836AAA8753C1A762E7627B7C4C41
3741	3741	KY001	Louisville Metro Housing Authority	KY001000012	DOSKER MANOR	N	M	705	666	666	578	80	3724	86.79	579	100	12	12.95	1	596	198	865	10036	9750	4.67	14.84	68.29	7.32	4.88	3.28	0.35	80.66	11.58	98.1	95.16	0	0	34.54	0	79.85	39.87	57.55	0	16.41	29.88	53.71	0.35	77.55	74.27	0.17	1.38	1.73	0	74	0	0	96.72	3.28	0	2.94	74.16	64.46	1.01	21	Jefferson                	111	005901	1	1021	N	Y	Jefferson                	111	92106	Louisville Central                      	48000	\N	\N	\N	4520	Louisville, KY-IN MSA                             	31140	Louisville/Jefferson County, KY-IN Metropolitan Statistical Area           	99999	\N	1	0	2103	1374	S	\N	413 E Muhammad Ali Blvd                           	\N	Louisville                  	KY	40202	1532	\N	40202	99	3	40202153299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.250129	-85.746605	S	\N	R	\N	** Street-Level Rooftop **  	21111	2148000	21111005901	211110059011	863	0	52.52000046	36.74000168	99.83000183	10848	1712708201000	6000803	6216149	5025693400	5025693459	Strojan@Lmha1.org	5025693420	5025693459	strojan@lmha1.org	0101000020E610000089F85660C86F55C0E41F1F3A04204340	0101000020BC080000A21FDA4C789525C1FA4305E2BE715341
3742	3742	SD019	Hot Springs Housing and Redevelopment Commission	SD019000001	HOT SPRINGS	N	M	100	99	99	89	3	99	89.9	89	100	6	14.61	1.1	100	358	737	16564	14742	6.25	1.25	35	22.5	35	15.73	0	74.16	22.9	88.76	59.55	0	3.37	52.81	3.37	50	32.56	39	4.49	24.72	22.47	48.31	4.49	13.48	0	6.74	1.12	5.62	4	66	0	0	98.88	1.12	0	0	17.66	14.58	70.46	46	Fall River               	047	964200	2	2050	N	N	Fall River               	047	30220	Hot Springs                             	30220	Hot Springs city                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4600	0846	Y	\N	201 S River St Apt 111                            	\N	Hot Springs                 	SD	57747	2328	\N	57747	36	6	57747232836	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	43.429821	-103.475408	S	\N	R	\N	** Street-Level Rooftop **  	46047	4630220	46047964200	460479642002	737	4	44	24	100	15107	1712708201000	787499	787499	6057454067	6057456706	director@HotSpringsHousing.org	6052290180	\N	director@hotspringshousing.org	0101000020E61000008532AD156DDE59C074AEDF5F04B74540	0101000020BC080000C8B6ACC0814A54C125C11FAEA0AA5D41
3743	3743	IL002	Chicago Housing Authority	IL002164000	Parkside IIB Rental	N	M	106	106	36	35	1	14703	97.22	35	100	10	0	2	69	462	1643	26998	13695	5.88	14.71	29.41	8.82	41.18	45.71	0	51.43	24.41	82.86	60	5.71	22.86	85.71	25.71	30.43	25	18.84	0	40	25.71	34.29	0	97.14	85.71	0	0	11.43	0	169	94.29	71	57.14	17.14	25.71	8.57	49.26	10.52	0.58	17	Cook                     	031	838300	1	1002	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1707	1296	S	\N	459 W Division St                                 	\N	Chicago                     	IL	60610	2595	\N	60610	99	8	60610259599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.903574	-87.640474	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031838300	170318383001	1636	17	18.84000015	13.03999996	85.70999908	13823	1712708201000	690024	667320	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E61000000A5CA986FDE855C0C9291450A8F34440	0101000020BC0800002371127A999331C1EF38508BB4A75841
3744	3744	IL001	The Housing Authority of City of East St. Louis	IL001000006	LANSDOWNE TOWERS	N	M	177	177	177	0	0	1664	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	17	St. Clair                	163	500400	1	1011	N	Y	St. Clair                	163	22268	East Saint Louis                        	22255	East St. Louis city                     	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	1713	2022	S	\N	2903 Waverly Ave                                  	\N	Washingtn Park              	IL	62204	1133	\N	62204	99	0	62204113399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.635497	-90.117838	S	\N	R	\N	** Street-Level Rooftop **  	17163	1722255	17163500400	171635004001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	6186467163	6182712028	aperry@eslha.org	6186467152	\N	tjohnson@eslha.org	0101000020E6100000288865A88A8756C07BC235F757514340	0101000020BC080000E9E161DAE3C33DC1A2006FBEAD575441
3745	3745	IA008	Low Rent Housing Agency Of Sidney	IA008000001	HERITAGE TERRACE	N	M	20	20	20	19	1	20	95	18	94.73	0	16.67	1.1	19	431	178	20715	19625	0	0	33.33	27.78	38.89	0	0	100	23.51	77.78	44.44	0	0	83.33	0	83.33	25	47.37	0	5.56	27.78	66.67	22.22	5.56	0	0	0	5.56	0	74	0	0	88.89	11.11	0	5.56	8.42	7.43	85.67	19	Fremont                  	071	970200	3	3066	N	N	Fremont                  	071	93885	Sidney                                  	73065	Sidney city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1904	4788	Y	\N	901 Clay St Apt 1                                 	\N	Sidney                      	IA	51652	2008	\N	51652	01	0	51652200801	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	40.746897	-95.64307	S	\N	R	\N	** Street-Level Rooftop **  	19071	1973065	19071970200	190719702003	170	0	63.15999985	31.57999992	100	18439	1712708201000	40685	40682	7123742644	7123742644	kjohnson@forestparkmanor.com	7122463213	7122464711	kjohnson@forestparkmanor.com	0101000020E610000017B5120F28E957C0712A24529A5F4440	0101000020BC080000BCF3A08FC4FE49C1342DFD2092165841
3746	3746	IN036	Housing Authority of the City of Kendallville	IN036000001	LAMPLIGHTER SENIOR CITIZEN COMPLEX	N	M	118	118	118	118	0	118	100	118	100	8	9.32	1.1	129	358	347	16820	15386	5.17	1.72	40.52	26.72	25.86	4.24	0.85	92.37	20.89	91.53	55.93	0	0	57.63	0	100	46.48	65.12	0	20.34	19.49	60.17	5.93	1.69	0	0	0.85	0.85	5	71	0	0	98.31	1.69	0	0	12.49	10.73	61.8	18	Noble                    	113	971900	3	3018	N	Y	Noble                    	113	81836	Wayne                                   	39402	Kendallville city (part)                	\N	\N	9999	\N	28340	Kendallville, IN Micropolitan Statistical Area                             	99999	\N	0	1	1803	1470	S	\N	240 Angling Rd                                    	\N	Kendallville                	IN	46755	1064	\N	46755	99	4	46755106499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.454331	-85.27209	S	\N	R	\N	** Street-Level Rooftop **  	18113	1839402	18113971900	181139719003	350	0	57.36000061	39.52999878	100	15336	1712708201000	491371	491371	2603471091	2603471165	apyle@khalamplighter.com	2603471091	2603471165	apyle@khalamplighter.com	0101000020E61000003E1A2DEC695155C025E8A78427BA4440	0101000020BC0800005746B707F56E1FC13288104A9BDF5741
3747	3747	MA111	Pembroke Housing Authority	MA111000001	MACDONALD WAY	N	M	49	49	49	47	2	49	95.92	47	100	3	8.51	1.2	55	590	552	25507	21797	0	0	21.28	23.4	55.32	8.51	0	91.49	17.08	93.62	80.85	0	0	80.85	0	90.91	36.11	45.45	0	10.64	12.77	76.6	14.89	2.13	0	0	2.13	0	0	136	100	83	95.74	0	4.26	2.13	8.82	2.11	79.82	25	Plymouth                 	023	508101	3	3008	\N	\N	Plymouth                 	023	52630	Pembroke                                	48710	North Pembroke CDP                      	\N	\N	9999	\N	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2509	1746	\N	\N	\N	\N	Pembroke                    	MA	02359	1838	\N	02359	\N	\N	\N	S	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	42.096455	-70.793938	9	H	4	\N	**  Centroid Lat/Long   **  	25023	2548710	25023508101	250235081013	529	0	70.91000366	20	100	21212	1712708201000	311096	311096	7812933088	7812936316	director@pembrokehousing.org	7812933088	7812936316	director@pembrokehousing.org	0101000020E6100000312954E1CFB251C096532DA3580C4540	0101000020BC080000F898721D44264A41AA43D6F2564A5941
3748	3748	MD002	Housing Authority Of Baltimore City	MD002000001	LATROBE HOMES	N	M	701	669	669	633	20	6567	94.62	630	99.52	13	15.4	2	1266	298	1361	13050	6494	18.66	21.69	32.85	9.57	17.22	26.19	21.9	51.43	11.06	98.41	92.38	0.16	48.57	77.78	43.17	33.59	90.43	27.01	2.22	58.89	20.63	18.25	0.63	98.25	97.14	0	0.32	0.79	0	119	0.16	179	30.79	52.86	16.35	12.54	96.72	57.3	0	24	Baltimore City           	510	100200	2	2011	N	N	Baltimore City           	510	90000	Baltimore                               	04000	Baltimore city                          	\N	\N	0720	Baltimore, MD PMSA                                	12580	Baltimore-Columbia-Towson, MD Metropolitan Statistical Area                	99999	\N	1	0	2407	0066	S	\N	901 Valley St                                     	\N	Baltimore                   	MD	21202	5419	\N	21202	01	3	21202541901	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.300245	-76.604702	S	\N	R	\N	** Street-Level Rooftop **  	24510	2404000	24510100200	245101002002	1355	504	9.23999977	18.71999931	99.51999664	10968	1712708201000	10341362	10435230	4103963232	4105457771	janet.abrahams@habc.org	4103965504	4105457771	jabrahams@habc.org	0101000020E6100000035B0470B32653C0BE749A6D6EA64340	0101000020BC080000ECE976B2B5FE3C41788A508094E25441
3749	3749	MD002	Housing Authority Of Baltimore City	MD002000121	BARCLAY PHASE 1	Y	M	53	53	53	53	0	6567	100	53	100	10	3.77	1.6	84	347	1361	14380	9073	4.08	6.12	61.22	6.12	22.45	13.21	3.77	75.47	12.2	100	88.68	0	20.75	62.26	18.87	59.38	95.24	50	0	35.85	24.53	39.62	3.77	100	94.34	1.89	1.89	1.89	0	103	100	111	73.58	9.43	16.98	13.21	88.47	26.19	4.61	24	Baltimore City           	510	090800	1	1003	N	Y	Baltimore City           	510	90000	Baltimore                               	04000	Baltimore city                          	\N	\N	0720	Baltimore, MD PMSA                                	12580	Baltimore-Columbia-Towson, MD Metropolitan Statistical Area                	99999	\N	1	0	2407	0066	S	\N	2200 Homewood Ave                                 	\N	Baltimore                   	MD	21218	5447	\N	21218	99	8	21218544799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.314603	-76.607375	S	\N	R	\N	** Street-Level Rooftop **  	24510	2404000	24510090800	245100908001	1355	22	26.19000053	25	100	11316	1712708201000	865832	861495	4103963232	4105457771	janet.abrahams@habc.org	4103965504	4105457771	jabrahams@habc.org	0101000020E6100000FF42643BDF2653C067853CE944A84340	0101000020BC080000E7AE2B35C2FA3C41CCD6556DA7E75441
3750	3750	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005001018	ANDRES MENDEZ LICEAGA	N	M	210	210	210	196	14	53439	93.33	196	100	6	10.2	2.1	403	93	808	4218	2052	59.12	24.82	8.76	2.19	5.11	17.35	15.82	36.73	15.87	90.31	77.55	7.14	32.65	78.57	36.73	14.77	31.91	11.91	9.18	51.02	16.33	23.47	1.02	100	0	0	0	100	7	145	100	59	14.29	28.06	57.65	43.88	99.83	70.29	54.51	72	San Sebastian            	131	009200	2	2007	N	Y	San Sebastian            	131	77543	San Sebastian                           	77500	San Sebasti¿n zona urbana (part)        	\N	\N	9999	\N	10380	Aguadilla-Isabela, PR Metropolitan Statistical Area                        	99999	\N	1	0	7298	0390	S	\N	82 Calle Mj Cabrero                               	\N	San Sebastian               	PR	00685	2351	\N	00685	99	2	00685235199	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	18.339084	-66.989742	S	\N	R	\N	** Street-Level Rooftop **  	72131	7277500	72131009200	721310092002	808	150	13.14999962	7.69000006	96.43000031	1764	1712708201000	1900678	1890145	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000000A3FD4EE57BF50C0C1BE7E35CE563240	0101000020BC0800003732DA79BC2F55418C5FA513AE4E3EC1
3751	3751	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005009004	JARDINES DE GUANICA	N	M	70	70	70	56	2	53439	80	56	100	4	1.79	2.2	122	131	808	6737	3093	37.5	32.5	10	7.5	12.5	35.71	1.79	33.93	27.5	73.21	58.93	7.14	32.14	87.5	33.93	10.26	47.06	15.57	0	53.57	16.07	30.36	0	100	0	0	0	100	14	259	100	60	3.57	48.21	48.21	42.86	99.6	69.04	63.5	72	Guanica                  	055	961300	1	\N	N	N	Guanica                  	055	31232	Guanica                                 	31189	Gu¿nica zona urbana (part)              	\N	\N	9999	\N	49500	Yauco, PR Metropolitan Statistical Area                                    	99999	\N	1	0	7298	\N	Y	\N	1 Res Jard De Guanica Apt 1                       	\N	Guanica                     	PR	00653	2224	\N	00653	01	5	00653222401	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	17.974	-66.9061	9	S	B	\N	**  Centroid Lat/Long   **  	72055	7231189	72055961300	720559613001	808	35	15.56999969	9.02000046	89.29000092	4036	1712708201000	543051	542811	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000003D13DB8AFDB950C0034D601058F93140	0101000020BC080000236F09CE24575541A583D2BB232C40C1
3752	3752	GA073	Housing Authority of the City of Monroe	GA073000001	MAGNOLIA TERRACE	N	M	200	200	200	200	0	382	100	200	100	9	13.5	1.7	344	463	792	19786	11504	4.57	5.08	36.04	16.24	38.07	27.5	4.5	66.5	19.12	92.5	71	0.5	30.5	85	29.5	20.24	77.59	34.88	2	29.5	10.5	58	5	69	64.5	0	1	3.5	0	97	100	206	36	41	23	28.5	37.68	18.69	77.94	13	Walton                   	297	110301	1	1059	N	N	Walton                   	297	92046	Monroe                                  	52192	Monroe city (part)                      	\N	\N	9999	\N	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1310	2160	S	\N	809A Stowers Dr                                   	\N	Monroe                      	GA	30655	2446	\N	30655	09	6	30655244609	S	\N	\N	\N	3	\N	S	A	\N	70% Overall probable correctness                            	33.804179	-83.706411	9	H	4	\N	**  Centroid Lat/Long   **  	13297	1352192	13297110301	132971103011	807	109	35.47000122	8.14000034	98.5	15760	1712708201000	1900101	1927058	7702676591	7702675766	gapha193@monroeha.org	7702676591	7702675766	gapha193@monroeha.org	0101000020E610000090177CD635ED54C06B3D6256EFE64040	0101000020BC080000A824AABE544604C1276B4530455B4A41
3753	3753	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005005027	Los Rosales	N	M	124	124	124	124	0	53439	100	124	100	6	1.61	1.9	241	137	808	6931	3566	35	21.25	22.5	12.5	8.75	29.03	4.84	30.65	20.21	82.26	66.94	1.61	33.06	86.29	32.26	6.59	24.24	7.05	5.65	53.23	14.52	26.61	2.42	100	0	0	0	100	9	266	100	60	11.29	45.16	43.55	47.58	99.63	28.92	36.49	72	Trujillo Alto            	139	060225	1	1003	N	N	Trujillo Alto            	139	22546	Cuevas                                  	83606	Trujillo Alto zona urbana (part)        	\N	\N	7440	San Juan-Bayamon, PR PMSA                         	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0414	Y	\N	50 Carr 846 Apt 49                                	\N	Trujillo Alto               	PR	00976	5002	\N	00976	49	8	00976500249	H	49      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.370114	-66.025055	S	\N	R	\N	** Street-Level Rooftop **  	72139	7283606	72139060225	721390602251	808	76	15.35000038	3.73000002	95.97000122	3048	1712708201000	1202470	1182552	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000B46B49809A8150C08D1284CABF5E3240	0101000020BC080000799D4CB00B7E5641B945DD5552B43DC1
3754	3754	MI047	Grayling Housing Commission	MI047000001	AUSAGRA ACRES	N	M	88	88	88	87	1	88	98.86	87	100	6	16.09	1.7	151	382	404	17613	10148	12.64	1.15	40.23	14.94	31.03	16.09	0	83.91	22.77	88.51	58.62	4.6	20.69	63.22	20.69	43.48	60.98	33.77	2.3	35.63	14.94	47.13	3.45	3.45	2.3	1.15	0	0	21	72	25.29	58	72.41	12.64	14.94	2.3	7.67	19.62	72.75	26	Crawford                 	039	960300	4	4012	N	Y	Crawford                 	039	34640	Grayling                                	34640	Grayling city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2601	2592	S	\N	208 Fulton St                                     	\N	Grayling                    	MI	49738	1855	\N	49738	99	2	49738185599	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	44.660077	-84.706112	S	\N	R	\N	** Street-Level Rooftop **  	26039	2634640	26039960300	260399603004	399	51	29.13999939	17.21999931	97.69999695	14100	1712708201000	421311	421311	9893489314	9893440944	director@graylinghousing.com	9893489314	9893440944	director@graylinghousing.com	0101000020E610000098A762F0302D55C0609731677D544640	0101000020BC080000DF333188C9CE12C135878FD7C04D5C41
3755	3755	CA031	Housing Authority of the City of Oxnard	CA031000004	PLEASANT VALLEY	N	M	102	102	102	101	1	522	99.02	101	100	5	0	3.2	328	1005	573	40200	12379	4.08	3.06	13.27	7.14	72.45	68.32	3.96	23.76	32.72	83.17	53.47	13.86	33.66	67.33	39.6	13.16	28	9.15	1.98	41.58	31.68	24.75	1.98	100	1.98	0	0	98.02	0	213	100	85	11.88	37.62	50.5	4.95	95.09	17.29	39.79	06	Ventura                  	111	004504	2	2010	N	N	Ventura                  	111	92310	Oxnard                                  	54652	Oxnard city (part)                      	\N	\N	8735	Ventura, CA PMSA                                  	37100	Oxnard-Thousand Oaks-Ventura, CA Metropolitan Statistical Area             	99999	\N	1	0	0626	2622	S	\N	5111 Squires Dr                                   	\N	Oxnard                      	CA	93033	8602	\N	93033	11	4	93033860211	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.154854	-119.170605	S	\N	R	\N	** Street-Level Rooftop **  	06111	0654652	06111004504	061110045042	578	98	9.76000023	7.32000017	95.05000305	34546	1712708201000	695033	693792	8053858094	8053857969	emilio.ramirez@oxnard.org	8053858094	8053857969	emilio.ramirez@oxnard.org	0101000020E610000009A13B31EBCA5DC06A547F41D2134140	0101000020BC0800006D71BABF904F65C1187C048F37E45641
3756	3756	CT001	Housing Authority of the City of Bridgeport	CT001000054	MAPLEWOOD SCHOOL MIXED FINANCE	N	M	32	32	8	6	1	2224	75	1	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	09	Fairfield                	001	071100	1	1006	N	Y	Greater Bridgeport Planni	120	08070	Bridgeport                              	08000	Bridgeport city                         	\N	\N	1160	Bridgeport, CT PMSA                               	14860	Bridgeport-Stamford-Norwalk, CT Metropolitan Statistical Area              	71950	Bridgeport-Stamford-Norwalk, CT Metropolitan NECTA                         	1	0	0904	0102	S	\N	434 Maplewood Ave                                 	\N	Bridgeport                  	CT	06605	1306	\N	06605	99	5	06605130699	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.178489	-73.209058	S	\N	R	\N	** Street-Level Rooftop **  	09001	0908000	09001071100	090010711001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2033378900	2033378830	JBaldwin@parkcitycommunities.org	2033378900	\N	jbaldwin@parkcitycommunities.org	0101000020E61000004C18CE34614D52C0989C3EBAD8964440	0101000020BC0800006F054A4B01604541433FED4E4EBF5741
3757	3757	NY048	Gloversville Housing Authority	NY048000001	FOREST HILL TOWERS	N	M	117	108	108	78	28	293	72.22	68	87.18	9	13.24	1.1	75	374	721	17771	16113	0	1.49	38.81	34.33	25.37	1.47	0	97.06	23.41	94.12	60.29	0	0	60.29	0	75	28.33	33.33	0	0	11.76	88.24	4.41	5.88	1.47	0	0	4.41	19	97	0	0	100	0	0	0	15.17	31.02	45.35	36	Fulton                   	035	970800	4	4004	N	N	Fulton                   	035	29443	Gloversville                            	29443	Gloversville city                       	\N	\N	9999	\N	24100	Gloversville, NY Micropolitan Statistical Area                             	99999	\N	0	1	3621	2496	Y	\N	31 Forest St Apt 111                              	\N	Gloversville                	NY	12078	3957	\N	12078	36	9	12078395736	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	43.047732	-74.345252	S	\N	R	\N	** Street-Level Rooftop **  	36035	3629443	36035970800	360359708004	687	0	84	9.32999992	98.52999878	15656	1712708201000	674505	684108	5187737308	5187737343	director@ghahousing.com	5187737308	\N	Director@GHAHousing.com	0101000020E610000060DBD79B189652C0A3CF07151C864540	0101000020BC080000D9F8DF9D58944241AF279E496C3F5A41
3758	3758	WA005	HA City of Tacoma	WA005000011	SALISHAN TWO	Y	M	1	1	0	0	0	5	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	53	Pierce                   	053	940006	1	1014	N	N	Pierce                   	053	93376	Tacoma                                  	70000	Tacoma city                             	\N	\N	8200	Tacoma, WA PMSA                                   	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5310	1554	S	\N	4301 E Q St                                       	\N	Tacoma                      	WA	98404	4614	\N	98404	01	9	98404461401	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	47.219263	-122.406421	S	\N	R	\N	** Street-Level Rooftop **  	53053	5370000	53053940006	530539400061	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2532074400	2532074440	mmirra@tacomahousing.org	2532074474	2532074474	ablack@tacomahousing.org	0101000020E6100000D06539CD029A5EC0D37D58CF109C4740	0101000020BC0800003124A180DE1662C1ACD6E1E7AB7C6541
3759	3759	WA003	Housing Authority of the City of Bremerton	WA003000009	CHARTER HOUSE	N	M	30	30	11	11	0	206	100	11	100	6	0	1	11	369	552	15752	15752	0	0	54.55	36.36	9.09	0	0	100	14.35	100	90.91	0	0	63.64	0	0	36.36	36.36	0	0	0	100	27.27	18.18	0	9.09	0	9.09	0	112	0	0	100	0	0	0	23.95	7.8	74.59	53	Kitsap                   	035	080400	1	1008	N	Y	Kitsap                   	035	90288	Bremerton                               	07695	Bremerton city (part)                   	\N	\N	1150	Bremerton, WA PMSA                                	14740	Bremerton-Silverdale-Port Orchard, WA Metropolitan Statistical Area        	99999	\N	1	0	5306	0132	S	\N	1307 Wheaton Way                                  	\N	Bremerton                   	WA	98310	4458	\N	98310	99	0	98310445899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	47.57251	-122.617612	S	\N	R	\N	** Street-Level Rooftop **  	53035	5307695	53035080400	530350804001	327	0	100	0	100	14830	1712708201000	72896	43135	3604793694	3606168558	jstanton@bremertonhousing.org	3606167111	\N	areed@bremertonhousing.org	0101000020E61000006D247BF486A75EC08D93F50148C94740	0101000020BC080000058B2CFE5B0862C12F817C0142C76541
3760	3760	WA003	Housing Authority of the City of Bremerton	WA003000012	CASA DEL SOL APARTMENTS	N	M	18	18	8	8	0	206	100	8	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	53	Kitsap                   	035	080400	1	1030	N	Y	Kitsap                   	035	90288	Bremerton                               	07695	Bremerton city (part)                   	\N	\N	1150	Bremerton, WA PMSA                                	14740	Bremerton-Silverdale-Port Orchard, WA Metropolitan Statistical Area        	99999	\N	1	0	5306	0132	S	\N	1015 Perry Ave                                    	\N	Bremerton                   	WA	98310	4866	\N	98310	99	7	98310486699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	47.56959	-122.614117	S	\N	R	\N	** Street-Level Rooftop **  	53035	5307695	53035080400	530350804001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3604793694	3606168558	jstanton@bremertonhousing.org	3606167111	\N	areed@bremertonhousing.org	0101000020E6100000B0A963B14DA75EC00C963853E8C84740	0101000020BC08000003FCFED6480862C1B03EBA4A83C66541
3761	3761	IA004	Ottumwa Housing Authority	IA004000002	CAMELOT/WESTGATE TOWERS	Y	M	196	196	196	177	15	359	90.31	177	100	6	22.6	1.1	196	291	469	12654	11428	14.77	9.66	46.59	14.77	14.2	15.82	0	83.62	18.58	97.74	80.79	0.56	0	50.85	0.56	60.18	56.25	54.08	6.78	29.38	27.68	36.16	1.69	10.17	5.65	1.13	0	3.39	7	63	0	0	98.87	1.13	0	0	33.18	25.4	67.96	19	Wapello                  	179	960600	3	3004	N	Y	Wapello                  	179	90633	Center                                  	60465	Ottumwa city (part)                     	\N	\N	9999	\N	36900	Ottumwa, IA Micropolitan Statistical Area                                  	99999	\N	0	1	1903	3948	S	\N	827 Albia Rd                                      	\N	Ottumwa                     	IA	52501	4128	\N	52501	99	4	52501412899	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.008275	-92.433498	S	\N	R	\N	** Street-Level Rooftop **  	19179	1960465	19179960600	191799606003	477	1	35.20000076	36.22000122	100	11316	1712708201000	996557	989400	6416828369	6416827287	mcavkusic@ohatowers.org	6416828369	\N	mcavkusic@ohatowers.org	0101000020E6100000C535656EBE1B57C0BBE6B9270F814440	0101000020BC080000197E8A25F61643C13F5AA0FC05F05741
3762	3762	GA264	Housing Authority of Fulton County	GA264000011	Providence at Parkway Village	N	M	150	150	10	10	0	132	100	10	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	13	Fulton                   	121	010315	2	2011	N	N	Fulton                   	121	90144	Atlanta                                 	78324	Union City city (part)                  	\N	\N	0520	Atlanta, GA MSA                                   	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1313	3330	S	\N	5095 Southwood Rd                                 	\N	Fairburn                    	GA	30213	2239	\N	30213	99	7	30213223999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.617828	-84.6097	S	\N	R	\N	** Street-Level Rooftop **  	13121	1378324	13121010315	131210103152	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	4045884950	4047305847	tgarcia@hafc.org	4706501292	\N	tgarcia@hafc.org	0101000020E6100000CC5D2653052755C0EFC6E4FC14CF4040	0101000020BC08000044E103E7400A1BC190D376AE30E74941
3763	3763	GA168	Housing Authority of the City of Ocilla	GA168000001	Sherwood Court	N	M	165	165	165	162	3	165	98.18	162	100	4	24.69	2.4	384	362	582	18910	7978	0	11.73	42.59	18.52	27.16	37.04	0	62.96	26.67	81.48	60.49	1.85	51.85	80.25	49.38	23.73	40.91	13.02	11.11	53.7	8.02	27.16	0	80.25	79.01	0	0	1.23	6	62	100	149	29.63	31.48	38.89	14.2	49.65	21.76	77.76	13	Irwin                    	155	950201	1	1069	N	N	Irwin                    	155	92262	Ocilla                                  	57428	Ocilla city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1308	2394	S	\N	152 Tankersly Cir                                 	\N	Ocilla                      	GA	31774	1655	\N	31774	52	4	31774165552	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	31.593119	-83.234441	9	S	4	\N	**  Centroid Lat/Long   **  	13155	1357428	13155950201	131559502011	585	187	11.97999954	8.59000015	95.05999756	14251	1712708201000	1130515	1130515	2294685400	2294685084	oha5@ocillapha.com	2294685400	\N	oha5@ocillapha.com	0101000020E61000006920D31401CF54C0ED4890A5D6973F40	0101000020BC0800006790ED706459E3C0F1C9554FE5304441
3764	3764	GA218	Housing Authority of the City of Grantville	GA218000001	GRANTVILLE HA	N	M	20	20	20	19	1	20	95	19	100	8	15.79	2.5	47	579	452	27775	11228	0	5.26	10.53	10.53	73.68	42.11	0	57.89	27.39	89.47	42.11	0	47.37	78.95	47.37	23.08	50	14.89	0	47.37	21.05	31.58	0	73.68	73.68	0	0	0	13	84	73.68	163	21.05	21.05	57.89	31.58	23.08	7.46	87.75	13	Coweta                   	077	170801	4	4022	N	N	Coweta                   	077	91344	Grantville                              	34428	Grantville city (part)                  	\N	\N	0520	Atlanta, GA MSA                                   	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1303	1404	S	\N	100 Glanton St                                    	\N	Grantville                  	GA	30220	1700	\N	30220	00	5	30220170000	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.230041	-84.84622	S	\N	R	\N	** Street-Level Rooftop **  	13077	1334428	13077170801	130771708014	715	23	17.02000046	8.51000023	100	26904	1712708201000	103022	163105	7066378153	7066374315	hg_h@bellsouth.net	7066378153	7066374315	hg_h@bellsouth.net	0101000020E61000000AFAED77283655C06F8CC3FB719D4040	0101000020BC0800007C264C8FF7C11FC16A9739046FD84841
3766	3766	MA059	Plymouth Housing Authority	MA059000001	HIGH CLIFF APARTMENTS	N	M	112	112	112	111	1	112	99.11	111	100	7	9.01	1	116	561	514	25162	24077	0	0	19.82	17.12	63.06	0.9	0	99.1	16.89	97.3	76.58	0	0	73.87	0	100	25.49	30.17	0	0	8.11	91.89	20.72	5.41	5.41	0	0	0	4	91	0	0	100	0	0	0	20.94	16.84	26.71	25	Plymouth                 	023	530200	2	2004	N	Y	Plymouth                 	023	54310	Plymouth                                	48780	North Plymouth CDP                      	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2509	1752	S	\N	23 Prince St                                      	\N	Plymouth                    	MA	02360	4349	\N	02360	99	1	02360434999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.975859	-70.682626	S	\N	R	\N	** Street-Level Rooftop **  	25023	2548780	25023530200	250235302002	509	0	92.23999786	7.76000023	100	22925	1712708201000	684620	684620	5087462105	5087469229	driendeau@plymha.org	5087462105	5082249229	driendeau@plymha.org	0101000020E610000091D1F624B0AB51C0E5D89BF2E8FC4440	0101000020BC0800007F90C3B1D66B4A415E54877EF1225941
3767	3767	MA110	Bourne Housing Authority	MA110000001	BOURNE HA	N	M	56	56	56	55	1	56	98.21	55	100	6	12.73	1.1	58	520	423	22549	21383	0	0	23.64	25.45	50.91	9.09	0	90.91	18.24	94.55	67.27	0	0	58.18	0	90	35.56	46.55	0	7.27	10.91	81.82	5.45	7.27	3.64	0	0	3.64	18	85	100	43	100	0	0	0	10.18	6.48	85.38	25	Barnstable               	001	014002	3	3004	N	Y	Barnstable               	001	07175	Bourne                                  	54450	Pocasset CDP                            	\N	\N	9999	\N	12700	Barnstable Town, MA Metropolitan Statistical Area                          	70900	Barnstable Town, MA Metropolitan NECTA                                     	1	0	2509	\N	S	\N	871 Shore Rd                                      	\N	Pocasset                    	MA	02559	2080	\N	02559	99	1	02559208099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.691266	-70.619037	S	\N	R	\N	** Street-Level Rooftop **  	25001	2554450	25001014002	250010140023	147	0	79.30999756	17.23999977	100	20278	1712708201000	279313	95469	5085637485	5085647531	kgarcia@bournehousing.org	5085637485	5085647531	kgarcia@bournehousing.org	0101000020E61000000BF95D4D9EA751C08F857D677BD84440	0101000020BC080000F022B26774A64A41FE2DD8B190BF5841
3768	3768	MA036	Newton Housing Authority	MA036000002	Nonantum Village	N	M	36	36	36	31	5	298	86.11	30	96.78	7	13.33	1	31	463	808	19388	18763	10	6.67	40	6.67	36.67	6.67	10	83.33	13.13	93.33	83.33	0	0	53.33	0	100	40	48.39	0	6.67	10	83.33	16.67	33.33	6.67	0	20	6.67	0	93	0	0	100	0	0	0	36	4.67	21.87	25	Middlesex                	017	373200	1	1004	N	N	Middlesex                	017	45560	Newton                                  	45560	Newton city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2504	1650	Y	\N	239 Watertown St Apt 211                          	\N	Newton                      	MA	02458	1354	\N	02458	61	1	02458135461	H	211     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	42.361809	-71.1961	S	\N	R	\N	** Street-Level Rooftop **  	25017	2545560	25017373200	250173732001	808	0	83.87000275	16.12999916	100	13776	1712708201000	300730	281337	6175525501	6179648387	azarechian@newtonhousing.org	5088165277	\N	azarechian@newtonhousing.org	0101000020E61000003F0104E78CCC51C04071DDC14F2E4540	0101000020BC0800003B697549D13A494196D03B9A459C5941
6325	6325	NV018	Southern Nevada Regional Housing Authority	NV018002405	Otto Merida	N	M	60	60	60	59	1	1877	98.34	51	86.44	8	5.88	3.2	163	502	968	21791	6818	14.63	4.88	21.95	7.32	51.22	39.22	5.88	33.33	26.1	78.43	62.75	7.84	58.82	80.39	60.78	20	50	9.2	0	76.47	13.73	9.8	0	94.12	84.31	0	0	9.8	44	159	100	88	0	47.06	52.94	17.65	87.54	31.42	36.69	32	Clark                    	003	000518	2	2007	N	Y	Clark                    	003	94504	Las Vegas                               	40000	Las Vegas city (part)                   	\N	\N	4120	Las Vegas, NV-AZ MSA                              	29820	Las Vegas-Henderson-Paradise, NV Metropolitan Statistical Area             	99999	\N	1	0	3201	0108	S	\N	50 N Honolulu St                                  	\N	Las Vegas                   	NV	89110	4301	\N	89110	99	5	89110430199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.16011	-115.093381	S	\N	R	\N	** Street-Level Rooftop **  	32003	3240000	32003000518	320030005182	953	83	4.90999985	7.36000013	96.08000183	12708	1712708201000	685195	651633	7024773100	7024353039	ljordan@snvrha.org	7024773110	\N	ljordan@snvrha.org	0101000020E6100000AF4D4DF4F9C55CC081AF057C7E144240	0101000020BC0800003F18E61D243F62C1218A4190E9C25741
3769	3769	RI005	The Housing Authority of the City of Newport	RI005000007	Newport Heights IIB	N	M	47	47	28	28	0	632	100	28	100	8	21.43	2.9	81	1005	960	41038	14186	0	3.57	3.57	0	92.86	71.43	3.57	25	31.66	71.43	25	7.14	60.71	85.71	60.71	25	25	11.11	3.57	60.71	7.14	28.57	0	57.14	32.14	0	3.57	21.43	13	88	100	232	0	25	75	28.57	47.81	28.23	28.41	44	Newport                  	005	040500	1	1007	N	N	Newport                  	005	49960	Newport                                 	49960	Newport city                            	\N	\N	9999	\N	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4401	0168	S	\N	18 Ranger Rd                                      	\N	Newport                     	RI	02840	1176	\N	02840	18	2	02840117618	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.515179	-71.311152	S	\N	R	\N	** Street-Level Rooftop **  	44005	4449960	44005040500	440050405001	931	37	13.57999992	7.40999985	100	38338	1712708201000	322477	312833	4018470185	4018471276	rmitchell@npthousing.org	4018470185	4018471276	rmitchell@npthousing.org	0101000020E6100000C9CF13EAE9D351C0C31EAC62F1C14440	0101000020BC080000EC11A859DE424941E61D41CF0A6B5841
3770	3770	WV011	Housing Authority of the City of Moundsville	WV011000001	DORSEY ST/BURLEY/FRANCINE/KERMIT/GATTSCT	Y	M	260	248	248	242	6	248	97.58	242	100	6	21.07	1.7	423	340	488	15388	8803	10.37	13.69	35.27	14.11	26.56	26.45	3.31	69.42	18.44	92.98	66.53	5.79	18.6	64.88	20.66	41.94	31.03	25.53	8.68	32.23	23.55	35.54	2.48	4.13	2.07	0	0.83	1.24	2	58	59.09	62	69.42	13.22	17.36	1.65	6.04	20.95	73.87	54	Marshall                 	051	020200	3	3010	N	Y	Marshall                 	051	90816	District 2                              	56020	Moundsville city                        	\N	\N	9000	Wheeling, WV-OH MSA                               	48540	Wheeling, WV-OH Metropolitan Statistical Area                              	99999	\N	1	0	5402	0936	S	\N	501 10th St                                       	\N	Moundsville                 	WV	26041	2234	\N	26041	99	8	26041223499	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	39.916098	-80.746791	S	\N	R	\N	** Street-Level Rooftop **  	54051	5456020	54051020200	540510202003	484	127	21.51000023	18.90999985	100	11934	1712708201000	1418347	1418347	3048453141	3048453147	mha@stratuswave.net	3048453141	3048453147	smarshall@moundsvillehousing.com	0101000020E6100000BC617A6CCB2F54C027D500B342F54340	0101000020BC080000B379E2252A3126418BA9AE4031A05541
3771	3771	WV039	Housing Authority of Raleigh County	WV039000001	Apple Tree/Timberline Townhomes	N	M	60	60	60	58	0	60	96.66	57	98.28	5	33.33	3.4	195	345	843	17539	5127	14.58	12.5	33.33	8.33	31.25	50.88	1.75	31.58	26.26	89.47	71.93	5.26	75.44	89.47	75.44	7.27	50	3.08	8.77	75.44	12.28	3.51	0	17.54	17.54	0	0	0	2	54	100	243	0	0	100	17.54	8.51	28.3	74.27	54	Raleigh                  	081	001002	2	2051	\N	\N	Raleigh                  	081	90792	District 1                              	75172	Sophia town                             	\N	\N	9999	\N	13220	Beckley, WV Metropolitan Statistical Area                                  	99999	\N	1	0	5401	1278	\N	\N	\N	\N	Sophia                      	WV	25921	7100	P	25921	\N	\N	\N	S	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	37.709769	-81.245721	S	\N	R	\N	** Street-Level Rooftop **  	54081	5475172	54081001002	540810010022	857	113	1.53999996	2.55999994	94.73999786	12224	1712708201000	586419	586444	3042555164	3042553190	cmaniak@southernwvhousing.com	3042555164	\N	cmaniak@southernwvhousing.com	0101000020E6100000C83193E4B94F54C0AC59E7B5D9DA4240	0101000020BC080000631FBC8FF9DA21419DCEE47F7E8F5241
3772	3772	NY060	Amsterdam Housing Authority	NY060000002	NEW AMSTERDAM APTS.	N	M	70	70	70	47	2	70	67.14	47	100	6	14.89	3.4	161	700	1434	29148	8509	0	2.17	23.91	6.52	67.39	51.06	0	46.81	38.92	74.47	40.43	12.77	55.32	89.36	59.57	37.84	80	22.98	2.13	61.7	14.89	21.28	0	97.87	6.38	0	0	91.49	41	133	97.87	203	0	14.89	85.11	29.79	40.01	28.41	23.42	36	Montgomery               	057	070200	2	2009	N	Y	Montgomery               	057	02066	Amsterdam                               	02066	Amsterdam city                          	\N	\N	0160	Albany-Schenectady-Troy, NY MSA                   	11220	Amsterdam, NY Micropolitan Statistical Area                                	99999	\N	0	1	3621	0164	S	\N	60 Division St                                    	\N	Amsterdam                   	NY	12010	4032	\N	12010	99	9	12010403299	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.940434	-74.195407	S	\N	R	\N	** Street-Level Rooftop **  	36057	3602066	36057070200	360570702002	1434	71	7.44999981	17.38999939	97.87000275	24787	1712708201000	808665	808665	5188422894	5188429526	dcarbone@amsterdamhousingauthority.org	5188422907	5188422973	dcarbone@amsterdamhousingauthority.org	0101000020E610000036385C8C818C52C04DF52A2460784540	0101000020BC080000815FDC60D4E842410906392D5E1C5A41
3773	3773	VA011	Roanoke Redevelopment & Housing Authority	VA011000215	SCATTERED SITES	Y	M	18	18	18	15	2	1278	83.33	14	93.34	7	0	2.6	37	424	864	21345	8077	14.29	14.29	28.57	7.14	35.71	42.86	0	57.14	23.15	78.57	71.43	0	78.57	92.86	71.43	0	33.33	2.7	0	64.29	14.29	21.43	0	92.86	85.71	0	0	7.14	0	133	92.86	215	0	0	100	35.71	82.21	50.75	58.98	51	Roanoke City             	770	002502	2	2020	Y	N	Roanoke City             	770	95363	Roanoke                                 	68000	Roanoke city                            	\N	\N	6800	Roanoke, VA MSA                                   	40220	Roanoke, VA Metropolitan Statistical Area                                  	99999	\N	1	0	5106	1320	S	\N	2018 Bunche Dr NW                                 	\N	Roanoke                     	VA	24012	4602	\N	24012	18	0	24012460218	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	37.288531	-79.941423	S	\N	R	\N	** Street-Level Rooftop **  	51770	5168000	51770002502	517700025022	872	20	8.10999966	0	100	13818	1712708201000	155604	167382	5409839283	5409839200	dbustamante@rkehousing.org	5409839241	5409839200	dbustamante@rkehousing.org	0101000020E61000003CB2404640FC53C0FA397395EEA44240	0101000020BC080000EA33C82D306C2D413EE517014EFB5141
3774	3774	PA006	ALLEGHENY COUNTY HOUSING AUTHORITY	PA006000802	Centurion Commons	Y	M	11	11	11	0	0	2794	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	42	Allegheny                	003	518001	3	3002	N	N	Allegheny                	003	26592	Forest Hills                            	26592	Forest Hills borough                    	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4217	2373	Y	\N	1987 Centurion Dr Apt 211                         	\N	Pittsburgh                  	PA	15221	4641	\N	15221	61	7	15221464161	H	211     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	40.422381	-79.852838	S	\N	R	\N	** Street-Level Rooftop **  	42003	4226592	42003518001	420035180013	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	4123558940	4123558954	fmags@achsng.com	4124022450	4123558954	franka@achsng.com	0101000020E6100000991AD6E594F653C07256A09410364440	0101000020BC080000F15F9B6385C52D413C600E0739565641
3775	3775	PA042	Housing Authority of the City of Pittston	PA042000002	RIVERVIEW MANOR-INFANTINO TOWERS	N	M	112	112	112	109	3	302	97.32	109	100	6	14.68	1	111	364	781	16118	15827	1.83	2.75	50.46	22.02	22.94	5.5	0	93.58	18.84	93.58	63.3	0	0	58.72	0	91.18	42.67	56.76	0	13.76	17.43	68.81	3.67	10.09	4.59	0	0	5.5	4	100	0	0	100	0	0	0	12.87	15.32	53.37	42	Luzerne                  	079	210600	1	1010	N	Y	Luzerne                  	079	61048	Pittston                                	61048	Pittston city                           	\N	\N	7560	Scranton--Wilkes-Barre--Hazleton, PA MSA          	42540	Scranton--Wilkes-Barre, PA Metropolitan Statistical Area                   	99999	\N	1	0	4208	5535	S	\N	500 Kennedy Blvd                                  	\N	Pittston                    	PA	18640	1734	\N	18640	99	8	18640173499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.320654	-75.793714	S	\N	R	\N	** Street-Level Rooftop **  	42079	4261048	42079210600	420792106001	770	0	68.47000122	27.93000031	100	13860	1712708201000	1020946	1025437	5706553707	5706551464	jchacke@pittstonhousingauthority.com	5706553707	5706551464	jchacke@pittstonhousingauthority.com	0101000020E6100000F7FCCD35CCF252C05F50B4300BA94440	0101000020BC08000039729CCA3AD63F41830018D1BFBD5741
3776	3776	PA002	Philadelphia Housing Authority	PA002000156	Marshall Shepard Village	Y	M	80	80	80	79	1	12792	98.75	79	100	8	11.39	2.2	177	525	1808	19697	8791	6.06	7.58	36.36	4.55	45.45	35.44	3.8	44.3	17.79	91.14	75.95	0	48.1	79.75	46.84	26.09	80	22.6	1.27	70.89	15.19	12.66	0	97.47	97.47	0	0	0	0	85	96.2	94	17.72	49.37	32.91	20.25	94.97	46.18	6.52	42	Philadelphia             	101	010500	2	2004	N	N	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	800 N June St                                     	\N	Philadelphia                	PA	19139	1825	\N	19139	00	1	19139182500	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	39.966622	-75.214236	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101010500	421010105002	1807	72	5.6500001	18.07999992	96.19999695	11384	1712708201000	1714058	1669483	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E6100000122AE90AB6CD52C080BC0845BAFB4340	0101000020BC0800007D20FDF5CE61414116EF67DF89E55541
3777	3777	PA023	Housing Authority County of Delaware	PA023000015	Kinder Park IV-A	N	M	39	39	31	29	2	660	93.55	29	100	5	0	1	29	396	656	16791	16791	0	3.45	48.28	20.69	27.59	6.9	0	93.1	14.68	100	82.76	0	0	62.07	0	0	55.17	55.17	0	0	0	100	0	62.07	51.72	3.45	0	6.9	0	17	100	65	100	0	0	0	16.48	5.26	52.42	42	Delaware                 	045	404101	4	\N	N	Y	Delaware                 	045	64800	Ridley                                  	86288	Woodlyn CDP                             	\N	\N	9999	\N	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4205	\N	S	\N	1857 Constitution Ave                             	\N	Woodlyn                     	PA	19094	1412	\N	19094	99	1	19094141299	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	39.8795	-75.3483	9	H	B	\N	**  Centroid Lat/Long   **  	42045	4286288	42045404101	420454041014	651	0	100	0	100	14910	1712708201000	228404	234384	6108762521	6104906246	jem@dcha1.org	6108763334	6104903319	leh@dcha1.org	0101000020E6100000BFEC148C4AD652C01CCABA7493F04340	0101000020BC080000AD1E81494B1C4141A6C7AF7928C45541
3778	3778	GA006	Housing Authority of the City of ATLANTA Georgia	GA006000770	CENTENNIAL PLACE I	N	M	179	179	0	0	0	2161	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	13	Fulton                   	121	002100	2	2000	N	Y	Fulton                   	121	90144	Atlanta                                 	04000	Atlanta city (part)                     	\N	\N	0520	Atlanta, GA MSA                                   	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1305	0174	S	\N	120 Merritts Ave NW                               	\N	Atlanta                     	GA	30313	2305	\N	30313	20	8	30313230520	S	\N	\N	\N	3	N	\N	A	\N	70% Overall probable correctness                            	33.768652	-84.392906	S	\N	R	\N	** Street-Level Rooftop **  	13121	1304000	13121002100	131210021002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	4048924700	4043320100	president@atlantahousing.org	4046854391	\N	president@atlantahousing.org	0101000020E6100000C13F355F251955C05DE74E3063E24040	0101000020BC0800006130C6C50BE616C181D60E69154E4A41
3779	3779	FL064	VENICE HOUSING AUTHORITY	FL064000003	Venetian Walk II	N	M	52	52	15	15	0	40	100	15	100	7	6.67	2.5	38	473	211	19354	7640	8.33	0	16.67	25	50	46.67	0	33.33	19.74	86.67	60	0	66.67	80	66.67	7.69	0	2.63	6.67	66.67	13.33	13.33	6.67	40	40	0	0	0	38	41	100	127	20	33.33	46.67	6.67	6.75	3.77	20.97	12	Sarasota                 	115	002304	3	\N	N	Y	Sarasota                 	115	93484	Venice                                  	73900	Venice city (part)                      	\N	\N	9999	\N	35840	North Port-Sarasota-Bradenton, FL Metropolitan Statistical Area            	99999	\N	1	0	1217	3114	D	\N	130 Castleberry Ct                                	\N	Venice                      	FL	34285	1244	\N	34285	99	9	34285124499	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	27.1051	-82.4607	9	S	B	\N	**  Centroid Lat/Long   **  	12115	1273900	12115002304	121150023043	211	20	5.26000023	2.63000011	100	17299	1712708201000	37951	37951	9414883526	9414860418	mthomas@venicehousing.org	9414883526	9414860418	mthomas@venicehousing.org	0101000020E610000089BBDA1B7C9D54C06E6664D5E71A3B40	0101000020BC0800004B6E4B3D961606419B5E8558B1D32E41
3780	3780	AL187	Regional HA of Lawrence, Cullman & Morgan Counties	AL187000002	RHA LCM	N	M	156	156	156	155	1	156	99.36	155	100	5	22.58	2.5	388	371	600	23812	9513	3.25	7.79	25.97	14.94	48.05	43.23	1.29	54.19	29.75	72.26	47.1	7.74	44.52	77.42	46.45	14.78	62.5	13.92	4.52	46.45	23.87	25.16	0	6.45	5.81	0	0.65	0	27	29	94.84	212	14.19	25.81	60	35.48	11.71	14.55	66.14	01	Lawrence                 	079	979800	1	1008	N	N	Lawrence                 	079	92250	Moulton                                 	99999	Remainder of Moulton CCD                	\N	\N	2030	Decatur, AL MSA                                   	19460	Decatur, AL Metropolitan Statistical Area                                  	99999	\N	1	0	0104	\N	Y	\N	1470 County Road 176 Apt 43                       	\N	Moulton                     	AL	35650	5785	\N	35650	43	9	35650578543	H	43      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	34.474151	-87.303572	S	\N	R	\N	** Street-Level Rooftop **  	01079	0199999	01079979800	010799798001	600	175	11.85999966	6.96000004	92.90000153	19500	1712708201000	1115950	1115950	2567734835	2567737734	akrob51@gmail.com	2566120555	2567737734	akrob51@gmail.com	0101000020E6100000433F41B96DD355C039ACDDFAB03C4140	0101000020BC0800000F5CD07868FF32C1E55A4AA83D964C41
3781	3781	AL086	Jefferson County Housing Authority	AL086000002	WARRIOR/CHELSEA/BRADFORD/TRAFFORD	Y	M	182	182	182	170	11	560	93.41	170	100	6	8.82	2.3	383	346	804	14566	6465	8.22	8.9	43.84	8.9	30.14	31.76	1.18	52.94	16.23	96.47	77.65	1.76	51.76	87.06	50	30.83	83.78	20.1	4.12	53.53	20.59	21.76	0.59	57.06	56.47	0	0	0.59	11	94	98.82	122	20.59	43.53	35.88	22.94	23.68	17.28	68.37	01	Jefferson                	073	011303	1	1004	N	N	Jefferson                	073	91791	Kimberly-Morris                         	76680	Trafford town (part)                    	\N	\N	1000	Birmingham, AL MSA                                	13820	Birmingham-Hoover, AL Metropolitan Statistical Area                        	99999	\N	1	0	0106	2238	S	\N	105 Faucett Dr                                    	\N	Trafford                    	AL	35172	9786	\N	35172	05	7	35172978605	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.82514	-86.748354	S	\N	R	\N	** Street-Level Rooftop **  	01073	0176680	01073011303	010730113031	797	183	10.18000031	12.52999973	100	11772	1712708201000	1640576	1663514	2058490123	2058490137	HGore@jcha.com	2052441348	\N	hgore@jcha.com	0101000020E6100000A89F2C08E5AF55C06B57FF2F9EE94040	0101000020BC0800002853DB69AEA430C1CFAD06F585B44A41
3782	3782	KY001	Louisville Metro Housing Authority	KY001000030	Park DuValle Phase II	N	M	209	209	92	92	0	3724	100	92	100	6	9.78	2.5	232	385	865	19467	7720	14.61	17.98	22.47	11.24	33.71	36.96	5.43	54.35	21.78	86.96	73.91	4.35	57.61	94.57	60.87	12.99	33.33	7.33	4.35	67.39	11.96	16.3	2.17	97.83	97.83	0	0	0	21	108	90.22	184	8.7	42.39	48.91	25	98.69	34.65	26.27	21	Jefferson                	111	001400	2	2006	N	Y	Jefferson                	111	92110	Louisville West                         	48000	\N	\N	\N	4520	Louisville, KY-IN MSA                             	31140	Louisville/Jefferson County, KY-IN Metropolitan Statistical Area           	99999	\N	1	0	2103	1374	S	\N	1901 Russell Lee Dr                               	\N	Louisville                  	KY	40211	2170	\N	40211	99	4	40211217099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.227067	-85.818028	S	\N	R	\N	** Street-Level Rooftop **  	21111	2148000	21111001400	211110014002	863	119	6.46999979	5.17000008	96.73999786	13053	1712708201000	955119	942817	5025693400	5025693459	Strojan@Lmha1.org	5025693420	5025693459	strojan@lmha1.org	0101000020E6100000AD631C925A7455C05B3A0B88101D4340	0101000020BC080000485CF83E433926C16A942C68936A5341
3783	3783	OH006	Lucas Metropolitan Housing Authority	OH006000131	CENTRAL 1 - AMP 131	N	M	482	482	482	458	22	2587	95.02	457	99.78	6	14.66	2.2	990	206	841	8347	3853	20.75	9.75	48.11	9.43	11.95	13.35	0	56.02	9.61	98.03	91.25	1.09	39.17	68.49	37.86	37.27	78.95	23.84	6.56	58.86	17.94	16.63	0.44	84.9	77.68	0.22	0.44	6.56	26	81	32.39	110	49.89	17.94	32.17	11.38	64.46	58.06	14.62	39	Lucas                    	095	002800	1	1012	N	Y	Lucas                    	095	77000	Toledo                                  	77000	Toledo city                             	\N	\N	8400	Toledo, OH MSA                                    	45780	Toledo, OH Metropolitan Statistical Area                                   	99999	\N	1	0	3909	5214	S	\N	615 Cherry St                                     	\N	Toledo                      	OH	43604	1784	\N	43604	99	5	43604178499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.65685	-83.532185	S	\N	R	\N	** Street-Level Rooftop **  	39095	3977000	39095002800	390950028001	836	502	7.67999983	17.87999916	99.55999756	9100	1712708201000	4622865	4653368	4192599400	4192599494	jcintronvega@lucasmha.org	4192599413	\N	rgagnon@lucasmha.org	0101000020E6100000B320AC510FE254C004A928A913D44440	0101000020BC0800004EA2C6E8447BE1C029779C0D57155841
3784	3784	MO001	St. Louis Housing Authority	MO001000045	VAUGHN - MURPHY PARK PHASE II	N	M	64	64	64	53	9	2803	82.81	52	98.12	8	13.46	2.5	128	432	899	18601	7556	15	2.5	17.5	17.5	47.5	42.31	0	34.62	18.67	90.38	67.31	0	61.54	96.15	59.62	6.98	55.56	9.38	1.92	65.38	17.31	15.38	0	100	100	0	0	0	56	124	100	136	0	42.31	57.69	36.54	83.22	38.87	11.67	29	St. Louis City           	510	127100	1	1089	N	N	St. Louis City           	510	65000	Saint Louis                             	65000	St. Louis city                          	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	2901	4626	S	\N	2033 Howard St                                    	\N	Saint Louis                 	MO	63106	2602	\N	63106	33	8	63106260233	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.645716	-90.205704	S	\N	R	\N	** Street-Level Rooftop **  	29510	2965000	29510127100	295101271001	883	59	7.80999994	5.46999979	98.08000183	14989	1712708201000	571939	582801	3142864355	3145310184	executivedirector@slha.org	3142864217	\N	executivedirector@slha.org	0101000020E6100000FBE21B412A8D56C0146A65D2A6524340	0101000020BC0800009C342250BA243EC1B266C860CC5D5441
3785	3785	MN085	Housing & Redevelopment Authority of Austin	MN085000002	SCATTERED SITES	Y	M	56	56	56	55	1	361	98.21	50	90.91	6	10	3.2	160	539	178	28551	8922	0	8	16	12	64	64	4	32	33.27	78	46	4	72	88	68	19.57	25	10	2	76	14	8	0	36	18	2	8	8	41	75	100	210	0	40	60	8	35.54	19.48	69.89	27	Mower                    	099	000600	2	2029	N	N	Mower                    	099	02908	Austin                                  	02908	Austin city                             	\N	\N	9999	\N	12380	Austin, MN Micropolitan Statistical Area                                   	99999	\N	0	1	2701	0186	S	\N	1210 4th Ave SE                                   	\N	Austin                      	MN	55912	4212	\N	55912	10	8	55912421210	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.662983	-92.958647	S	\N	R	\N	** Street-Level Rooftop **  	27099	2702908	27099000600	270990006002	176	77	3.13000011	9.38000011	96	22873	1712708201000	117543	116180	5074331866	5074338317	\N	5074331866	\N	taggert@austinhra.org	0101000020E61000001AA0F2785A3D57C0B9CB7CA0DCD44540	0101000020BC0800002D8B8E71CB2443C19B539486C7B55B41
3786	3786	TX118	Housing Authority of the City of Caldwell	TX118000001	UNNAMED	N	M	40	40	40	40	0	40	100	40	100	9	12.5	2.3	90	308	588	20769	9231	10	12.5	30	7.5	40	40	0	60	25.55	82.5	62.5	10	37.5	90	45	0	11.11	1.11	5	50	22.5	22.5	0	75	67.5	0	0	7.5	2	51	0	0	30	40	30	12.5	46.43	15.55	66.7	48	Burleson                 	051	970300	3	3038	N	N	Burleson                 	051	90570	Caldwell                                	11836	Caldwell city                           	\N	\N	9999	\N	17780	College Station-Bryan, TX Metropolitan Statistical Area                    	99999	\N	1	0	4817	0834	S	\N	507 N Hall St                                     	\N	Caldwell                    	TX	77836	1333	\N	77836	07	2	77836133307	S	\N	\N	\N	2	N	N	A	\N	80% Overall probable correctness                            	30.523882	-96.706482	S	\N	R	\N	** Street-Level Rooftop **  	48051	4811836	48051970300	480519703003	588	39	12.22000027	0	95	14328	1712708201000	282148	282148	9795674244	9795670296	office@caldwelltxpha.org	9795674244	9795670296	office@caldwelltxpha.org	0101000020E6100000EAD44600372D58C0E96975211D863E40	0101000020BC0800008E4799F5017A50C128CE8DFDBEDA4341
3787	3787	MI044	Eastpointe Housing Commission	MI044000001	CHESTER BERRY MANOR	N	M	164	164	164	160	4	164	97.56	160	100	6	11.88	1	165	368	422	15795	15317	0	5	56.88	20.63	17.5	3.75	0	96.25	16.83	95.63	81.88	0	0	64.38	0	94.44	42.25	46.67	0	2.5	8.75	88.75	4.38	74.38	71.88	1.25	0.63	0.63	26	71	60.63	37	100	0	0	0	56.06	31.31	65.7	26	Macomb                   	099	258300	1	1011	N	Y	Macomb                   	099	24290	Eastpointe                              	24290	Eastpointe city                         	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2610	1855	S	\N	15701 E 9 Mile Rd                                 	\N	Eastpointe                  	MI	48021	2275	\N	48021	99	1	48021227599	H	\N	\N	\N	3	N	\N	A	\N	70% Overall probable correctness                            	42.464764	-82.95992	S	\N	R	\N	** Street-Level Rooftop **  	26099	2624290	26099258300	260992583001	416	0	87.87999725	10.30000019	100	12858	1712708201000	809534	809534	5864455099	5864458097	EHCDIR@eastpointehousing.com	5864455099	5864458097	ehcdir@eastpointehousing.com	0101000020E6100000672B4C546FBD54C0B977FF627D3B4540	0101000020BC080000BCDB3CCFA116FF403E7CEF51E0305941
3788	3788	NV001	CITY OF RENO HOUSING AUTHORITY	NV001000118	JOHN McGRAW COURT	N	M	34	34	34	29	5	751	85.29	29	100	14	0	1	29	341	520	15468	15468	0	6.9	55.17	20.69	17.24	0	0	100	15.62	96.55	82.76	0	0	72.41	0	100	75	79.31	0	3.45	13.79	82.76	13.79	31.03	3.45	3.45	0	24.14	0	133	100	54	100	0	0	0	65.04	14.41	15.72	32	Washoe                   	031	001703	1	1009	N	Y	Washoe                   	031	94703	Reno North                              	68400	Sparks city (part)                      	\N	\N	6720	Reno, NV MSA                                      	39900	Reno, NV Metropolitan Statistical Area                                     	99999	\N	1	0	3202	0156	S	\N	2455 Orovada St                                   	\N	Sparks                      	NV	89431	2769	\N	89431	99	3	89431276999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.549005	-119.779761	S	\N	R	\N	** Street-Level Rooftop **  	32031	3268400	32031001703	320310017031	510	0	82.76000214	17.23999977	100	14004	1712708201000	180905	177487	7753293630	7757861712	hlopez@renoha.org	7753293630	7757861712	hlopez@renoha.org	0101000020E61000003ECFAE9AE7F15DC0EB5BBACB45C64340	0101000020BC080000AC3A69A902CE63C18DF6677FFB065F41
3789	3789	NV018	Southern Nevada Regional Housing Authority	NV018002310	SCATTERED SITES	Y	M	46	46	46	45	1	1877	97.83	45	100	4	4.44	3.1	138	513	968	22007	7176	9.76	7.32	29.27	9.76	43.9	44.44	0	46.67	26.23	84.44	62.22	8.89	57.78	91.11	64.44	30.56	100	18.84	0	60	20	20	0	93.33	71.11	0	4.44	17.78	64	170	97.78	133	0	33.33	66.67	20	82.44	22.68	51.64	32	Clark                    	003	000514	5	5000	N	N	Clark                    	003	94504	Las Vegas                               	40000	Las Vegas city (part)                   	\N	\N	4120	Las Vegas, NV-AZ MSA                              	29820	Las Vegas-Henderson-Paradise, NV Metropolitan Statistical Area             	99999	\N	1	0	3201	0108	S	\N	3933 New Hope Way                                 	\N	Las Vegas                   	NV	89110	2176	\N	89110	33	9	89110217633	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.176195	-115.090236	S	\N	R	\N	** Street-Level Rooftop **  	32003	3240000	32003000514	320030005145	953	64	7.25	12.31999969	97.77999878	13020	1712708201000	522590	525857	7024773100	7024353039	ljordan@snvrha.org	7024773110	\N	ljordan@snvrha.org	0101000020E6100000C540376DC6C55CC01C72C78E8D164240	0101000020BC080000F9D3F55E7A3D62C1229415AE7DC85741
3790	3790	LA055	Housing Authority of City of Opelousas	LA055000001	SOLETE PLAZA	N	M	236	236	236	211	21	690	89.41	211	100	6	18.01	2.6	544	265	805	12811	4969	18.96	27.96	26.07	9	18.01	30.33	1.42	68.25	24.5	90.05	70.14	0.47	56.4	85.31	54.03	18.78	90	16.36	10.43	54.5	20.85	14.22	0.47	98.58	98.58	0	0	0	8	95	90.52	31	20.85	34.6	44.55	18.48	88.97	39.67	67.56	22	St. Landry               	097	961302	5	5006	N	N	St. Landry               	097	94507	District 3                              	58045	Opelousas city (part)                   	\N	\N	3880	Lafayette, LA MSA                                 	36660	Opelousas, LA Micropolitan Statistical Area                                	99999	\N	0	1	2204	1380	S	\N	1313 N Market St # 215                            	\N	Opelousas                   	LA	70570	5438	\N	70570	13	7	70570543813	S	215     	#   	\N	3	N	\N	\N	\N	70% Overall probable correctness                            	30.546476	-92.082213	S	\N	R	\N	** Street-Level Rooftop **  	22097	2258045	22097961302	220979613025	797	288	6.42999983	10.85000038	95.73000336	10800	1712708201000	2038422	2057221	3379425693	3379421334	ohaed@opelousashousing.com	3379425693	3379421334	ohaed@opelousashousing.com	0101000020E610000082CA50FA420557C02209E0D9E58B3E40	0101000020BC080000A7486B03A3B045C11C81E275098E4241
3791	3791	AR004	Housing Authority of the City of Little Rock	AR004000018	Madison Heights Phase I	N	M	140	140	59	18	41	161	30.51	11	61.11	13	0	1.6	18	285	1205	11917	7283	9.09	54.55	18.18	0	18.18	27.27	0	72.73	14.94	100	81.82	0	27.27	72.73	27.27	25	66.67	22.22	0	63.64	9.09	27.27	0	100	100	0	0	0	0	89	100	104	27.27	54.55	18.18	45.45	86.66	24.77	67.97	05	Pulaski                  	119	001800	2	2001	N	N	Pulaski                  	119	90300	Big Rock                                	41000	Little Rock city                        	\N	\N	4400	Little Rock-North Little Rock, AR MSA             	30780	Little Rock-North Little Rock-Conway, AR Metropolitan Statistical Area     	99999	\N	1	0	0502	1560	Y	\N	4706 W 13th St Apt A                              	\N	Little Rock                 	AR	72204	1979	\N	72204	73	9	72204197973	H	A       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	34.740136	-92.326468	S	\N	R	\N	** Street-Level Rooftop **  	05119	0541000	05119001800	051190018002	1067	5	16.67000008	11.10999966	100	9768	1712708201000	260390	294464	5013404821	5013404845	ebenedicto@mhapha.org	5013404844	\N	lwimbley@mhapha.org	0101000020E610000091C809DAE41457C00A5CC3C6BC5E4140	0101000020BC080000B174FF59A60345C1521F101D87594E41
3792	3792	LA006	Housing Authority of Monroe	LA006009999	LOUIS LOCK HOMES	N	M	4	0	0	0	0	1518	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	22	Ouachita                 	073	010700	2	2002	\N	\N	Ouachita                 	073	95815	District F                              	51410	Monroe city (part)                      	\N	\N	5200	Monroe, LA MSA                                    	33740	Monroe, LA Metropolitan Statistical Area                                   	99999	\N	1	0	2205	1206	N	\N	210 Winnsboro Rd                                  	\N	Monroe                      	LA	71202	3346	\N	71202	10	1	71202334610	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.480696	-92.103326	S	\N	R	\N	** Street-Level Rooftop **  	22073	2251410	22073010700	220730107002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3183881500	3183291398	smartw@monroeha.com	3183881500	3183291397	smartw@monroeha.com	0101000020E61000004ED5A7E49C0657C070C34D72873D4040	0101000020BC0800005F27918D8E2F45C1CA4AB8D53BF94741
3793	3793	TX005	Houston Housing Authority	TX005000021	Independence Heights Apartments	N	M	154	154	36	35	1	2599	97.22	16	45.71	14	6.25	2.3	36	221	958	9278	4124	37.5	12.5	37.5	6.25	6.25	6.25	0	93.75	10.27	100	93.75	0	62.5	100	62.5	46.67	0	25	0	75	18.75	6.25	0	100	87.5	0	6.25	6.25	35	57	100	93	50	43.75	6.25	6.25	94.64	18.06	76.37	48	Harris                   	201	530400	1	1010	N	Y	Harris                   	201	91835	Houston                                 	35000	Houston city (part)                     	\N	\N	3360	Houston, TX PMSA                                  	26420	Houston-The Woodlands-Sugar Land, TX Metropolitan Statistical Area         	99999	\N	1	0	4818	2514	S	\N	302 Crosstimbers St                               	\N	Houston                     	TX	77022	3956	\N	77022	99	1	77022395699	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	29.828213	-95.397194	S	\N	R	\N	** Street-Level Rooftop **  	48201	4835000	48201530400	482015304001	954	20	2.77999997	25	100	9240	1712708201000	402226	412226	7132600500	7132600812	president@housingforhouston.com	7132600501	\N	dnorthern@housingforhouston.com	0101000020E61000007E2A62A06BD957C0C35260C405D43D40	0101000020BC080000595C8B282E024EC174F7CE0A0A754141
3794	3794	NV018	Southern Nevada Regional Housing Authority	NV018002402	Elderly West 1	N	M	259	259	259	254	4	1877	98.07	254	100	5	18.11	1.1	281	348	968	14637	13230	2.79	3.19	56.57	25.1	12.35	2.76	0	96.06	17.45	97.64	83.46	0	0	50.79	0	81.82	53.39	53.02	0	1.97	11.42	86.61	9.84	67.72	37.01	0.39	8.27	22.05	30	100	100	53	98.03	1.97	0	0.79	74.98	15.31	44.27	32	Clark                    	003	000107	2	2011	N	Y	Clark                    	003	94504	Las Vegas                               	40000	Las Vegas city (part)                   	\N	\N	4120	Las Vegas, NV-AZ MSA                              	29820	Las Vegas-Henderson-Paradise, NV Metropolitan Statistical Area             	99999	\N	1	0	3204	0108	S	\N	900 Brush St                                      	\N	Las Vegas                   	NV	89107	4003	\N	89107	99	0	89107400399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.161246	-115.210562	S	\N	R	\N	** Street-Level Rooftop **  	32003	3240000	32003000107	320030001072	953	0	85.05000305	9.96000004	99.61000061	12174	1712708201000	2949729	2892214	7024773100	7024353039	ljordan@snvrha.org	7024773110	\N	ljordan@snvrha.org	0101000020E6100000387E09D979CD5CC059227BB5A3144240	0101000020BC0800001B96DB0CA75062C10D052C796FD15741
3795	3795	UT003	Housing Authority of the County of Salt Lake	UT003000002	Valley Fair Village	N	M	100	100	100	98	2	207	98	98	100	6	13.27	1.1	105	316	495	13141	12265	3.16	6.32	65.26	15.79	9.47	7.14	1.02	88.78	12.43	100	93.88	0	0	63.27	0	96.23	75.56	83.81	1.02	20.41	32.65	45.92	3.06	25.51	5.1	0	7.14	13.27	44	80	97.96	82	100	0	0	0	49.85	10.05	56.72	49	Salt Lake                	035	113310	2	2005	N	Y	Salt Lake                	035	93010	Salt Lake City                          	83470	West Valley City city (part)            	\N	\N	7160	Salt Lake City-Ogden, UT MSA                      	41620	Salt Lake City, UT Metropolitan Statistical Area                           	99999	\N	1	0	4902	\N	S	\N	3060 W 3650 S                                     	\N	West Valley City            	UT	84119	4350	\N	84119	99	7	84119435099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.693107	-111.965109	S	\N	R	\N	** Street-Level Rooftop **  	49035	4983470	49035113310	490351133102	490	0	45.70999908	50.47999954	100	11556	1712708201000	582238	587519	8012844400	8012844406	JJKIMBALL@hacsl.org	8012844423	8082844406	janice@housingconnect.org	0101000020E61000004F158A58C4FD5BC0A229EABAB7584440	0101000020BC0800009CDE2066496D5EC193B25F9192D45C41
3796	3796	KS080	Housing Authority of the City of Hoxie	KS080000001	RIDGEWOOD MANOR	N	M	30	30	30	28	2	30	93.33	27	96.43	7	40.74	1.3	36	437	425	26054	19541	0	0	14.81	29.63	55.56	40.74	0	59.26	25.56	70.37	33.33	0	18.52	77.78	18.52	27.27	31.25	22.22	3.7	22.22	14.81	59.26	14.81	14.81	11.11	0	3.7	0	3	44	25.93	85	74.07	18.52	7.41	3.7	9.6	5.28	92.89	20	Sheridan                 	179	952800	1	1063	N	Y	Sheridan                 	179	36525	Kenneth                                 	33350	Hoxie city                              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2001	1638	S	\N	925 8th St                                        	\N	Hoxie                       	KS	67740	4422	\N	67740	25	7	67740442225	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.355111	-100.444353	S	\N	R	\N	** Street-Level Rooftop **  	20179	2033350	20179952800	201799528001	397	7	47.22000122	8.32999992	92.58999634	22550	1712708201000	142781	142786	7856752171	7856752171	rmanor@ruraltel.net	7856752171	7856577567	kkarnes44@gmail.com	0101000020E61000005C879047701C59C053E8F74674AD4340	0101000020BC0800006EE6C299708B52C1BE9FF27AEC285741
3797	3797	KS094	Florence Housing Authority	KS094000001	CARRIAGE MANOR	N	M	24	24	24	23	1	24	95.83	23	100	8	17.39	1.2	27	335	406	23943	20396	0	4.35	30.43	8.7	56.52	17.39	0	82.61	32.32	65.22	34.78	0	4.35	52.17	4.35	50	6.67	18.52	8.7	13.04	13.04	65.22	4.35	4.35	0	0	0	4.35	1	54	52.17	84	82.61	17.39	0	8.7	8.59	8.53	85.82	20	Marion                   	115	489800	4	4084	N	N	Marion                   	115	23600	Florence                                	23600	Florence city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2002	1128	S	\N	801 Barker St                                     	\N	Florence                    	KS	66851	1163	\N	66851	01	2	66851116301	S	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	38.245616	-96.924717	S	\N	R	\N	** Street-Level Rooftop **  	20115	2023600	20115489800	201154898004	406	1	62.95999908	18.52000046	100	22217	1712708201000	112146	112146	6208784371	6208784369	fha@eaglecom.net	6208784371	6208784369	fha@eaglecom.net	0101000020E6100000D60C36902E3B58C050A05558701F4340	0101000020BC0800007C49021BCCFC4DC18457A1DDF4D45441
3798	3798	WV001	Charleston/Kanawha Housing Authority	WV001000033	CRHLP 5	N	M	66	66	40	40	0	1135	100	40	100	6	5	1.1	43	373	696	16485	15335	0	0	56.41	15.38	28.21	10	0	87.5	20.99	82.5	55	0	0	57.5	0	88.89	68.18	76.74	0	17.5	27.5	55	0	57.5	57.5	0	0	0	16	83	100	102	100	0	0	0	39.38	59.35	12.06	54	Kanawha                  	039	000900	1	1008	N	N	Kanawha                  	039	90768	District 1                              	14600	Charleston city (part)                  	\N	\N	1480	Charleston, WV MSA                                	16620	Charleston, WV Metropolitan Statistical Area                               	99999	\N	1	0	5401	0264	Y	\N	700 Clendenin St Apt 311                          	\N	Charleston                  	WV	25301	1120	\N	25301	86	1	25301112086	H	311     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	38.357366	-81.633901	S	\N	R	\N	** Street-Level Rooftop **  	54039	5414600	54039000900	540390009001	708	0	53.49000168	39.52999878	100	14306	1712708201000	334044	339893	3043486451	3043486455	mtaylor@ckha.com	3043486451	3043486455	mtaylor@ckha.com	0101000020E6100000131680D5916854C0FA09472BBE2D4340	0101000020BC0800003E6A0B087DF41C41AC4CDE714D765341
3799	3799	NV018	Southern Nevada Regional Housing Authority	NV018002414	Wardelle Street Townhouses	N	M	20	20	20	19	1	1877	95	19	100	5	15.79	2.1	40	318	968	12124	5759	0	0	45.45	27.27	27.27	15.79	0	42.11	14.48	89.47	78.95	5.26	52.63	68.42	57.89	8.33	42.86	12.5	10.53	52.63	0	36.84	0	100	78.95	0	0	21.05	35	32	100	69	47.37	42.11	10.53	0	87.2	34.56	13.08	32	Clark                    	003	000524	3	3001	N	Y	Clark                    	003	94504	Las Vegas                               	40000	Las Vegas city (part)                   	\N	\N	4120	Las Vegas, NV-AZ MSA                              	29820	Las Vegas-Henderson-Paradise, NV Metropolitan Statistical Area             	99999	\N	1	0	3204	0108	S	\N	700 Wardelle St                                   	\N	Las Vegas                   	NV	89101	3609	\N	89101	99	5	89101360999	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	36.174312	-115.109182	S	\N	R	\N	** Street-Level Rooftop **  	32003	3240000	32003000524	320030005243	953	18	17.5	5	100	11112	1712708201000	220649	228634	7024773100	7024353039	ljordan@snvrha.org	7024773110	\N	ljordan@snvrha.org	0101000020E61000005A1D80D6FCC65CC0229B07DB4F164240	0101000020BC080000585AF51C764062C1E2365EBC11CA5741
3800	3800	CO002	Housing Authority of the City of Pueblo	CO002000200	MESA TOWER	N	M	199	199	199	193	6	727	96.99	191	98.96	6	6.81	1.1	205	332	819	15319	14273	4.21	2.63	63.16	15.26	14.74	4.71	0	94.76	18.9	96.34	80.63	0	1.57	60.21	1.05	86.67	59.59	64.88	1.05	9.42	13.09	76.44	5.24	49.74	4.19	0.52	0	45.03	12	86	0	0	99.48	0	0.52	0.52	58.35	34.64	46.78	08	Pueblo                   	101	001400	1	1020	N	Y	Pueblo                   	101	92983	Pueblo                                  	62000	Pueblo city (part)                      	\N	\N	6560	Pueblo, CO MSA                                    	39380	Pueblo, CO Metropolitan Statistical Area                                   	99999	\N	1	0	0803	1278	S	\N	260 Lamar Ave                                     	\N	Pueblo                      	CO	81004	1930	\N	81004	99	6	81004193099	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.262862	-104.62161	S	\N	R	\N	** Street-Level Rooftop **  	08101	0862000	08101001400	081010014001	808	4	72.68000031	21.45999908	98.43000031	12012	1712708201000	1896517	1900131	7195426741	7195465398	steven.trujillo@hapueblo.org	7195868967	\N	steven.trujillo@hapueblo.org	0101000020E61000005B7B4F75C8275AC0D4174476A5214340	0101000020BC080000068C0B2ABB8657C10DA06C6CCDC25641
3801	3801	AL103	Housing Authority of the City of Hartford	AL103000001	HOLMAN HOMES	Y	M	34	34	34	32	2	34	94.12	32	100	5	12.5	2.2	69	257	586	12869	5968	21.88	9.38	40.63	18.75	9.38	25	3.13	71.88	18.93	93.75	84.38	3.13	46.88	75	46.88	28.57	45.45	17.39	9.38	50	6.25	34.38	0	37.5	31.25	6.25	0	0	1	80	100	106	15.63	50	34.38	37.5	18.4	18.74	72.41	01	Geneva                   	061	050400	2	2036	N	N	Geneva                   	061	91530	Hartford                                	33424	Hartford city                           	\N	\N	9999	\N	20020	Dothan, AL Metropolitan Statistical Area                                   	99999	\N	1	0	0102	1104	S	\N	200 Slocomb Rd                                    	\N	Hartford                    	AL	36344	1437	\N	36344	00	5	36344143700	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.106004	-85.689132	S	\N	R	\N	** Street-Level Rooftop **  	01061	0133424	01061050400	010610504002	569	30	15.93999958	10.14000034	96.87999725	11262	1712708201000	225192	225192	3345883303	3345880052	headlandha@comcast.net	3347149478	3345880052	headlandha@comcast.net	0101000020E6100000D5101BBD1A6C55C0653AFD13231B3F40	0101000020BC0800007B8A74D9EDC828C139851C20A8054341
3802	3802	NM024	Housing Authority of the Town of Bayard	NM024000001	BAYARD	N	M	70	70	70	67	1	102	95.71	67	100	5	17.91	2.2	149	343	627	17564	7898	7.94	15.87	30.16	12.7	33.33	37.31	2.99	53.73	26.69	80.6	59.7	8.96	34.33	77.61	35.82	24.07	53.85	16.11	13.43	49.25	17.91	19.4	0	91.04	0	4.48	0	86.57	5	74	76.12	73	40.3	31.34	28.36	4.48	75.55	25.55	60	35	Grant                    	017	964600	2	2016	N	Y	Grant                    	017	90210	Bayard-Santa Rita                       	06270	Bayard city                             	\N	\N	9999	\N	43500	Silver City, NM Micropolitan Statistical Area                              	99999	\N	0	1	3502	0036	S	\N	100 Runnels Dr                                    	\N	Bayard                      	NM	88023	9789	\N	88023	99	8	88023978999	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	32.76259	-108.134927	S	\N	R	\N	** Street-Level Rooftop **  	35017	3506270	35017964600	350179646002	621	62	10.06999969	11.40999985	94.02999878	12480	1712708201000	504489	506899	5755372296	5755376914	j.dominguez.bha@gmail.com	5755372296	5755376914	j.dominguez.bha@gmail.com	0101000020E6100000FE02DBA4A2085BC0902D918C9C614040	0101000020BC0800000F37E1438ECB5DC172821D307B075041
3803	3803	PA006	ALLEGHENY COUNTY HOUSING AUTHORITY	PA006000814	Daltons Edge	N	M	48	48	48	48	0	2794	100	48	100	6	12.5	1.1	51	468	803	21013	19777	0	0	29.17	20.83	50	2.08	0	97.92	20.73	95.83	56.25	0	0	81.25	0	0	18.75	17.65	0	0	0	100	14.58	10.42	6.25	0	0	4.17	27	76	0	0	75	25	0	18.75	18.36	30.68	49.74	42	Allegheny                	003	403500	4	4036	N	Y	Allegheny                	003	76104	Tarentum                                	76104	Tarentum borough                        	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4217	6894	S	\N	700 2nd Ave                                       	\N	Tarentum                    	PA	15084	2020	\N	15084	99	0	15084202099	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	40.603371	-79.745337	S	\N	R	\N	** Street-Level Rooftop **  	42003	4276104	42003403500	420034035004	788	0	100	0	97.91999817	20288	1712708201000	462520	444385	4123558940	4123558954	fmags@achsng.com	4124022450	4123558954	franka@achsng.com	0101000020E61000004316F699B3EF53C0CCD5C9423B4D4440	0101000020BC0800006FF0369306A82E410BAE1DE502975641
3804	3804	PA006	ALLEGHENY COUNTY HOUSING AUTHORITY	PA006000301	HAYS MANOR	N	M	138	138	138	82	0	2794	59.42	79	96.34	7	1.27	2.6	205	195	803	7721	2975	28.07	15.79	42.11	1.75	12.28	16.46	15.19	40.51	7.65	98.73	94.94	1.27	68.35	83.54	65.82	18.57	77.78	12.2	15.19	63.29	10.13	11.39	0	92.41	89.87	0	0	2.53	25	80	0	0	20.25	50.63	29.11	12.66	42.92	18.14	56.1	42	Allegheny                	003	463900	\N	\N	\N	\N	Allegheny                	003	46264	McKees Rocks                            	46264	McKees Rocks borough                    	\N	\N	9999	\N	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4217	4089	\N	\N	\N	\N	McKees Rocks                	PA	15136	\N	\N	15136	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	40.466	-80.0727	5	H	T	\N	**  Centroid Lat/Long   **  	42003	4246264	42003463900	\N	788	119	4.88000011	8.77999973	100	5304	1712708201000	790158	1049536	4123558940	4123558954	fmags@achsng.com	4124022450	4123558954	franka@achsng.com	0101000020E6100000BE31E61DA70454C0FE3E51E3A53B4440	0101000020BC080000609DF9A7FBE52B4162D467F909655641
3805	3805	PA002	Philadelphia Housing Authority	PA002000034	WHITEHALL APARTMENTS I	N	M	253	248	248	235	13	12792	94.76	235	100	11	7.66	2.6	607	335	1808	15105	5848	10	13.5	33.5	14.5	28.5	27.23	9.79	48.09	13.72	97.45	86.81	0.43	53.62	90.21	53.19	30.88	67.74	20.26	3.4	57.02	26.81	12.77	0.43	97.02	88.51	0	0	8.51	0	106	0	0	9.79	42.98	47.23	28.94	86.76	41.4	6.16	42	Philadelphia             	101	030000	4	4008	N	N	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4202	5451	S	\N	4748 Cloud Ct                                     	\N	Philadelphia                	PA	19124	5706	\N	19124	48	3	19124570648	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.014945	-75.078022	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101030000	421010300004	1807	274	5.11000013	16.79999924	99.15000153	11233	1712708201000	5098780	5095174	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E61000004D88FC4FFEC452C0F8A0BDB7E9014440	0101000020BC080000573C585A26AA4141C89C26B733F95541
3806	3806	LA001	Housing Authority of New Orleans	LA001014713	Savoy	N	M	158	158	42	40	2	2215	95.24	37	92.5	9	10.81	2.4	88	373	703	16547	6957	27.78	5.56	27.78	5.56	33.33	37.84	0	59.46	20.19	86.49	70.27	0	56.76	75.68	51.35	23.33	85.71	19.32	0	70.27	10.81	18.92	0	100	97.3	0	0	2.7	3	87	100	130	10.81	37.84	51.35	32.43	99.94	85.84	31.21	22	Orleans                  	071	013702	1	1056	N	N	Orleans                  	071	98000	New Orleans                             	55000	New Orleans city                        	\N	\N	5560	New Orleans, LA MSA                               	35380	New Orleans-Metairie, LA Metropolitan Statistical Area                     	99999	\N	1	0	2202	1296	S	\N	3721 Agriculture St                               	\N	New Orleans                 	LA	70126	6621	\N	70126	21	6	70126662121	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.98582	-90.031398	S	\N	R	\N	** Street-Level Rooftop **  	22071	2255000	22071013702	220710137021	695	45	7.94999981	12.5	97.30000305	11556	1712708201000	337633	333811	5046703300	5042868788	ehester@hano.org	5046703269	\N	ehester@hano.org	0101000020E6100000D41CC26C028256C0881910B35EFC3D40	0101000020BC0800000879EBC465DA40C14E5CD81CD08A4041
3807	3807	KY013	Housing Authority of Paris	KY013000013	GRANDVIEW APTS	N	M	132	131	131	124	7	131	94.66	124	100	7	12.1	1.6	201	331	471	20165	12440	4.84	4.84	33.87	20.97	35.48	21.77	5.65	72.58	21.76	90.32	59.68	4.03	18.55	75	17.74	30	18.92	15.42	4.84	21.77	13.71	59.68	4.84	18.55	13.71	0.81	0	4.03	4	86	0	0	50.81	25	24.19	20.16	25.11	20.63	67.41	21	Bourbon                  	017	030201	1	1010	N	N	Bourbon                  	017	92680	Paris                                   	59196	Paris city (part)                       	\N	\N	4280	Lexington, KY MSA                                 	30460	Lexington-Fayette, KY Metropolitan Statistical Area                        	99999	\N	1	0	2106	1710	S	\N	1251 Vine St                                      	\N	Paris                       	KY	40361	1929	\N	40361	51	9	40361192951	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.202877	-84.256005	S	\N	R	\N	** Street-Level Rooftop **  	21017	2159196	21017030201	210170302011	327	52	39.29999924	8.46000004	97.58000183	16562	1712708201000	700665	491169	8599872575	8599872462	avance@parishousingauthority.org	8599872575	8599872462	avance@parishousingauthority.org	0101000020E6100000ACE3CB62621055C058379EDFF7194340	0101000020BC0800003CFADB8E451011C1F3644334D24E5341
3808	3808	GA145	Housing Authority of the City of Vidalia	GA145000001	BRICE ELDERLY/DICKERSON2	Y	M	110	110	110	107	3	110	97.27	107	100	5	15.89	2.5	264	317	616	16435	6661	15.89	11.21	29.91	14.95	28.04	39.25	11.21	49.53	25.72	84.11	59.81	1.87	57.01	94.39	58.88	17.07	36	9.47	8.41	54.21	14.02	23.36	1.87	85.98	82.24	0.93	0	2.8	5	71	99.07	98	24.3	43.93	31.78	12.15	53.25	20.89	61.44	13	Toombs                   	279	970400	1	1020	N	N	Toombs                   	279	93192	Vidalia-Lyons                           	79388	Vidalia city (part)                     	\N	\N	9999	\N	47080	Vidalia, GA Micropolitan Statistical Area                                  	99999	\N	0	1	1312	3378	S	\N	304A Winona St                                    	\N	Vidalia                     	GA	30474	4224	\N	30474	04	6	30474422404	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	32.211963	-82.405521	9	H	4	\N	**  Centroid Lat/Long   **  	13279	1379388	13279970400	132799704001	616	134	10.22999954	6.44000006	98.12999725	11844	1712708201000	791516	791516	9125374885	9125379817	beck@vidaliahousing.org	9125374885	9125379817	beck@vidaliahousing.org	0101000020E610000008755A0EF49954C07444829A211B4040	0101000020BC0800008E92728B22080B41A8FD765E3FE04541
3809	3809	CT056	Bloomfield Housing Authority	CT056000001	SCATTERED SITE	Y	M	15	15	15	15	0	16	100	15	100	6	26.67	2.9	44	893	719	41376	14106	0	0	13.33	6.67	80	73.33	0	26.67	35.24	86.67	60	6.67	53.33	100	60	10	40	18.18	6.67	46.67	13.33	33.33	6.67	93.33	73.33	0	0	20	6	102	100	371	0	20	80	20	84.61	8.99	66.02	09	Hartford                 	003	471200	1	1016	N	N	Capitol Planning Region  	110	05910	Bloomfield                              	99999	Remainder of Bloomfield town            	\N	\N	3280	Hartford, CT MSA                                  	25540	Hartford-East Hartford-Middletown, CT Metropolitan Statistical Area        	73450	Hartford-East Hartford-Middletown, CT Metropolitan NECTA                   	1	0	0901	\N	Y	\N	420 Park Ave                                      	\N	Bloomfield                  	CT	06002	3149	\N	06002	20	3	06002314920	S	\N	\N	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	41.822138	-72.715436	S	\N	R	\N	** Street-Level Rooftop **  	09003	0999999	09003471200	090034712001	767	17	13.64000034	11.35999966	93.33000183	28360	1712708201000	129490	128915	8605711238	8605711238	unaughton@blfdha.org	8605711238	\N	unaughton@blfdha.org	0101000020E61000002A4C13B4C92D52C0C25165D13BE94440	0101000020BC08000054BCA7767C3D4641A97CA6EAF7B05841
3810	3810	IL004	Springfield Housing Authority	IL004000003	SHA  Towers	N	M	250	247	247	235	12	718	95.14	234	99.57	8	18.38	1	238	281	790	12001	11799	5.21	10.42	55.73	13.02	15.63	19.23	0	62.82	12.26	96.15	88.89	0	0	44.44	0	40.76	75.32	51.26	6.84	23.5	36.75	32.91	0.43	60.26	58.12	0.43	0.43	1.28	4	67	0	0	96.58	3.42	0	2.56	47.61	38.95	44.28	17	Sangamon                 	167	000900	2	2005	N	Y	Sangamon                 	167	11046	Capital                                 	72000	Springfield city (part)                 	\N	\N	7880	Springfield, IL MSA                               	44100	Springfield, IL Metropolitan Statistical Area                              	99999	\N	1	0	1713	6648	S	\N	1151 N 8th St                                     	\N	Springfield                 	IL	62702	3981	\N	62702	99	4	62702398199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.815286	-89.644843	S	\N	R	\N	** Street-Level Rooftop **  	17167	1772000	17167000900	171670009002	739	0	32.34999847	26.88999939	99.56999969	11208	1712708201000	2228459	2109662	2177535757	2177534421	jackie.newman@sha1.org	2177535757	2177535799	jackie.newman@sha1.org	0101000020E610000035FC921B456956C015B7A64A5BE84340	0101000020BC0800002BDFC0CAFE103BC11061461B58EF5541
3811	3811	IN011	Housing Authority of the City of Gary Indiana	IN011000012	Horace Mann Apartments	N	M	123	123	45	43	1	642	95.56	43	100	6	2.33	2.2	96	456	2053	26199	11735	12.82	0	17.95	15.38	53.85	53.49	0	37.21	28.93	76.74	55.81	2.33	39.53	86.05	39.53	16.67	57.14	13.54	0	67.44	16.28	16.28	0	97.67	97.67	0	0	0	105	124	97.67	237	16.28	37.21	46.51	34.88	95.36	35.31	47.31	18	Lake                     	089	010205	1	1029	N	N	Lake                     	089	09820	Calumet                                 	27000	Gary city (part)                        	\N	\N	2960	Gary, IN PMSA                                     	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1801	1104	S	\N	111 W 7th Ave                                     	\N	Gary                        	IN	46402	2305	\N	46402	11	2	46402230511	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.598224	-87.338548	S	\N	R	\N	** Street-Level Rooftop **  	18089	1827000	18089010205	180890102051	2014	37	7.28999996	9.38000011	95.34999847	18435	1712708201000	1059498	1039162	2198816422	2198816414	tbonds@garyhousing.org	2198816422	2198816414	tbonds@garyhousing.org	0101000020E6100000E12F3BC5AAD555C048899F9A92CC4440	0101000020BC0800008558B285807230C1A5C861C5DF345841
3812	3812	OK015	Housing Authority of the City of Elk City	OK015000001	FAIRVIEW VILLAGE	N	M	150	145	145	143	0	145	98.62	143	100	5	30.77	1.8	253	348	529	16040	9066	1.56	6.25	34.38	28.13	29.69	25.87	0	63.64	20.89	89.51	53.85	2.8	24.48	78.32	26.57	28	51.47	24.51	5.59	37.06	11.89	45.45	4.2	13.29	5.59	2.1	0	5.59	3	56	90.91	120	29.37	46.15	24.48	35.66	22.79	19.89	60.08	40	Beckham                  	009	966200	3	3005	N	N	Beckham                  	009	91014	Elk City                                	23500	Elk City city (part)                    	\N	\N	9999	\N	21120	Elk City, OK Micropolitan Statistical Area                                 	99999	\N	0	1	4003	0936	S	\N	1714 W 9th St                                     	\N	Elk City                    	OK	73644	6149	\N	73644	14	1	73644614914	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.405037	-99.424016	S	\N	R	\N	** Street-Level Rooftop **  	40009	4023500	40009966200	400099662003	529	82	28.85000038	9.88000011	99.30000305	15204	1712708201000	907849	907849	5802250129	5802250190	director@elkcityhousing.com	5802250129	5802250190	director@elkcityhousing.com	0101000020E61000005ED6001423DB58C0204E9C40D8B34140	0101000020BC080000CF421C7AAB8E52C1CADA2F4AA35C5141
3813	3813	NC002	Housing Authority of the City of Raleigh	NC002000039	CHAVIS HEIGHTS TOWNHOMES	N	M	86	86	86	83	1	1242	96.51	83	100	5	7.23	1.8	146	696	654	32576	18519	1.22	1.22	29.27	3.66	64.63	55.42	0	42.17	27.86	72.29	44.58	1.2	40.96	80.72	39.76	24.14	52	19.18	2.41	49.4	18.07	30.12	2.41	100	97.59	0	0	2.41	89	105	100	175	46.99	53.01	0	2.41	62.31	33.91	39.54	37	Wake                     	183	050800	1	1005	N	Y	Wake                     	183	92612	Raleigh                                 	55000	Raleigh city (part)                     	\N	\N	6640	Raleigh-Durham-Chapel Hill, NC MSA                	39580	Raleigh-Cary, NC Metropolitan Statistical Area                             	99999	\N	1	0	3713	2304	S	\N	701 Bright Creek Way                              	\N	Raleigh                     	NC	27601	2418	\N	27601	99	1	27601241899	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	35.772372	-78.628963	S	\N	R	\N	** Street-Level Rooftop **  	37183	3755000	37183050800	371830508001	652	47	17.80999947	10.96000004	96.38999939	31726	1712708201000	650976	664978	9198316416	9198316160	info@rhaonline.com	9195081301	9198316160	info@rhaonline.com	0101000020E6100000343407EE40A853C06B47EE15DDE24140	0101000020BC080000F7702FBADCBE34411059D295D3CD4F41
3814	3814	MI009	Flint Housing Commission	MI009000010	SCATTERED HOUSING	Y	M	68	68	68	24	11	659	35.29	24	100	7	0	2.3	56	396	1778	19880	8520	16.67	4.17	33.33	0	45.83	33.33	0	66.67	26.28	79.17	58.33	0	25	83.33	25	38.89	83.33	26.79	0	37.5	37.5	25	0	95.83	91.67	0	0	4.17	0	253	75	187	0	0	100	70.83	76.26	40.05	95.1	26	Genesee                  	049	000200	1	1011	N	N	Genesee                  	049	29000	Flint                                   	29000	Flint city                              	\N	\N	2640	Flint, MI PMSA                                    	22420	Flint, MI Metropolitan Statistical Area                                    	99999	\N	1	0	2608	2172	S	\N	114 E Alma Ave                                    	\N	Flint                       	MI	48505	2106	\N	48505	14	4	48505210614	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.072888	-83.705769	S	\N	R	\N	** Street-Level Rooftop **  	26049	2629000	26049000200	260490002001	1790	18	10.71000004	17.86000061	95.83000183	13350	1712708201000	512173	601383	8107363050	8107360158	flinthc@flinthc.org	8107363050	8107360158	Hincejr@flinthc.org	0101000020E6100000B500BD512BED54C08BB6D96454894540	0101000020BC0800009428C7556B4FF0C0E624B158BB0E5A41
3815	3815	IL051	Housing Authority of the City of Bloomington, IL	IL051000001	HOLTON,SUNNYSIDE,EVERGREEN	Y	M	200	200	200	187	13	607	93.5	187	100	5	19.79	2.6	495	330	759	15446	5835	6.75	19.02	30.67	12.88	30.67	40.64	13.37	33.16	13.48	97.33	82.89	1.07	71.66	85.56	68.98	19.3	37.5	10.3	10.7	69.52	11.76	8.02	0	72.19	67.38	0	0	4.81	6	68	100	57	14.97	48.66	36.36	6.95	36.42	12.2	73.4	17	McLean                   	113	001403	3	3002	N	N	McLean                   	113	06639	Bloomington City                        	06613	Bloomington city                        	\N	\N	1040	Bloomington-Normal, IL MSA                        	14010	Bloomington, IL Metropolitan Statistical Area                              	99999	\N	1	0	1717	0660	Y	\N	1416 W Market St                                  	\N	Bloomington                 	IL	61701	2617	\N	61701	16	2	61701261716	S	\N	\N	\N	2	\N	N	\N	\N	80% Overall probable correctness                            	40.482584	-89.011973	S	\N	R	\N	** Street-Level Rooftop **  	17113	1706613	17113001403	171130014033	749	273	3.43000007	9.09000015	99.47000122	12336	1712708201000	1702298	1680066	3098293360	3098294644	jeremyh@bloomingtonha.com	3098293360	3098289029	jeremyh@bloomingtonha.com	0101000020E61000003933672AC44056C020AEFE4FC53D4440	0101000020BC0800003660E8E9F10238C1EF5065F0CECC5641
3816	3816	IL096	Housing Authority of the County of Richland	IL096000001	OLNEY	N	M	75	75	75	70	5	75	93.33	71	100	5	21.13	2	145	377	526	18208	8916	1.49	7.46	37.31	25.37	28.36	25.35	1.41	67.61	22.37	90.14	66.2	9.86	26.76	61.97	26.76	37.84	50	22.07	2.82	36.62	12.68	47.89	2.82	5.63	4.23	1.41	0	0	2	57	40.85	101	59.15	11.27	29.58	2.82	6.96	13.84	77.76	17	Richland                 	159	978100	2	2014	N	Y	Richland                 	159	55925	Olney                                   	55912	Olney city                              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1712	5268	S	\N	129 E Scott St                                    	\N	Olney                       	IL	62450	2014	\N	62450	99	8	62450201499	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	38.737048	-88.084199	S	\N	R	\N	** Street-Level Rooftop **  	17159	1755912	17159978100	171599781002	498	53	24.13999939	9.65999985	98.58999634	15045	1712708201000	441864	441871	6183952571	6183936109	richland@rcha1.com	6183952571	6183936109	richland@rcha1.com	0101000020E6100000BDB53384630556C04E1ABE96575E4340	0101000020BC0800008E6BCC1B8BD634C145EE75FD51495441
3817	3817	IL001	The Housing Authority of City of East St. Louis	IL001000003	ROOSEVELT HOMES	N	M	292	292	292	152	14	1664	52.05	152	100	5	1.32	2.6	391	304	1492	13196	5130	20.41	18.37	31.97	7.48	21.77	30.26	13.16	53.29	13.1	96.71	88.82	1.97	57.24	88.16	57.24	19.23	72.73	12.53	3.29	65.79	16.45	14.47	0.66	100	100	0	0	0	45	159	100	69	6.58	41.45	51.97	34.87	99.52	25.2	51.97	17	St. Clair                	163	500500	2	2000	N	N	St. Clair                	163	22268	East Saint Louis                        	22255	East St. Louis city                     	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	1713	2022	D	\N	1328 N 44th St                                    	\N	East Saint Louis            	IL	62204	2645	\N	62204	99	1	62204264599	H	1SUD    	\N	\N	2	\N	N	N	\N	80% Overall probable correctness                            	38.626435	-90.103846	S	\N	R	\N	** Street-Level Rooftop **  	17163	1722255	17163500500	171635005002	1450	214	5.88000011	8.18000031	100	10968	1712708201000	2722063	2679514	6186467163	6182712028	aperry@eslha.org	6186467152	\N	tjohnson@eslha.org	0101000020E6100000BD1CB169A58656C02B03A5052F504340	0101000020BC080000C09CA13687B53DC1209D05190E545441
3818	3818	PA085	HOUSING AUTHORITY OF THE COUNTY OF BEDFORD	PA085000001	Devon Homes	N	M	23	23	23	23	0	23	100	23	100	6	4.35	1.5	35	355	694	15528	10204	4.55	4.55	50	13.64	27.27	21.74	0	73.91	20.25	95.65	65.22	0	21.74	91.3	21.74	50	57.14	40	0	30.43	39.13	30.43	0	0	0	0	0	0	0	85	100	176	0	86.96	13.04	65.22	3.89	10.55	80.63	42	Bedford                  	009	960100	1	1026	N	N	Bedford                  	009	68072	Saxton                                  	68072	Saxton borough                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4213	6156	Y	\N	899 Branch St Apt 1                               	\N	Saxton                      	PA	16678	8769	\N	16678	01	1	16678876901	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	40.217843	-78.246496	S	\N	R	\N	** Street-Level Rooftop **  	42009	4268072	42009960100	420099601001	694	8	20	28.56999969	100	13622	1712708201000	191472	191472	8146231477	8146238158	bcha05@yahoo.com	8146231477	8146538158	bcha05@yahoo.com	0101000020E61000009BDC2897C68F53C084FF8647E21B4440	0101000020BC0800009AFC532BF8BE35415C8F5E2517175641
3819	3819	RI001	Housing Authority Providence	RI001000001	CHAD BROWN	N	M	375	375	375	360	15	2605	96	360	100	6	7.5	2.8	990	459	988	18935	6885	18.23	11.97	24.79	6.27	38.75	44.44	3.61	49.44	18.05	90.83	75.56	5.28	54.17	91.67	55.56	21.09	55.32	12.22	1.67	64.44	20.83	13.06	0.56	94.44	16.39	0.83	1.39	75.83	27	135	0	0	6.94	37.78	55.28	23.33	80.53	35.77	15.56	44	Providence               	007	002700	3	3015	\N	\N	Providence               	007	59000	Providence                              	59000	Providence city                         	\N	\N	9999	\N	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4402	0222	\N	\N	\N	\N	Providence                  	RI	02908	3114	\N	02908	\N	\N	\N	S	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	41.840098	-71.424576	9	H	4	\N	**  Centroid Lat/Long   **  	44007	4459000	44007002700	440070027003	994	439	5.25	9.48999977	99.44000244	12515	1712708201000	4268403	4232504	4017516400	4012734623	MSanzaro@provhousing.org	4017091133	4012734623	MSanzaro@provhousing.org	0101000020E6100000653AD0402CDB51C0D8B3CB5488EB4440	0101000020BC0800003A93A8DD1EEC4841776395936BDB5841
3820	3820	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005005003	SABANA ABAJO	N	M	500	500	500	492	8	53439	98.4	492	100	6	10.16	2.1	1035	135	808	6169	2933	35.96	21.58	17.12	11.3	14.04	25	4.27	30.08	17.93	80.89	69.11	1.42	41.67	80.08	41.46	5.33	21.43	4.64	10.37	51.22	18.5	19.92	1.22	99.39	0.41	0	0	98.98	8	192	100	59	24.19	35.98	39.84	25.81	99.36	38.63	56.47	72	Carolina                 	031	050302	1	\N	N	N	Carolina                 	031	73286	Sabana Abajo                            	14290	Carolina zona urbana (part)             	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0096	Y	\N	1 Res Sabana Abajo Apt 221                        	\N	Carolina                    	PR	00982	3726	\N	00982	71	5	00982372671	H	221     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.3983	-65.9857	9	S	B	\N	**  Centroid Lat/Long   **  	72031	7214290	72031050302	720310503021	808	398	10.52999973	2.50999999	93.90000153	2013	1712708201000	4771090	4768808	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000928D73B5157F50C0121020FDF6653240	0101000020BC08000010F77B1CE08A5641BB72A76B96863DC1
3821	3821	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005010040	Leopoldo Figueroa	N	M	240	240	240	234	6	53439	97.5	234	100	6	10.68	1	242	137	808	6295	6087	37.37	33.16	17.37	8.95	3.16	2.56	14.1	64.53	18.35	81.62	58.55	0	0	28.63	0	22.5	12.37	13.64	0	0	17.09	82.91	4.7	99.57	0.43	0	0.43	98.72	2	110	100	30	100	0	0	0	98.75	36.21	20.14	72	San Juan                 	127	009111	1	1000	N	N	San Juan                 	127	74060	Sabana Llana Sur                        	76770	San Juan zona urbana (part)             	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0378	Y	\N	364 Calle De Diego Apt 101                        	\N	San Juan                    	PR	00923	2985	\N	00923	26	4	00923298526	H	101     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.398561	-66.039842	9	S	4	\N	**  Centroid Lat/Long   **  	72127	7276770	72127009111	721270091111	808	0	81.40000153	3.72000003	97.01000214	5158	1712708201000	2269177	2287561	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000001FAC75C58C8250C04F03FA1708663240	0101000020BC080000C380634C06785641520E64F7938C3DC1
3822	3822	CT015	Housing Authority of the City of Ansonia	CT015000001	RIVERSIDE APARTMENTS	N	M	126	125	125	103	5	127	82.4	103	100	8	22.33	1	107	386	882	17162	16520	0.97	5.83	53.4	14.56	25.24	4.85	0	95.15	13.68	96.12	85.44	0	0	55.34	0	83.33	64.71	65.42	0	0.97	17.48	81.55	1.94	44.66	32.04	0	0	12.62	8	88	30.1	97	100	0	0	0	47.99	19.38	34.77	09	New Haven                	009	125200	1	1013	N	Y	Naugatuck Valley Planning	140	01220	Ansonia                                 	01150	Ansonia city                            	\N	\N	1160	Bridgeport, CT PMSA                               	35300	New Haven-Milford, CT Metropolitan Statistical Area                        	71950	Bridgeport-Stamford-Norwalk, CT Metropolitan NECTA                         	1	0	0903	0012	Y	\N	75 Central St Apt 15                              	\N	Ansonia                     	CT	06401	3217	\N	06401	15	0	06401321715	H	15      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	41.340257	-73.074688	S	\N	R	\N	** Street-Level Rooftop **  	09009	0901150	09009125200	090091252001	841	0	81.30999756	14.94999981	100	12912	1712708201000	1090330	1070139	2037368888	2037368833	snakano@ansoniahousing.com	2037368888	2037368833	JHeon@ansoniahousing.com	0101000020E6100000A4FD2CB0C74452C0F7A5958A8DAB4440	0101000020BC0800008B145444C19D45412575BD8838FC5741
3823	3823	OH044	Allen Metropolitan Housing Authority	OH044000001	Scattered Site: Acquisition	Y	M	245	244	244	233	9	244	95.49	232	99.57	6	13.79	3.4	779	333	779	21426	6381	16.36	12.27	21.36	9.09	40.91	46.12	0.43	48.28	28.27	81.47	62.07	1.29	72.84	89.22	70.69	9.09	30.43	4.75	7.76	71.55	10.78	9.91	0.86	47.84	43.53	1.29	0	3.02	36	76	84.05	112	15.95	9.91	74.14	7.76	37.42	22.95	69.92	39	Allen                    	003	012200	2	2010	N	N	Allen                    	003	43554	Lima                                    	43554	Lima city                               	\N	\N	4320	Lima, OH MSA                                      	30620	Lima, OH Metropolitan Statistical Area                                     	99999	\N	1	0	3904	2730	Y	\N	936 W Robb Ave Apt 111                            	\N	Lima                        	OH	45801	2779	\N	45801	36	8	45801277936	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	40.759075	-84.121251	S	\N	R	\N	** Street-Level Rooftop **  	39003	3943554	39003012200	390030122002	772	470	3.33999991	3.72000003	95.26000214	14074	1712708201000	2178379	2178401	4192286065	4192281018	anna_schnippel@allenmha.com	4192286065	\N	tiffany_wright@allenmha.com	0101000020E610000060C68D93C20755C0834D9C5E29614440	0101000020BC0800006B7DFE850E7509C136FB89A601DB5641
3824	3824	OH021	Springfield Metropolitan Housing Authority	OH021000026	Lincoln Park Phase 1A	N	M	40	40	40	34	3	789	85	34	100	7	8.82	3.2	108	386	705	18641	5869	8.82	20.59	23.53	8.82	38.24	44.12	0	55.88	22.48	94.12	67.65	14.71	73.53	91.18	82.35	29.41	0	12.04	5.88	85.29	8.82	0	0	61.76	55.88	2.94	0	2.94	16	80	100	125	0	35.29	64.71	11.76	53.73	38.78	65.49	39	Clark                    	023	001200	3	3007	N	N	Clark                    	023	74118	Springfield                             	74118	Springfield city                        	\N	\N	2000	Dayton-Springfield, OH MSA                        	44220	Springfield, OH Metropolitan Statistical Area                              	99999	\N	1	0	3910	4998	S	\N	355 Lincoln Park Cir                              	\N	Springfield                 	OH	45505	4051	\N	45505	55	1	45505405155	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	39.903232	-83.806393	S	\N	R	\N	** Street-Level Rooftop **  	39023	3974118	39023001200	390230012003	707	63	0.93000001	12.03999996	97.05999756	14766	1712708201000	287627	288435	9373257331	9373253657	michellel@smhaohio.org	9373257331	\N	michellel@smhaohio.org	0101000020E61000004CDD62F19BF354C080DE2B1B9DF34340	0101000020BC0800008FCEDBF6FC0300C14E6723429AA75541
3825	3825	IN089	Housing Authority of the City of Rome City	IN089000001	FRONT ST CT&SYLVAN MANOR	Y	M	50	50	50	47	2	50	94	47	100	8	4.26	2.2	103	311	547	18806	8581	4.65	20.93	25.58	16.28	32.56	34.04	0	57.45	23.79	85.11	65.96	2.13	34.04	65.96	31.91	28.57	21.05	13.59	2.13	31.91	25.53	40.43	6.38	4.26	2.13	0	0	2.13	4	85	100	86	34.04	44.68	21.28	17.02	5.39	15.3	85.31	18	Noble                    	113	972000	2	2017	N	Y	Noble                    	113	56754	Orange                                  	65808	Rome City town                          	\N	\N	9999	\N	28340	Kendallville, IN Micropolitan Statistical Area                             	99999	\N	0	1	1803	2664	D	\N	150 Kerr Ave                                      	\N	Rome City                   	IN	46784	9779	\N	46784	99	1	46784977999	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	41.492788	-85.375238	S	\N	R	\N	** Street-Level Rooftop **  	18113	1865808	18113972000	181139720002	525	42	19.42000008	9.71000004	97.87000275	14052	1712708201000	308419	308433	2608544122	2608544972	rcha@mchsi.com	2608544122	2608544972	rcha@mchsi.com	0101000020E6100000F4693EE6035855C0D46F5AAD13BF4440	0101000020BC0800002C74EE70E68E20C1062FC082ADEE5741
3826	3826	NC013	The Housing Authority of the City of Durham	NC013000012	OXFORD MANOR	N	M	172	169	169	156	13	1065	92.31	156	100	8	0	3.4	528	281	1263	11515	3402	28.13	10.94	23.44	10.94	26.56	32.05	1.92	48.08	10.94	98.72	87.18	1.28	75	91.67	75.64	14.89	86.67	10.23	2.56	73.72	14.1	9.62	0	98.08	95.51	0	0.64	1.92	0	105	0	0	0	27.56	72.44	30.13	89.58	29.2	35.55	37	Durham                   	063	001709	6	6018	N	N	Durham                   	063	90932	Durham                                  	19000	Durham city (part)                      	\N	\N	6640	Raleigh-Durham-Chapel Hill, NC MSA                	20500	Durham-Chapel Hill, NC Metropolitan Statistical Area                       	99999	\N	1	0	3704	0828	S	\N	3602 Keystone Pl                                  	\N	Durham                      	NC	27704	2869	\N	27704	02	3	27704286902	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.040525	-78.885528	S	\N	R	\N	** Street-Level Rooftop **  	37063	3719000	37063001709	370630017096	1229	277	3.02999997	7.57999992	100	9882	1712708201000	2364171	2314729	9196831551	9196831237	ascott@dha-nc.org	9196831551	\N	ascott@dha-nc.org	0101000020E610000091BEA17DACB853C0288C54EC2F054240	0101000020BC08000039D82B083C8D3341B0FC4AF88D445041
3827	3827	NC087	Mid-East Regional Housing Authority	NC087000001	MID-EAST REGIONAL	Y	M	185	185	185	169	16	197	91.35	166	98.22	10	7.83	2	331	304	685	14068	7055	11.33	9.33	44.67	11.33	23.33	21.69	1.2	67.47	23.52	90.96	68.07	1.2	38.55	81.33	37.35	34.51	66.04	25.68	3.01	45.78	19.88	31.33	1.81	90.36	90.36	0	0	0	31	98	100	100	19.88	46.99	33.13	34.94	44.41	22.23	63.84	37	Martin                   	117	970100	1	1026	N	N	Martin                   	117	91644	Jamesville                              	34320	Jamesville town                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3701	1470	S	\N	101 Roanoke Ct Apt                                	\N	Jamesville                  	NC	27846	9775	\N	27846	01	4	27846977501	S	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	35.814438	-76.899124	9	S	4	\N	**  Centroid Lat/Long   **  	37117	3734320	37117970100	371179701001	666	130	17.21999931	14.5	96.98999786	11208	1712708201000	1388915	1391556	2527529548	2527528535	Lynn@merha.org	2527529548	2527528535	Lynn@merha.org	0101000020E6100000FB7B633F8B3953C06A241E813FE84140	0101000020BC08000086B8FAD7DC913C41E248718773065041
3828	3828	SC024	SC REGIONAL HOUSING AUTHORITY NO 3	SC024000006	SANTEE	N	M	80	79	79	71	8	772	89.87	71	100	7	19.72	2.3	162	333	478	14314	6273	16.9	5.63	40.85	11.27	25.35	39.44	2.82	57.75	27.42	94.37	63.38	4.23	40.85	78.87	42.25	28.81	83.33	20.37	4.23	57.75	21.13	16.9	2.82	98.59	97.18	0	0	1.41	33	81	100	131	45.07	28.17	26.76	1.41	72.9	30.49	42.35	45	Orangeburg               	075	010304	1	1036	N	Y	Orangeburg               	075	93035	Santee-Vance                            	63790	Santee town                             	\N	\N	9999	\N	36700	Orangeburg, SC Micropolitan Statistical Area                               	99999	\N	0	1	4506	1446	D	\N	180 Cantey Dr                                     	\N	Santee                      	SC	29142	8945	\N	29142	99	8	29142894599	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	33.472423	-80.490452	S	\N	R	\N	** Street-Level Rooftop **  	45075	4563790	45075010304	450750103041	482	71	8.02000046	13.57999992	100	11856	1712708201000	407042	404686	8032593588	8032594628	info@scrha3.com	8032597636	8032594628	rthomas@scrha3.com	0101000020E61000003872C990631F54C08E605A5B78BC4040	0101000020BC080000B2C9A5323CC42841527A973A205B4941
3829	3829	IL007	Alexander County Housing Authority	IL007000003	CONNELL F SMITH BLDG	N	M	119	104	104	38	8	158	36.54	38	100	6	7.89	1.1	41	192	9374	7508	6959	38.89	5.56	44.44	8.33	2.78	2.63	0	92.11	8.87	97.37	92.11	0	2.63	34.21	2.63	20	84.62	39.02	0	34.21	31.58	34.21	0	89.47	89.47	0	0	0	6	98	0	0	100	0	0	0	77.98	25.83	52.85	17	Alexander                	003	957900	1	1011	N	Y	Alexander                	003	90612	Cairo                                   	10383	Cairo city                              	\N	\N	9999	\N	16020	Cape Girardeau, MO-IL Metropolitan Statistical Area                        	99999	\N	1	0	1712	0978	S	\N	1101 Ohio St                                      	\N	Cairo                       	IL	62914	1957	\N	62914	99	8	62914195799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.004221	-89.168353	S	\N	R	\N	** Street-Level Rooftop **  	17003	1710383	17003957900	170039579001	8782	1	34.15000153	12.19999981	100	10092	1712708201000	4274751	4531710	6153196187	6187340816	Jharbison@usmanagementservices.com	6153196187	\N	Jharbison@usmanagementservices.com	0101000020E6100000A7F5A84BC64A56C0C2314E508A804240	0101000020BC0800004DE7E29A906A3AC1B77E8624F3F85141
3830	3830	MO014	Housing Authority of the City of Fulton	MO014000001	HSG AUTH OF FULTON	Y	M	200	200	200	192	4	200	96	192	100	5	16.67	2.2	417	300	539	14028	6459	12.96	6.79	36.42	13.58	30.25	20.83	2.6	60.94	16.77	93.23	76.56	4.17	43.23	71.35	40.63	35.1	75.61	23.26	11.46	46.35	21.35	20.83	0.52	38.02	35.42	2.08	0.52	0	11	61	13.54	103	35.42	34.38	30.21	16.67	21.92	18.24	60.08	29	Callaway                 	027	070400	1	1021	N	N	Callaway                 	027	78766	West Fulton                             	26182	Fulton city (part)                      	\N	\N	9999	\N	27620	Jefferson City, MO Metropolitan Statistical Area                           	99999	\N	1	0	2903	1914	S	\N	337 Sycamore St                                   	\N	Fulton                      	MO	65251	1245	\N	65251	37	9	65251124537	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	38.845931	-91.956122	S	\N	R	\N	** Street-Level Rooftop **  	29027	2926182	29027070400	290270704001	531	176	9.82999992	15.82999992	99.48000336	11556	1712708201000	1242971	1242971	5736427611	5736424260	director@fhamo.org	5736427611	5736424260	public.housing@fultonhousing.org	0101000020E6100000A697541A31FD56C077AE8B77476C4340	0101000020BC080000B0C4D2FFBAD442C11BFE9A08ADDB5441
3831	3831	KS002	Topeka Housing Authority	KS002000007	Tennessee Town II	N	M	16	16	16	16	0	734	100	16	100	2	0	1.2	19	331	783	15777	13286	0	0	68.75	6.25	25	6.25	0	93.75	18.11	100	75	0	6.25	62.5	6.25	100	90	78.95	0	18.75	18.75	62.5	0	43.75	43.75	0	0	0	0	114	100	127	100	0	0	0	52.64	28.15	32.92	20	Shawnee                  	177	000500	3	3020	\N	\N	Shawnee                  	177	71000	Topeka                                  	71000	Topeka city                             	\N	\N	9999	\N	45820	Topeka, KS Metropolitan Statistical Area                                   	99999	\N	1	0	2002	3408	N	\N	1176A SW Lincoln St                               	\N	Topeka                      	KS	66604	1271	\N	66604	76	4	66604127176	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.047055	-95.69398	9	H	4	\N	**  Centroid Lat/Long   **  	20177	2071000	20177000500	201770005003	802	1	57.88999939	31.57999992	100	13590	1712708201000	150359	154004	7852867277	7853572648	tgeorge@tha.gov	7852867277	7853572648	tgeorge@tha.gov	0101000020E61000003032172B6AEC57C0EC4BF1E505864340	0101000020BC08000066FA6F94FAE64AC19870103FFAB85541
3832	3832	LA004	HOUSING AUTHORITY OF LAKE CHARLES	LA004000002	CARVER COURTS	N	M	66	66	66	0	45	463	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	22	Calcasieu                	019	000300	2	2002	N	N	Calcasieu                	019	94225	District 2                              	41155	Lake Charles city (part)                	\N	\N	9999	\N	29340	Lake Charles, LA Metropolitan Statistical Area                             	99999	\N	1	0	2203	0978	S	\N	1301 N Shattuck St Apt                            	\N	Lake Charles                	LA	70601	0004	\N	70601	01	1	70601000401	S	\N	Apt 	\N	1	N	\N	\N	\N	90% Overall probable correctness                            	30.253824	-93.197263	9	S	4	\N	**  Centroid Lat/Long   **  	22019	2241155	22019000300	220190003002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3374268981	3374268983	sbt@lcha-housing.org	3374394189	\N	sbt@lcha-housing.org	0101000020E6100000188EFDF49F4C57C097960E9CFA403E40	0101000020BC0800007C38F2830C7C48C19E70CA2E5C044241
3833	3833	VA032	Abingdon Redevelopment and Housing Authority	VA032000001	Kings Mountian	Y	M	28	28	28	26	2	28	92.86	26	100	6	11.54	2.2	56	370	627	21973	10202	0	12	48	4	36	30.77	3.85	61.54	29.5	76.92	69.23	15.38	30.77	73.08	34.62	42.11	57.14	23.21	0	46.15	26.92	26.92	0	3.85	3.85	0	0	0	0	85	100	167	30.77	46.15	23.08	19.23	12.17	29.24	49.7	51	Washington               	191	010502	2	2031	N	N	Washington               	191	94463	Madison                                 	00148	Abingdon town (part)                    	\N	\N	3660	Johnson City-Kingsport-Bristol, TN-VA MSA         	28700	Kingsport-Bristol, TN-VA Metropolitan Statistical Area                     	99999	\N	1	0	5109	0006	S	\N	286 B St SE                                       	\N	Abingdon                    	VA	24210	3700	\N	24210	86	7	24210370086	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	36.71051	-81.965954	S	\N	R	\N	** Street-Level Rooftop **  	51191	5100148	51191010502	511910105022	582	18	12.5	16.06999969	92.30999756	13248	1712708201000	195596	195596	2766285661	2766285661	markadams.arha@gmail.com	2766285661	\N	markadams.arha@gmail.com	0101000020E6100000E232BA30D27D54C0B7CADCFDF15A4240	0101000020BC080000A10B3AE97EC4164131E6FAAB802D5141
3834	3834	TN066	Bristol Housing	TN066000002	EDGEMONT TOWERS	N	M	228	210	210	210	0	354	100	210	100	5	17.62	1.1	224	344	459	15688	14708	0.48	4.29	53.33	27.62	14.29	2.86	0	97.14	21.1	92.38	57.62	0	0	53.81	0	95.83	35.51	54.02	1.43	8.57	24.76	65.24	0.95	8.57	7.62	0.48	0	0.48	3	74	0	0	99.52	0.48	0	0	15.67	19.47	54.25	47	Sullivan                 	163	042703	1	1051	N	Y	Sullivan                 	163	90354	2                                       	08540	Bristol city (part)                     	\N	\N	3660	Johnson City-Kingsport-Bristol, TN-VA MSA         	28700	Kingsport-Bristol, TN-VA Metropolitan Statistical Area                     	99999	\N	1	0	4701	0228	S	\N	100 Ash St                                        	\N	Bristol                     	TN	37620	3676	\N	37620	99	2	37620367699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.587233	-82.183491	S	\N	R	\N	** Street-Level Rooftop **  	47163	4708540	47163042703	471630427031	465	0	62.95000076	32.13999939	99.05000305	13620	1712708201000	1157311	1153890	4232748150	4232748130	jss@bthra.com	4232748160	4232748130	jss@bthra.com	0101000020E610000021B40851BE8B54C01EF26E732A4B4240	0101000020BC080000E917B4867BD712415061A6CF5E025141
3835	3835	TN011	Pulaski Housing Authority	TN011000001	PULASKI HOUSING AUTHORITY	N	M	206	202	202	197	5	208	97.52	197	100	5	17.26	1.9	381	336	483	19717	10195	9.69	5.1	35.2	15.82	34.18	36.04	0	63.45	26.75	82.23	56.35	2.54	34.01	75.13	32.99	30	35.82	18.9	7.61	39.09	19.29	34.01	2.03	40.1	37.06	0.51	0	2.54	3	84	100	85	45.69	27.41	26.9	12.18	25.55	11.92	72.16	47	Giles                    	055	920301	2	2009	N	N	Giles                    	055	91006	District 6                              	61040	Pulaski city (part)                     	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4707	1524	S	\N	733 Childers St                                   	\N	Pulaski                     	TN	38478	2505	\N	38478	33	2	38478250533	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.206017	-87.025116	S	\N	R	\N	** Street-Level Rooftop **  	47055	4761040	47055920301	470559203012	478	130	17.85000038	12.60000038	95.94000244	14856	1712708201000	1141558	1141897	9313636525	9313631686	pamdickey@pulaskihousing.com	9313636526	9313631686	pamdickey@pulaskihousing.com	0101000020E61000004C3623809BC155C06F74D9C35E9A4140	0101000020BC080000CE71ABCC097831C1B62681CD6F954E41
3836	3836	NC060	Roxboro Housing Authority	NC060000001	SCATTERED SITES	Y	M	210	208	208	206	2	208	99.04	202	98.06	10	15.84	2.1	426	247	773	10694	5071	10.53	9.21	42.11	19.08	19.08	19.31	0.5	55.45	14.38	96.53	77.23	0.5	40.59	83.66	41.09	21.58	33.33	12.91	3.96	46.04	18.81	31.19	2.97	89.6	88.12	0.5	0	0.99	13	100	0	0	41.58	19.31	39.11	15.84	49.68	23.28	68.55	37	Person                   	145	920400	2	2015	N	N	Person                   	145	92764	Roxboro                                 	58160	Roxboro city (part)                     	\N	\N	9999	\N	20500	Durham-Chapel Hill, NC Metropolitan Statistical Area                       	99999	\N	1	0	3704	2460	Y	\N	805 Lyle St                                       	\N	Roxboro                     	NC	27573	5923	\N	27573	05	2	27573592305	S	\N	\N	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	36.38158	-78.987145	S	\N	R	\N	** Street-Level Rooftop **  	37145	3758160	37145920400	371459204002	777	171	15.48999977	7.98000002	99.5	10968	1712708201000	1911988	1911978	3365998616	3365998622	flewis@roxboroha.com	3365044026	\N	flewis@roxboroha.com	0101000020E610000087B638622DBF53C093F4089DD7304240	0101000020BC0800007995745CC90D3341D68F090F33BD5041
3837	3837	CO001	Housing Authority of the City and County of Denver	CO001000051	DISPERSED WEST	Y	M	80	80	80	78	2	2967	97.5	76	97.44	7	18.42	3.8	290	562	980	23402	6133	10.45	8.96	14.93	10.45	55.22	53.95	5.26	28.95	18.99	93.42	71.05	13.16	71.05	88.16	75	13.24	100	7.93	2.63	75	11.84	10.53	1.32	88.16	25	1.32	5.26	56.58	11	119	0	0	0	15.79	84.21	17.11	66.05	20.33	58.92	08	Denver                   	031	004503	2	2013	N	N	Denver                   	031	91007	Denver                                  	20000	Denver city                             	\N	\N	2080	Denver, CO PMSA                                   	19740	Denver-Aurora-Lakewood, CO Metropolitan Statistical Area                   	99999	\N	1	0	0801	0390	S	\N	944 S Sheridan Blvd                               	\N	Denver                      	CO	80226	8000	\N	80226	44	6	80226800044	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.699644	-105.053023	S	\N	R	\N	** Street-Level Rooftop **  	08031	0820000	08031004503	080310045032	978	172	4.13999987	4.82999992	98.68000031	19150	1712708201000	917138	915502	7209323000	7209323001	officials@denverhousing.org	7209323093	7209323009	officials@denverhousing.org	0101000020E61000006B2D95BA64435AC0D4AE3FEF8DD94340	0101000020BC080000B61BC0D60E7057C1C21EE70C48EB5841
3838	3838	IN028	Housing Authority of the City of Huntingburg	IN028000001	FRIENDSHIP VILLAGE & LEAGUE CIRCLE APTS.	Y	M	50	50	50	49	1	50	98	49	100	3	14.29	1.9	94	354	412	17143	8937	9.09	4.55	29.55	11.36	45.45	26.53	0	63.27	19.44	93.88	57.14	2.04	30.61	59.18	24.49	44.12	53.33	27.66	10.2	36.73	22.45	30.61	0	6.12	0	0	2.04	4.08	0	75	36.73	105	61.22	18.37	20.41	2.04	32.09	15.59	69.82	18	Dubois                   	037	953800	3	3005	N	Y	Dubois                   	037	58302	Patoka                                  	35284	Huntingburg city                        	\N	\N	9999	\N	27540	Jasper, IN Micropolitan Statistical Area                                   	99999	\N	0	1	1808	1380	S	\N	1101 Friendship Vlg                               	\N	Huntingburg                 	IN	47542	1270	\N	47542	99	0	47542127099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.304279	-86.949544	S	\N	R	\N	** Street-Level Rooftop **  	18037	1835284	18037953800	180379538003	412	33	17.02000046	18.09000015	100	15480	1712708201000	242214	242214	8126832513	8126838783	htbgfriendship@psci.net	8126832513	\N	htbgfriendship@psci.net	0101000020E610000084A63254C5BC55C088853E9DF2264340	0101000020BC0800007A078AEC850C30C1936ED66999985341
3839	3839	IN050	New Castle Housing Authority	IN050000001	MAPLEWOOD TERRACE	N	M	156	156	156	155	1	156	99.36	155	100	6	16.13	1.7	270	352	418	17334	9951	10.97	5.81	35.48	16.77	30.97	21.94	0	78.06	23.54	89.68	63.23	2.58	26.45	67.1	25.16	47.42	55.17	34.07	0.65	31.61	30.32	37.42	1.29	10.32	8.39	0.65	0	1.29	6	63	28.39	189	63.87	24.52	11.61	3.87	10.4	21.28	72.13	18	Henry                    	065	976000	2	2029	N	Y	Henry                    	065	33124	Henry                                   	52740	New Castle city (part)                  	\N	\N	9999	\N	35220	New Castle, IN Micropolitan Statistical Area                               	99999	\N	0	1	1806	2160	S	\N	274 S 14th St                                     	\N	New Castle                  	IN	47362	3373	\N	47362	99	4	47362337399	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	39.929155	-85.369079	S	\N	R	\N	** Street-Level Rooftop **  	18065	1852740	18065976000	180659760002	415	79	22.21999931	21.85000038	98.70999908	14589	1712708201000	777497	777497	7655291517	7655219529	jennie@newcastleha.org	7655291517	7655219529	jennie@newcastleha.org	0101000020E610000039F186FD9E5755C079D30E8DEEF64340	0101000020BC0800002F7A0D41955F21C15B1C04570EC25541
3840	3840	FL070	Alachua County	FL070000001	SCATTERED SITES 001	Y	M	276	274	274	241	7	274	87.96	239	99.17	6	9.62	3	724	474	1050	22478	7420	11.59	9.01	21.46	10.3	47.64	43.93	0.84	52.72	24.92	84.1	61.51	2.51	69.46	94.56	69.46	15.87	58.06	14.64	3.35	71.97	11.72	12.97	0.84	84.94	81.17	0	1.26	2.51	23	100	94.14	331	13.39	38.91	47.7	15.06	50.78	27.51	42.69	12	Alachua                  	001	002218	1	1000	N	Y	Alachua                  	001	91248	Gainesville                             	99999	Remainder of Gainesville CCD            	\N	\N	2900	Gainesville, FL MSA                               	23540	Gainesville, FL Metropolitan Statistical Area                              	99999	\N	1	0	1203	\N	S	\N	924 SW 61st St                                    	\N	Gainesville                 	FL	32607	5674	\N	32607	99	2	32607567499	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	29.643582	-82.408748	S	\N	R	\N	** Street-Level Rooftop **  	12001	1299999	12001002218	120010022181	1025	406	4.42000008	12.02000046	97.91000366	17682	1712708201000	3036938	3036948	3523722549	3523734097	info@acha-fl.com	3523722549	3523734097	amanda@acha-fl.com	0101000020E6100000A85A5FED289A54C0588136CAC1A43D40	0101000020BC080000DCAE6391F07709415CC83A84EC7E3D41
3841	3841	FL047	Housing Authority of the City of Fort Myers	FL047000010	Horizon Apartments	Y	M	170	169	169	142	27	877	84.03	123	86.62	7	0	2.1	262	426	1180	17968	8435	12.93	9.48	25	15.52	37.07	40.65	0.81	52.85	20.91	88.62	65.85	0.81	50.41	78.86	47.15	23.47	40	16.79	2.44	60.98	16.26	20.33	0	88.62	64.23	0	0	24.39	36	88	100	66	21.14	75.61	3.25	13.82	62.86	29.97	11.21	12	Lee                      	071	001401	3	3007	N	N	Lee                      	071	91131	Fort Myers                              	24125	Fort Myers city (part)                  	\N	\N	2700	Fort Myers-Cape Coral, FL MSA                     	15980	Cape Coral-Fort Myers, FL Metropolitan Statistical Area                    	99999	\N	1	0	1219	0966	Y	\N	5300 Summerlin Rd Apt 11                          	\N	Fort Myers                  	FL	33919	7603	\N	33919	11	7	33919760311	H	11      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	26.578422	-81.881984	S	\N	R	\N	** Street-Level Rooftop **  	12071	1224125	12071001401	120710014013	1076	114	11.06999969	12.60000038	97.55999756	14720	1712708201000	2010693	1974921	2393443220	2393326695	info@hacfm.org	2393443221	2393326695	marcia@hacfm.org	0101000020E61000005DAD046D727854C08200D37613943A40	0101000020BC080000A3F1724E857416414B7B5FD934EE2841
3842	3842	IL045	Housing Authority of Pulaski County	IL045000001	MOUNDS	N	M	132	132	132	122	10	132	92.42	122	100	10	13.11	2	245	322	800	16119	8027	5.41	12.61	45.05	10.81	26.13	25.41	10.66	54.92	23.08	88.52	76.23	2.46	32.79	71.31	31.15	23.61	62	22.04	9.02	32.79	17.21	40.98	0.82	85.25	81.15	0	0	4.1	0	128	0	0	44.26	18.03	37.7	19.67	39.04	19.88	70.3	17	Pulaski                  	153	971000	4	4095	N	N	Pulaski                  	153	92178	Mound City                              	50751	Mound City city                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1712	4674	S	\N	110 Front St                                      	\N	Mound City                  	IL	62963	1227	\N	62963	10	1	62963122710	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.083421	-89.162451	S	\N	R	\N	** Street-Level Rooftop **  	17153	1750751	17153971000	171539710004	793	97	21.21999931	8.97999954	95.08000183	12156	1712708201000	1170673	1170673	6187456330	6187459761	pulha045@gmail.com	6187456330	6187459761	pulha045@gmail.com	0101000020E6100000770CE198654A56C0F5C90E8AAD8A4240	0101000020BC0800008B0F48C70D5A3AC1C19A489F0A155241
3843	3843	MO001	St. Louis Housing Authority	MO001000054	Senior Living at Renaissance Place	N	M	110	110	75	74	1	2803	98.67	74	100	8	21.62	1	77	313	899	13485	12960	2.7	6.76	67.57	13.51	9.46	2.7	0	97.3	13.44	98.65	90.54	0	0	54.05	0	0	45.95	44.16	0	0	0	100	6.76	98.65	97.3	0	0	1.35	15	85	0	0	93.24	6.76	0	4.05	95.19	38.67	26.44	29	St. Louis City           	510	127100	\N	\N	\N	\N	St. Louis City           	510	65000	Saint Louis                             	65000	St. Louis city                          	\N	\N	9999	\N	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	2901	4626	\N	\N	\N	\N	St Louis                    	MO	63106	\N	\N	63106	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	38.6504	-90.2115	5	S	T	\N	**  Centroid Lat/Long   **  	29510	2965000	29510127100	\N	883	0	96.09999847	0	100	11464	1712708201000	798581	762940	3142864355	3145310184	executivedirector@slha.org	3142864217	\N	executivedirector@slha.org	0101000020E610000017CD4B37898D56C01381A24E40534340	0101000020BC080000FADFF00B892A3EC13D0DAD0CA25F5441
3844	3844	MI064	Ann Arbor Housing Commission	MI064000100	SCATTERED SITES	Y	M	1	1	1	1	0	1	100	1	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	26	Washtenaw                	161	403500	3	3014	N	N	Washtenaw                	161	03000	Ann Arbor                               	03000	Ann Arbor city                          	\N	\N	9999	\N	11460	Ann Arbor, MI Metropolitan Statistical Area                                	99999	\N	1	0	2606	0192	S	\N	2072 Garden Cir Apt                               	\N	Ann Arbor                   	MI	48103	3937	\N	48103	72	3	48103393772	S	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	42.276477	-83.774139	9	S	4	\N	**  Centroid Lat/Long   **  	26161	2603000	26161403500	261614035003	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7347946721	7349940781	Jhall@a2gov.org	7347946720	7349940781	jhall@a2gov.org	0101000020E61000002DA64D7E8BF154C01A4D2A9963234540	0101000020BC08000074E375DA1B19F7C0692631B0D9F35841
3845	3845	MO060	Housing Authority of the City of Mountain Grove	MO060000001	MC ELLDO COMPLEX	N	M	136	135	135	131	3	135	97.04	131	100	5	19.08	1.7	226	297	460	14297	8287	12.98	11.45	40.46	14.5	20.61	33.59	0.76	65.65	27.29	92.37	64.89	3.05	28.24	61.83	24.43	46.24	55.26	33.19	12.21	40.46	18.32	29.01	1.53	1.53	0	0	0	1.53	2	58	32.06	177	54.2	28.24	17.56	9.92	9.82	27.08	78.94	29	Wright                   	229	490400	3	3002	N	Y	Wright                   	229	50420	Mountain Grove                          	50402	Mountain Grove city (part)              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2908	3546	S	\N	312 W 3rd St                                      	\N	Mountain Grove              	MO	65711	1658	\N	65711	99	2	65711165899	H	\N	\N	\N	4	\N	\N	A	\N	60% Overall probable correctness                            	37.130823	-92.265948	S	\N	R	\N	** Street-Level Rooftop **  	29229	2950402	29229490400	292294904003	457	70	17.70000076	23.45000076	99.23999786	11316	1712708201000	723271	723271	4179263142	4179263143	bfmgha@yahoo.com	4179263142	4179263143	bfmgha@yahoo.com	0101000020E6100000E06DC24A051157C051D3DBCEBE904240	0101000020BC080000898D56F9001844C130E77CBDA1815241
3846	3846	VA003	Newport News Redevelopment & Housng Authority	VA003000302	MARSHALL COURTS	N	M	347	346	346	323	6	797	93.35	323	100	5	10.22	2.3	742	313	1044	13327	5801	28.79	17.96	23.53	6.5	23.22	29.1	6.5	64.4	13.33	97.52	82.04	1.86	49.23	83.9	49.85	14.44	56.6	10.51	9.91	59.44	15.17	15.48	0.62	99.38	97.52	0.31	0.31	1.24	11	105	77.71	57	29.41	49.85	20.74	14.55	95.72	26.24	58.84	51	Newport News             	700	030600	2	2019	N	N	Newport News             	700	94851	Newport News                            	56000	Newport News city                       	\N	\N	5720	Norfolk-Virginia Beach-Newport News, VA-NC MSA    	47260	Virginia Beach-Norfolk-Newport News, VA-NC Metropolitan Statistical Area   	99999	\N	1	0	5103	1098	S	\N	811 33rd St                                       	\N	Newport News                	VA	23607	3529	\N	23607	11	1	23607352911	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.98903	-76.418451	S	\N	R	\N	** Street-Level Rooftop **  	51700	5156000	51700030600	517000306002	1029	365	7.55000019	6.32999992	100	10968	1712708201000	4047576	4087283	7579282620	7572476535	kwilds@nnrha.org	7579282662	7572476535	kwilds@nnrha.org	0101000020E6100000C2B2B3E6C71A53C05FBCF688987E4240	0101000020BC08000006E61BB98D6F3E41F30855469DAE5141
3847	3847	WV003	Housing Authority of the City of Wheeling	WV003000005	RIVERVIEW TOWERS	N	M	100	73	73	70	3	627	95.89	70	100	6	12.86	1	73	311	326	13985	13410	7.81	7.81	42.19	17.19	25	15.71	0	75.71	16.89	91.43	67.14	0	0	44.29	0	53.85	27.27	38.36	0	0	37.14	62.86	1.43	22.86	20	0	2.86	0	4	67	0	0	100	0	0	0	22.44	37.07	32.84	54	Ohio                     	069	000400	1	1009	N	N	Ohio                     	069	90824	District 2                              	86452	Wheeling city (part)                    	\N	\N	9000	Wheeling, WV-OH MSA                               	48540	Wheeling, WV-OH Metropolitan Statistical Area                              	99999	\N	1	0	5402	1446	Y	\N	601 Main St Apt 511                               	\N	Wheeling                    	WV	26003	2578	\N	26003	36	8	26003257836	H	511     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	40.077119	-80.725475	S	\N	R	\N	** Street-Level Rooftop **  	54069	5486452	54069000400	540690004001	335	0	60.27000046	21.92000008	100	11766	1712708201000	273972	285047	3042424447	3042424495	joyce@wheelingwv-pha.org	3042424447	3042424495	joyce@wheelingwv-pha.org	0101000020E6100000BC54B12E6E2E54C07EE70C09DF094440	0101000020BC0800009858DCB6765E26413784D5417DD95541
3848	3848	WI077	Thorp Housing Authority	WI077000001	MORGAN PLAZA/SCAT SITES	Y	M	60	59	59	58	1	59	98.31	58	100	4	27.59	1.7	100	437	333	23782	13794	3.64	3.64	27.27	10.91	54.55	25.86	0	68.97	31.16	77.59	48.28	1.72	18.97	75.86	18.97	15.38	12.5	10	1.72	32.76	10.34	55.17	3.45	0	0	0	0	0	3	65	29.31	133	68.97	15.52	15.52	3.45	5.23	13.27	89.19	55	Clark                    	019	950300	4	4030	N	N	Clark                    	019	79625	Thorp                                   	79625	Thorp city                              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	5507	6564	S	\N	113 E Lawrence St                                 	\N	Thorp                       	WI	54771	9200	\N	54771	13	1	54771920013	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.957515	-90.799967	S	\N	R	\N	** Street-Level Rooftop **  	55019	5579625	55019950300	550199503004	333	30	35	6	98.27999878	21053	1712708201000	231978	231978	7156695599	7156695633	thorphousingauthority@outlook.com	7156695599	7156695633	thorphousingauthority@outlook.com	0101000020E6100000BEDAC9A832B356C00429FBD98F7A4640	0101000020BC080000D4AC9FDE34B23CC1DC1679ECA9385D41
3849	3849	WI131	Ashland Housing Authority	WI131000002	Bay Terrace	N	M	30	30	30	30	0	167	100	28	93.34	5	10.71	1.4	38	493	439	28185	20768	0	0	25.93	14.81	59.26	17.86	0	78.57	37.26	64.29	35.71	0	0	53.57	0	77.78	52.63	55.26	0	14.29	17.86	67.86	10.71	10.71	0	7.14	3.57	0	5	99	0	0	60.71	39.29	0	10.71	17.55	19.71	71.32	55	Ashland                  	003	950300	1	\N	N	Y	Ashland                  	003	03225	Ashland                                 	03225	Ashland city (part)                     	\N	\N	9999	\N	99999	\N	99999	\N	0	0	5507	0292	S	\N	600 4th St W                                      	\N	Ashland                     	WI	54806	1524	\N	54806	99	7	54806152499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	46.5792	-90.8771	9	H	B	\N	**  Centroid Lat/Long   **  	55003	5503225	55003950300	550039503001	431	0	55.25999832	28.95000076	89.29000092	24994	1712708201000	158128	155239	7156827066	7156827189	cityaha@cityofashlandhousing.org	7156827066	7156827189	cityaha@cityofashlandhousing.org	0101000020E610000025200A6822B856C0B716BF39234A4740	0101000020BC0800004F99801E29E03BC1AB45A2123B7C5F41
3850	3850	CO011	Fort Morgan Housing Authority	CO011011011	HILLCREST APARTMENTS	N	M	86	86	86	82	4	86	95.35	82	100	5	13.41	1.1	90	436	444	20175	18382	0	1.22	37.8	20.73	40.24	0	0	100	25.01	85.37	52.44	0	0	62.2	0	100	11.27	23.33	0	4.88	8.54	86.59	19.51	13.41	0	0	0	13.41	3	79	0	0	91.46	8.54	0	0	50.8	7.25	64.03	08	Morgan                   	087	000400	3	3008	N	Y	Morgan                   	087	91368	Fort Morgan                             	27810	Fort Morgan city                        	\N	\N	9999	\N	22820	Fort Morgan, CO Micropolitan Statistical Area                              	99999	\N	0	1	0804	0570	D	\N	1100 Linda St                                     	\N	Fort Morgan                 	CO	80701	3588	\N	80701	99	2	80701358899	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	40.260296	-103.787024	S	\N	R	\N	** Street-Level Rooftop **  	08087	0827810	08087000400	080870004003	429	0	86.66999817	13.32999992	100	17668	1712708201000	437276	437276	9708672734	9708677303	nancy@fmhousing.net	9708672734	9708677303	nancy@fmhousing.net	0101000020E61000006702E9995EF259C04453196151214440	0101000020BC080000329A461C6AD955C1E673187673535941
3851	3851	TX074	Luling Housing Authority	TX074000001	JANCA,WADE,GUTIERREZ	Y	M	128	128	128	127	1	128	99.22	127	100	5	14.17	2.1	267	431	486	19702	9372	10.48	6.45	29.84	12.9	40.32	41.73	0	55.91	16.11	94.49	80.31	5.51	40.94	74.02	40.16	21.52	58.33	20.6	7.87	41.73	13.39	37.01	1.57	71.65	37.01	0	0	34.65	45	78	100	102	43.31	33.07	23.62	7.87	59.44	26.9	69.61	48	Caldwell                 	055	960702	2	2065	N	N	Caldwell                 	055	92330	Luling                                  	45096	Luling city (part)                      	\N	\N	0640	Austin-San Marcos, TX MSA                         	12420	Austin-Round Rock-Georgetown, TX Metropolitan Statistical Area             	99999	\N	1	0	4827	3312	Y	\N	250 E Houston St Apt 3                            	\N	Luling                      	TX	78648	2020	\N	78648	03	0	78648202003	H	3       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	29.676974	-97.653922	S	\N	R	\N	** Street-Level Rooftop **  	48055	4845096	48055960702	480559607022	482	113	18.72999954	9.73999977	100	15963	1712708201000	740132	740132	8308755221	8308753038	brandi_lha@yahoo.com	5126652757	8308753038	brandi_lha@yahoo.com	0101000020E6100000AEF9A8DBD96958C024B1032B4EAD3D40	0101000020BC0800005EEB7ECD05D151C14F8D162820CC4141
3852	3852	IL067	Housing Authority of the County of Union	IL067000008	ANNAVISTA HIGHRISE	N	M	110	110	110	98	6	346	89.09	98	100	6	23.47	1.1	104	342	302	15689	14784	12.24	6.12	38.78	16.33	26.53	16.33	0	83.67	20.21	88.78	65.31	0	1.02	59.18	1.02	47.92	32	38.46	6.12	17.35	25.51	51.02	4.08	7.14	7.14	0	0	0	2	68	0	0	90.82	9.18	0	4.08	12.42	26.32	79.71	17	Union                    	181	950400	3	3030	N	Y	Union                    	181	90126	Anna District Number 1                  	01543	Anna city (part)                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1712	0174	S	\N	116 Washington St                                 	\N	Anna                        	IL	62906	1200	\N	62906	99	6	62906120099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.460436	-89.250187	S	\N	R	\N	** Street-Level Rooftop **  	17181	1701543	17181950400	171819504003	303	1	49.04000092	23.07999992	98.98000336	12919	1712708201000	355319	331021	6188335129	6188333969	kelly@ucha.email	6188335129	6188333969	kelly@ucha.email	0101000020E6100000D74A5510035056C057851A91EFBA4240	0101000020BC0800009B0C8507168F3AC1376AEE51A49D5241
3853	3853	IL085	Knox County Housing Authority	IL085000003	BLUE BELL TOWER	N	M	51	51	51	50	1	424	98.04	50	100	4	14	1.1	53	335	654	18352	17314	4.35	0	39.13	17.39	39.13	14	0	78	23.67	84	54	0	0	56	0	52.38	17.24	30.19	0	14	28	58	12	4	4	0	0	0	3	85	100	39	98	2	0	0	8.69	18.11	86.7	17	Knox                     	095	001500	2	2040	N	Y	Knox                     	095	11891	Cedar                                   	00113	Abingdon city (part)                    	\N	\N	9999	\N	23660	Galesburg, IL Micropolitan Statistical Area                                	99999	\N	0	1	1717	0006	S	\N	300 N Jefferson St Apt 311                        	\N	Abingdon                    	IL	61410	1378	\N	61410	86	5	61410137886	H	311     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	40.804316	-90.397076	S	\N	R	\N	** Street-Level Rooftop **  	17095	1700113	17095001500	170950015002	660	0	56.59999847	20.75	96	16074	1712708201000	392316	404020	3093428129	3093427206	dantoine@knoxhousing.org	3093428129	3093427206	dantoine@knoxhousing.org	0101000020E6100000364E74B1699956C0123FA0D3F3664440	0101000020BC080000329C010033B53DC160D3648AF7645741
3854	3854	MN026	HRA of MONTEVIDEO, MINNESOTA	MN026000001	MONTEVIDEO HRA	N	M	81	58	58	55	3	58	94.83	54	98.18	10	18.52	1.1	59	402	374	22615	20698	5.77	3.85	25	19.23	46.15	29.63	0	61.11	27.97	68.52	55.56	0	0	53.7	0	33.33	16.67	22.03	9.26	24.07	11.11	55.56	12.96	11.11	1.85	1.85	1.85	5.56	4	95	0	0	62.96	37.04	0	27.78	18.07	6.81	77.69	27	Chippewa                 	023	950602	1	1074	N	Y	Chippewa                 	023	43720	Montevideo                              	43720	Montevideo city                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2707	3174	S	\N	501 N 1st St                                      	\N	Montevideo                  	MN	56265	1426	\N	56265	99	5	56265142699	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	44.948514	-95.725476	S	\N	R	\N	** Street-Level Rooftop **  	27023	2743720	27023950602	270239506021	381	0	55.93000031	13.56000042	92.58999634	17324	1712708201000	247104	247108	3202696868	3202696509	cmills@montehra.com	3202696868	3202696509	cmills@montehra.com	0101000020E6100000A9DBE3326EEE57C005491FE868794640	0101000020BC080000697F70A6021448C10FB333C0C7F45D41
3855	3855	MN055	HRA of CARLTON, MINNESOTA	MN055000001	WOODLAND PINES	N	M	20	19	19	19	0	19	100	19	100	7	21.05	1.1	20	324	237	14782	14043	10.53	0	63.16	5.26	21.05	5.26	10.53	84.21	15.99	94.74	78.95	0	0	47.37	0	25	6.67	10	0	5.26	15.79	78.95	0	15.79	10.53	5.26	0	0	11	63	0	0	100	0	0	0	12.59	11.95	82.99	27	Carlton                  	017	070401	2	2021	N	Y	Carlton                  	017	10018	Carlton                                 	10018	Carlton city                            	\N	\N	9999	\N	20260	Duluth, MN-WI Metropolitan Statistical Area                                	99999	\N	1	0	2708	0726	S	\N	201 Spruce Ave                                    	\N	Carlton                     	MN	55718	9231	\N	55718	99	1	55718923199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	46.670606	-92.425836	S	\N	R	\N	** Street-Level Rooftop **  	27017	2710018	27017070401	270170704012	237	0	75	5	100	12180	1712708201000	54093	54093	2188793353	2188791437	cloquethra2@qwestoffice.net	2188793353	\N	trisha@cloquetcarltonhra.org	0101000020E6100000BDB9A3E5401B57C0D297D96AD6554740	0101000020BC080000D4C6709F59DE40C1D6BDC400A5D05F41
3856	3856	MN003	HRA of DULUTH, MINNESOTA	MN003000007	Village at Matterhorn	N	M	96	96	30	29	1	515	96.67	29	100	5	10.34	2	58	561	925	27175	13587	3.45	3.45	27.59	10.34	55.17	48.28	0	51.72	29.18	75.86	44.83	6.9	41.38	86.21	41.38	20	33.33	12.07	3.45	51.72	13.79	31.03	0	6.9	0	3.45	3.45	0	9	70	100	104	20.69	65.52	13.79	31.03	15	7.78	46.29	27	St. Louis                	137	000301	1	1014	N	Y	St. Louis                	137	17000	Duluth                                  	17000	Duluth city                             	\N	\N	2240	Duluth-Superior, MN-WI MSA                        	20260	Duluth, MN-WI Metropolitan Statistical Area                                	99999	\N	1	0	2708	1266	S	\N	4736 Matterhorn Cir                               	\N	Duluth                      	MN	55811	3842	\N	55811	99	5	55811384299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	46.803813	-92.170323	S	\N	R	\N	** Street-Level Rooftop **  	27137	2717000	27137000301	271370003011	942	26	15.52000046	6.9000001	93.09999847	21831	1712708201000	321889	305251	2185296300	2185296344	info@duluthhousing.com	2185296341	2185296304	jkeppers@duluthhousing.com	0101000020E6100000E4937092E60A57C086ED2758E3664740	0101000020BC0800000FF6ECBF9A5340C10F255F6CEEF65F41
3857	3857	NY002	Buffalo Municipal Housing Authority	NY002000021	COMM. PERRY HOMES & EXT. ROWHOUSES	N	M	368	366	366	70	291	4212	19.13	63	90	7	1.59	2.4	154	468	990	26333	10773	15.25	10.17	23.73	8.47	42.37	41.27	12.7	39.68	28.57	84.13	61.9	1.59	42.86	87.3	38.1	7.55	70	7.79	1.59	58.73	23.81	15.87	1.59	90.48	46.03	0	0	44.44	0	194	0	0	0	0	100	53.97	66.33	27.96	28.04	36	Erie                     	029	016400	5	5006	N	Y	Erie                     	029	11000	Buffalo                                 	11000	Buffalo city                            	\N	\N	9999	\N	15380	Buffalo-Cheektowaga, NY Metropolitan Statistical Area                      	99999	\N	1	0	3626	0784	S	\N	433 Perry St Apt                                  	\N	Buffalo                     	NY	14204	2349	\N	14204	33	5	14204234933	S	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	42.873152	-78.860824	9	S	4	\N	**  Centroid Lat/Long   **  	36029	3611000	36029016400	360290164005	981	61	6.48999977	3.25	90.48000336	13908	1712708201000	831281	847153	7168556711	7168556761	GBrown@bmhahousing.com	7168556711	\N	gbrown@bmhahousing.com	0101000020E6100000CCBA8BBD17B753C0DEA8D871C36F4540	0101000020BC080000C88FD9331CC33241DEA611445EC35941
3858	3858	NC114	Pembroke Housing Authority	NC114000001	Dial Terrace/Maynor Manor	Y	M	243	243	243	242	1	243	99.59	242	100	6	14.88	2.7	665	262	779	12116	4409	25.42	12.5	37.5	9.58	15	38.84	2.07	57.85	22.65	94.63	80.17	1.24	63.64	81.82	61.98	21.32	86.67	14.29	5.79	61.98	13.64	18.6	0	93.39	9.09	83.88	0	0.41	9	78	95.87	40	24.79	21.9	53.31	8.68	83.47	39.73	45.4	37	Robeson                  	155	960501	1	1025	N	N	Robeson                  	155	92472	Pembroke                                	99999	Remainder of Pembroke township          	\N	\N	9999	\N	31300	Lumberton, NC Micropolitan Statistical Area                                	99999	\N	0	1	3707	\N	Y	\N	202 Oxendine Rd                                   	\N	Pembroke                    	NC	28372	7218	\N	28372	99	2	28372721899	H	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	34.689111	-79.236316	S	\N	R	\N	** Street-Level Rooftop **  	37155	3799999	37155960501	371559605011	806	367	7.67000008	7.96999979	99.58999634	11010	1712708201000	2263112	2263112	9105219711	9105218765	pembrokeha114@nc.rr.com	9105219711	9105218765	alowry@pembrokeha.com	0101000020E6100000B45025CD1FCF53C0800A0ACA34584140	0101000020BC080000BCB9FEE44C1A324171A0207935C44C41
3859	3859	NC069	North Wilkesboro Housing Authority	NC069000001	Skyview Village and Valley Glade	Y	M	192	192	192	189	2	192	98.44	189	100	5	19.05	2.6	485	347	666	16988	6620	11.56	8.67	33.53	13.87	32.37	38.1	1.06	52.38	26.7	86.24	64.02	22.22	31.22	74.07	46.03	32.67	51.28	16.29	14.29	47.62	17.46	20.63	1.59	51.85	27.51	0	0	24.34	14	72	44.97	117	30.69	32.28	37.04	7.94	25.63	23.39	59.49	37	Wilkes                   	193	960700	3	3005	N	N	Wilkes                   	193	92332	North Wilkesboro                        	47880	North Wilkesboro town (part)            	\N	\N	9999	\N	35900	North Wilkesboro, NC Micropolitan Statistical Area                         	99999	\N	0	1	3705	2082	S	\N	401 Hickory St                                    	\N	N Wilkesboro                	NC	28659	3525	\N	28659	01	4	28659352501	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.157363	-81.164316	S	\N	R	\N	** Street-Level Rooftop **  	37193	3747880	37193960700	371939607003	666	209	8.25	12.36999989	95.76999664	12864	1712708201000	1510170	1510170	3366673203	3368385138	mary@nwhousingauthority.com	3366673203	3368385138	mary@nwhousingauthority.com	0101000020E6100000AA824127844A54C0BAD8837824144240	0101000020BC08000075BC3E33578B224119D9DDE57F675041
3860	3860	NE001	Omaha Housing Authority	NE001000001	SOUTHSIDE TERRACE HOME	N	M	363	356	356	279	0	2524	78.37	253	90.68	9	9.49	3.7	930	290	631	12850	3496	23.73	7.91	22.6	10.73	35.03	29.64	3.16	37.15	12.32	96.84	86.96	7.91	67.59	89.33	70.36	11.3	78.57	6.45	4.35	77.47	13.04	5.14	0	79.45	64.82	3.56	0.4	10.67	15	82	0	0	12.25	30.04	57.71	11.86	85.02	27.39	74.65	31	Douglas                  	055	002900	4	4011	N	N	Douglas                  	055	92237	Omaha                                   	37000	Omaha city                              	\N	\N	5920	Omaha, NE-IA MSA                                  	36540	Omaha-Council Bluffs, NE-IA Metropolitan Statistical Area                  	99999	\N	1	0	3102	2208	S	\N	2828 T Ave                                        	\N	Omaha                       	NE	68107	3451	\N	68107	28	5	68107345128	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.202696	-95.956762	S	\N	R	\N	** Street-Level Rooftop **  	31055	3137000	31055002900	310550029004	626	601	1.83000004	5.05000019	99.20999908	8592	1712708201000	2113634	2238887	4024446900	4024446046	jpoore@ohauthority.org	4024446900	\N	jpoore@ohauthority.org	0101000020E61000008CE7AE963BFD57C041DC47F1F1994440	0101000020BC0800003F36947838704AC1B251AF0125C85841
3861	3861	NE141	Alliance Housing Authority	NE141000001	MAXWELL SQUARE	N	M	60	59	59	59	0	59	100	59	100	4	37.29	2.5	147	399	653	24279	9745	1.92	13.46	23.08	15.38	46.15	47.46	1.69	38.98	27.82	83.05	62.71	6.78	55.93	66.1	49.15	33.96	33.33	19.05	15.25	64.41	10.17	10.17	0	44.07	5.08	16.95	1.69	20.34	9	40	81.36	186	0	32.2	67.8	55.93	22.89	12.93	70.99	31	Box Butte                	013	951200	3	3008	N	N	Box Butte                	013	90857	Eleven                                  	00905	Alliance city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	0048	S	\N	2612 Big Horn Dr                                  	\N	Alliance                    	NE	69301	2056	\N	69301	12	5	69301205612	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.12004	-102.876222	S	\N	R	\N	** Street-Level Rooftop **  	31013	3100905	31013951200	310139512003	688	64	4.76000023	17.69000053	91.52999878	15768	1712708201000	462534	462534	3087625130	3087625132	ahadir@bbc.net	3087625130	3087625132	ahadir@bbc.net	0101000020E610000035BE700514B859C0D8A77E785D0F4540	0101000020BC08000029B2B59C662E54C1C63C9BB964AB5B41
3862	3862	WI067	Prairie du Chien Housing Authority	WI067000001	BLACKHAWK APTS	N	M	40	39	39	39	0	39	100	39	100	9	15.38	1.1	42	343	366	18067	16777	7.89	5.26	36.84	23.68	26.32	23.08	0	74.36	24.33	84.62	61.54	0	5.13	64.1	5.13	40	25	28.57	7.69	10.26	20.51	61.54	12.82	7.69	0	0	0	7.69	0	70	0	0	97.44	2.56	0	0	4.79	13.99	62.57	55	Crawford                 	023	960400	3	3022	N	Y	Crawford                 	023	65050	Prairie du Chien                        	65050	Prairie du Chien city                   	\N	\N	9999	\N	99999	\N	99999	\N	0	0	5503	5340	S	\N	695 E Blackhawk Ave                               	\N	Prairie Du Chien            	WI	53821	1675	\N	53821	99	4	53821167599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.052238	-91.13853	S	\N	R	\N	** Street-Level Rooftop **  	55023	5565050	55023960400	550239604003	375	2	57.13999939	14.28999996	100	14947	1712708201000	171111	171111	6083268323	6083266622	pdchousingauthority@gmail.com	6083268323	6083266622	ktrumm@tds.net	0101000020E6100000B06BEEACDDC856C071B918BCAF864540	0101000020BC080000C26402ECB5593FC119C4FE4CC19C5A41
3863	3863	FL005	MIAMI DADE PUBLIC HOUSING AND COMMUNITY DEV	FL005000867	Lincoln Gardens Phase One	Y	M	49	49	49	49	0	6538	100	49	100	6	6.12	2.8	135	504	1183	20834	7562	8.89	8.89	22.22	6.67	53.33	42.86	0	48.98	27.89	91.84	63.27	4.08	55.1	89.8	57.14	32.43	83.33	32.59	0	57.14	18.37	24.49	0	100	65.31	0	0	34.69	108	18	100	98	0	69.39	30.61	0	98.4	35.97	16.79	12	Miami-Dade               	086	001803	3	3000	N	Y	Miami-Dade               	086	92158	Miami                                   	09000	Brownsville CDP                         	\N	\N	5000	Miami, FL PMSA                                    	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1224	\N	S	\N	2400 NW 48th St                                   	\N	Miami                       	FL	33142	3795	\N	33142	99	5	33142379599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	25.818343	-80.236445	S	\N	R	\N	** Street-Level Rooftop **  	12086	1209000	12086001803	120860018033	1164	45	13.32999992	22.21999931	100	17993	1712708201000	695655	684406	7864694106	7864694199	Alex.Ballina@miamidade.gov	7864694106	\N	phcdwebmaster@miamidade.gov	0101000020E6100000FBEF35EA210F54C0596A41ED7ED13940	0101000020BC0800008335ED23A3B02B416E7F5124D87D2041
3864	3864	FL005	MIAMI DADE PUBLIC HOUSING AND COMMUNITY DEV	FL005000049	Scott Carver Phase 2C	Y	M	134	134	67	65	2	6538	97.02	59	90.77	10	3.39	2.7	160	417	1183	16962	6255	19.64	10.71	16.07	17.86	35.71	42.37	1.69	50.85	23.48	94.92	81.36	1.69	28.81	88.14	28.81	20.45	33.33	14.38	0	37.29	37.29	25.42	1.69	100	98.31	0	0	1.69	110	92	67.8	74	6.78	44.07	49.15	20.34	98.04	34.94	46.8	12	Miami-Dade               	086	001004	5	5008	N	Y	Miami-Dade               	086	92158	Miami                                   	25987	Gladeview CDP                           	\N	\N	5000	Miami, FL PMSA                                    	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1224	\N	S	\N	2350 NW 75th St                                   	\N	Miami                       	FL	33147	6020	\N	33147	99	6	33147602099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	25.842811	-80.236319	S	\N	R	\N	** Street-Level Rooftop **  	12086	1225987	12086001004	120860010045	1164	32	9.38000011	11.25	100	15098	1712708201000	922811	921853	7864694106	7864694199	Alex.Ballina@miamidade.gov	7864694106	\N	phcdwebmaster@miamidade.gov	0101000020E6100000A90ABAD91F0F54C0C50C2D76C2D73940	0101000020BC080000F6055BBD8EB02B41FDCE6A4153C32041
3865	3865	OH059	Pickaway Metropolitan Housing Authority	OH059000001	UNNAMED	Y	M	108	108	108	105	3	108	97.22	105	100	5	18.1	3.4	358	383	675	16935	4967	19.19	7.07	29.29	14.14	30.3	36.19	3.81	54.29	16.79	95.24	82.86	18.1	57.14	82.86	66.67	19.78	71.43	11.45	1.9	70.48	15.24	12.38	0	6.67	6.67	0	0	0	32	78	100	107	14.29	9.52	76.19	11.43	9.4	25.53	65.57	39	Pickaway                 	129	020310	3	3011	N	Y	Pickaway                 	129	15070	Circleville                             	15070	Circleville city                        	\N	\N	1840	Columbus, OH MSA                                  	18140	Columbus, OH Metropolitan Statistical Area                                 	99999	\N	1	0	3902	1068	S	\N	176 Rustic Dr                                     	\N	Circleville                 	OH	43113	1500	\N	43113	99	4	43113150099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.60515	-82.932789	S	\N	R	\N	** Street-Level Rooftop **  	39129	3915070	39129020310	391290203103	662	199	3.91000009	9.22000027	100	11883	1712708201000	849922	849922	7404772514	7404777456	pmha@pickawaymha.com	7404772514	\N	joyewing@pickawaymha.com	0101000020E6100000CFD2A1D0B2BB54C00A1F1F8E75CD4340	0101000020BC0800003976EFAC923DFB40D9D2F6A034375541
3866	3866	IA114	Albia Housing Agency	IA114000001	PARKVIEW VILLAGE	Y	M	40	40	40	40	0	40	100	39	97.5	7	15.38	1.6	63	371	408	22949	14206	2.63	2.63	21.05	26.32	47.37	12.82	0	84.62	25.56	76.92	46.15	5.13	12.82	84.62	12.82	27.27	21.43	14.29	0	20.51	7.69	71.79	17.95	2.56	2.56	0	0	0	9	96	66.67	168	69.23	10.26	20.51	12.82	5.44	12.82	72.63	19	Monroe                   	135	070100	2	2011	N	N	Monroe                   	135	94140	Troy                                    	00910	Albia city                              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1903	0060	Y	\N	130 Maple Dr Apt 1                                	\N	Albia                       	IA	52531	1135	\N	52531	01	3	52531113501	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	41.036325	-92.799462	S	\N	R	\N	** Street-Level Rooftop **  	19135	1900910	19135070100	191350701002	419	15	46.02999878	4.76000023	92.30999756	18924	1712708201000	195882	195890	6419327859	6419325760	albiahousing@iowatelecom.net	6419327859	6419325760	albiahousing@iowatelecom.net	0101000020E6100000D1CFA9622A3357C04BC92C4CA6844440	0101000020BC080000ACEF873F04DA43C10F32026E5F075841
3867	3867	IN035	Brazil Housing Authority	IN035000001	COOPER TOWERS	N	M	300	288	288	282	6	288	97.92	282	100	5	26.6	1.5	434	326	515	15519	10084	2.75	10.59	47.06	13.73	25.88	18.09	0	71.99	19.47	89.72	70.21	2.84	15.25	65.6	16.31	48.5	46.96	31.8	5.67	28.37	25.18	40.78	2.13	6.74	2.48	1.06	0	3.19	6	54	20.57	177	77.3	15.6	7.09	1.42	7.97	21.95	64.93	18	Clay                     	021	040100	5	5012	N	Y	Clay                     	021	07192	Brazil                                  	07174	Brazil city (part)                      	\N	\N	8320	Terre Haute, IN MSA                               	45460	Terre Haute, IN Metropolitan Statistical Area                              	99999	\N	1	0	1808	0288	S	\N	120 W Jackson St                                  	\N	Brazil                      	IN	47834	2555	\N	47834	99	9	47834255599	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	39.521441	-87.129854	S	\N	R	\N	** Street-Level Rooftop **  	18021	1807174	18021040100	180210401005	515	101	27.42000008	19.35000038	98.58000183	12282	1712708201000	1743170	1743170	8124462517	8124488296	crissy@brazilha.org	8124462517	8124488296	crissy@brazilha.org	0101000020E6100000C71427874FC855C030432294BEC24340	0101000020BC08000044D824A6F06130C1DF90233C564D5541
3868	3868	NY005	New York City Housing Authority	NY005011390	STANLEY ISAACS	N	M	1323	1320	1320	1250	68	157269	94.69	1175	94	7	3.91	1.7	2001	569	1270	24220	14222	4.78	9.65	34.16	12.98	38.43	27.23	7.57	64.34	25.65	91.66	77.7	0.68	21.28	73.7	20	34.18	59.36	40.43	1.87	25.87	19.23	53.02	7.23	88.85	32.77	0.68	9.36	46.04	0	285	0	0	62.3	23.32	14.38	18.13	44.02	14.7	0.74	36	New York                 	061	015200	2	2000	N	Y	New York                 	061	44919	Manhattan                               	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3612	4436	S	\N	405 E 92nd St                                     	\N	New York                    	NY	10128	6814	\N	10128	99	1	10128681499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.780523	-73.945734	S	\N	R	\N	** Street-Level Rooftop **  	36061	3651000	36061015200	360610152002	1266	404	35.72999954	19.59000015	98.12999725	15540	1712708201000	19044317	18992482	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E61000001509E6E7867C52C0674B792DE8634440	0101000020BC0800007D238DEF81EA4341E5CEDA378F205741
3869	3869	PA051	Bucks County Housing Authority	PA051000011	GRUNDY GARDENS	N	M	130	130	130	130	0	648	100	130	100	7	8.46	1.1	146	525	581	24324	21659	0	3.85	16.15	18.46	61.54	3.08	0	96.92	21.61	93.08	50.77	0	0	71.54	0	100	10.16	13.7	0	0.77	0.77	98.46	13.85	11.54	6.92	0	0.77	3.85	25	88	93.85	80	95.38	4.62	0	0.77	23.34	4.82	65.51	42	Bucks                    	017	100406	2	2003	N	Y	Bucks                    	017	08768	Bristol                                 	99999	Remainder of Bristol township           	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4201	\N	S	\N	430 S Olds Blvd                                   	\N	Fairless Hills              	PA	19030	3513	\N	19030	99	7	19030351399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.170432	-74.848191	S	\N	R	\N	** Street-Level Rooftop **  	42017	4299999	42017100406	420171004062	581	0	95.20999908	4.78999996	100	23157	1712708201000	906621	892673	2153489469	2153487140	bcha@bucksha.net	2153489469	2153487140	bcha@bucksha.net	0101000020E61000001645E7C248B652C0CB6C3BB7D0154440	0101000020BC0800007BE2D3A24F204241C0E5FBD9D8345641
3870	3870	NC002	Housing Authority of the City of Raleigh	NC002000006	GLENWOOD TOWERS	N	M	301	286	286	273	11	1242	95.45	273	100	6	16.12	1	286	337	654	14208	13562	2.99	5.97	61.94	15.3	13.81	4.03	0	94.14	12.24	98.53	90.84	0	0	53.48	0	88.57	51.23	59.79	0.73	5.13	19.78	74.36	3.66	86.08	74.73	1.83	3.3	6.23	25	94	0	0	100	0	0	0	23.5	13.3	12.6	37	Wake                     	183	050300	2	2005	N	N	Wake                     	183	92612	Raleigh                                 	55000	Raleigh city (part)                     	\N	\N	6640	Raleigh-Durham-Chapel Hill, NC MSA                	39580	Raleigh-Cary, NC Metropolitan Statistical Area                             	99999	\N	1	0	3713	2304	Y	\N	509 Glenwood Ave Apt 611                          	\N	Raleigh                     	NC	27603	1272	\N	27603	61	3	27603127261	H	611     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	35.78638	-78.647485	S	\N	R	\N	** Street-Level Rooftop **  	37183	3755000	37183050300	371830503002	652	0	73.43000031	22.72999954	99.62999725	11557	1712708201000	2141163	2080989	9198316416	9198316160	info@rhaonline.com	9195081301	9198316160	info@rhaonline.com	0101000020E6100000B42FED6470A953C098618D19A8E44140	0101000020BC080000901B1152EAA834418176EC7E87D74F41
3871	3871	WA002	HA OF  KING COUNTY	WA002000153	NORTHRIDGE II	N	M	140	140	140	140	0	2449	100	140	100	7	10.71	1.1	159	338	773	14901	13120	2.16	7.91	49.64	20.14	20.14	5.71	1.43	92.14	10.35	100	97.14	0	0	55.71	0	97.73	53.13	61.01	0	14.29	17.14	68.57	7.86	48.57	22.86	0.71	22.14	2.86	0	143	100	35	98.57	1.43	0	0.71	41.63	7.2	61.1	53	King                     	033	020500	2	2000	N	Y	King                     	033	92928	Seattle                                 	63960	Shoreline city                          	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5307	1420	S	\N	1540 NE 177th St                                  	\N	Shoreline                   	WA	98155	5247	\N	98155	99	6	98155524799	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	47.757664	-122.311642	S	\N	R	\N	** Street-Level Rooftop **  	53033	5363960	53033020500	530330205002	771	0	70.44000244	27.67000008	100	12228	1712708201000	1298222	1277000	2065741100	2065741104	judij@kcha.org	2065741100	\N	RobinW@kcha.org	0101000020E6100000D33B49F1F1935EC0562F4922FBE04740	0101000020BC0800007D0D626AC4D161C1C81AAD0E98CF6541
3872	3872	WA002	HA OF  KING COUNTY	WA002000390	Burien Park Apartments	N	M	102	102	102	100	0	2449	98.04	100	100	6	5	1.2	115	363	773	15372	13367	2.02	5.05	53.54	25.25	14.14	2	2	95	10.56	100	95	0	0	56	0	100	54.43	58.26	0	8	14	78	10	51	17	2	25	7	0	83	100	35	100	0	0	0	48.96	15.92	12.63	53	King                     	033	027902	1	1001	N	Y	King                     	033	92928	Seattle                                 	08850	Burien city                             	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5307	0166	S	\N	500 SW 148th St                                   	\N	Burien                      	WA	98166	1961	\N	98166	99	5	98166196199	H	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	47.47059	-122.340438	S	\N	R	\N	** Street-Level Rooftop **  	53033	5308850	53033027902	530330279021	771	0	77.38999939	20	100	12306	1712708201000	927301	934616	2065741100	2065741104	judij@kcha.org	2065741100	\N	RobinW@kcha.org	0101000020E6100000903677BCC9955EC066F4074B3CBC4740	0101000020BC080000E9DFEEE822F461C10C646FFCD2A16541
3873	3873	NH002	Nashua Housing and Redevelopment Authority	NH002000061	MAYNARD HOMES	N	M	361	361	361	361	0	614	100	361	100	6	6.65	1.9	670	471	713	20049	10803	2.55	5.95	36.83	17.28	37.39	26.32	5.54	65.65	15.2	98.34	84.76	2.22	27.42	70.91	26.59	39.88	46.11	28.36	1.39	31.02	14.13	53.46	3.6	49.58	4.16	0.55	2.49	42.38	65	123	69.53	109	58.73	23.82	17.45	4.99	36.09	10.91	30.99	33	Hillsborough             	011	010900	2	2016	N	Y	Hillsborough             	011	50260	Nashua                                  	50260	Nashua city                             	\N	\N	5350	Nashua, NH PMSA                                   	31700	Manchester-Nashua, NH Metropolitan Statistical Area                        	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	3302	1026	S	\N	165 Pine St                                       	\N	Nashua                      	NH	03060	4536	\N	03060	99	5	03060453699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.750295	-71.469051	S	\N	R	\N	** Street-Level Rooftop **  	33011	3350260	33011010900	330110109002	466	216	32.09000015	14.47999954	99.16999817	16153	1712708201000	3086923	1995595	6038835661	6035983750	llombardi@nashuaha.org	6038835661	6035983750	llombardi@nashuaha.org	0101000020E6100000B34D7CEE04DE51C008F7A0AA09604540	0101000020BC0800005860CA70208B4841F4618F37671E5A41
3874	3874	NC105	Mount Olive Housing Authority	NC105000001	PROJECT UNNAMED	N	M	20	20	20	16	4	20	80	16	100	5	6.25	3.1	50	461	601	19636	6284	12.5	0	31.25	6.25	50	56.25	0	43.75	27.08	75	50	0	62.5	93.75	62.5	8.33	50	12	0	56.25	18.75	25	0	100	100	0	0	0	24	129	100	208	0	18.75	81.25	25	49.58	16.54	81.04	37	Wayne                    	191	000800	1	1016	Y	N	Wayne                    	191	90384	Brogden                                 	45100	Mount Olive town (part)                 	\N	\N	9999	\N	24140	Goldsboro, NC Metropolitan Statistical Area                                	99999	\N	1	0	3713	1992	S	\N	100 McDonald Dr Apt                               	\N	Mount Olive                 	NC	28365	2340	\N	28365	00	7	28365234000	S	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	35.192364	-78.073997	9	S	4	\N	**  Centroid Lat/Long   **  	37191	3745100	37191000800	371910008001	641	25	12	4	100	19408	1712708201000	115305	115305	2529163240	9196580103	butts.al@yahoo.com	9196586682	9196580103	butts.al@yahoo.com	0101000020E61000005068E95DBC8453C03DCB2D629F984140	0101000020BC080000E0242CA5A15A3741D7A94DCF033A4E41
3875	3875	OK148	Housing Authority of the City of Tecumseh	OK148000001	TECUMSEH HA	N	M	63	63	63	58	4	63	92.06	55	94.83	5	3.64	1.7	92	463	444	24570	14688	1.82	7.27	30.91	14.55	45.45	18.18	0	81.82	33.06	69.09	41.82	7.27	9.09	74.55	14.55	55	34.29	27.17	0	20	16.36	63.64	12.73	16.36	5.45	9.09	1.82	0	24	87	80	193	72.73	5.45	21.82	7.27	34.14	13.86	76.53	40	Pottawatomie             	125	501101	2	2027	N	N	Pottawatomie             	125	92821	Shawnee                                 	72650	Tecumseh city                           	\N	\N	5880	Oklahoma City, OK MSA                             	43060	Shawnee, OK Micropolitan Statistical Area                                  	99999	\N	0	1	4005	2952	S	\N	602 Leisure Dr                                    	\N	Tecumseh                    	OK	74873	2431	\N	74873	02	9	74873243102	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.267923	-96.930121	S	\N	R	\N	** Street-Level Rooftop **  	40125	4072650	40125501101	401255011012	436	25	39.13000107	14.13000011	90.91000366	18044	1712708201000	308718	308731	4055983244	4055986614	tecumsehha@gmail.com	4052756330	\N	diane@shawneeha.org	0101000020E6100000258F3B1A873B58C09155034D4BA24140	0101000020BC0800007474E597596D4FC1983B534C65A75041
3876	3876	OK149	Housing Authority of the City of Pauls Valley	OK149000001	PAULS VALLEY HOUSING AUTHORITY	N	M	61	61	61	58	2	61	95.08	55	94.83	7	14.55	1.1	61	383	183	20613	18585	0	5.45	20	27.27	47.27	7.27	0	92.73	31.1	76.36	25.45	0	0	67.27	0	90	17.78	29.51	0	3.64	14.55	81.82	20	9.09	1.82	5.45	0	1.82	4	72	63.64	34	100	0	0	0	38.45	22.4	74.02	40	Garvin                   	049	681400	4	4009	N	Y	Garvin                   	049	92483	Pauls Valley                            	57550	Pauls Valley city                       	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4004	2340	S	\N	300 Melville Dr Apt 111                           	\N	Pauls Valley                	OK	73075	6634	\N	73075	36	0	73075663436	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	34.720947	-97.215655	S	\N	R	\N	** Street-Level Rooftop **  	40049	4057550	40049681400	400496814004	183	0	80.33000183	16.38999939	98.18000031	19764	1712708201000	127638	127638	4052387507	4052385856	paulsvalleyhousingauthority@yahoo.com	4052387507	4052385856	paulsvalleyhousingauthority@yahoo.com	0101000020E6100000A9B8A04ACD4D58C0DD32C3FD475C4140	0101000020BC080000ED16B0B6D62B50C15CB4A186D5E04F41
3877	3877	AL175	Housing Authority of the City of Livingston	AL175000001	NORTHSIDE VILLAGE	N	M	110	110	110	109	0	110	99.09	109	100	6	12.84	2.2	240	308	626	14305	6497	16.35	6.73	41.35	7.69	27.88	30.28	3.67	61.47	29.37	88.07	66.97	0.92	51.38	85.32	48.62	39.13	82.35	22.5	6.42	54.13	23.85	15.6	0.92	97.25	97.25	0	0	0	3	138	100	157	20.18	36.7	43.12	30.28	74.71	21.39	51.35	01	Sumter                   	119	011301	2	2041	\N	\N	Sumter                   	119	91935	Livingston                              	43720	Livingston city                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0107	1410	N	\N	209 Willow St                                     	\N	Livingston                  	AL	35470	5523	\N	35470	09	7	35470552309	S	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	32.62188	-88.184695	S	\N	R	\N	** Street-Level Rooftop **  	01119	0143720	01119011301	011190113012	644	112	7.92000008	15.82999992	97.25	11170	1712708201000	818875	818875	2056522721	2056524922	Melissalha19@gmail.com	3346540720	\N	melissalha19@gmail.com	0101000020E61000007591FA0AD20B56C0C25189C3994F4040	0101000020BC080000BAF728BE50C737C105271C89A0904741
3878	3878	KY083	Housing Authority of Hodgenville	KY083000001	MIAMI COURT/ROSE CIRCLE	Y	M	100	98	98	97	1	98	98.98	97	100	2	15.46	2	190	482	514	23932	12218	2.06	3.09	35.05	13.4	46.39	45.36	5.15	49.48	29.23	74.23	51.55	9.28	28.87	70.1	27.84	27.54	57.14	22.11	5.15	47.42	18.56	28.87	1.03	17.53	16.49	0	0	1.03	2	78	0	0	39.18	26.8	34.02	19.59	13.5	19.73	79.95	21	Larue                    	123	960103	3	3006	N	N	Larue                    	123	91752	Hodgenville                             	37396	Hodgenville city                        	\N	\N	9999	\N	21060	Elizabethtown-Fort Knox, KY Metropolitan Statistical Area                  	99999	\N	1	0	2102	1068	S	\N	118 Polley Ave                                    	\N	Hodgenville                 	KY	42748	1057	\N	42748	18	3	42748105718	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.565685	-85.737179	S	\N	R	\N	** Street-Level Rooftop **  	21123	2137396	21123960103	211239601033	290	70	15.26000023	13.15999985	93.80999756	18222	1712708201000	597955	337684	2703584705	2703584706	hodgenvilleha@windstream.net	2703584705	2703584706	hodgenvilleha@windstream.net	0101000020E6100000ADC4D3F02D6F55C02F22B55D68C84240	0101000020BC080000139F016486E325C11BFBF053047E5241
3879	3879	OH002	Youngstown Metropolitan Housing Authority	OH002000400	Rockford Village	Y	M	299	285	285	265	20	1177	92.98	264	99.62	5	18.18	2.6	679	224	855	9329	3627	34.39	8.14	35.75	5.43	16.29	22.35	3.41	57.58	12.28	96.21	87.5	2.27	57.2	81.82	54.17	17.24	65.63	12.81	10.98	65.91	10.98	12.12	0.76	92.05	60.23	0	0	31.82	27	91	0	0	18.18	25	56.82	25.76	89.96	59.82	61.54	39	Mahoning                 	099	800501	1	1002	N	N	Mahoning                 	099	88000	Youngstown                              	88000	Youngstown city (part)                  	\N	\N	9320	Youngstown-Warren, OH MSA                         	49660	Youngstown-Warren-Boardman, OH-PA Metropolitan Statistical Area            	99999	\N	1	0	3906	5874	S	\N	1314 Dogwood Ln                                   	\N	Youngstown                  	OH	44505	5215	\N	44505	14	4	44505521514	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.121795	-80.627923	S	\N	R	\N	** Street-Level Rooftop **  	39099	3988000	39099800501	390998005011	859	353	5.30000019	9.43000031	99.62000275	8892	1712708201000	2718854	2700413	3307442161	3307424826	lenglish@ymhaonline.com	3307442161	\N	lenglish@ymhaonline.com	0101000020E61000002E8DF3E32F2854C0F17480FA968F4440	0101000020BC0800007BEBF7542A2727418C8088E63E4D5741
3880	3880	NM088	Northern Regional Housing Authority	NM088000006	Raton	Y	M	156	156	156	149	2	643	95.51	149	100	5	16.11	2	296	362	727	19248	9689	7.59	10.34	32.41	11.72	37.93	35.57	2.68	59.06	31.84	75.17	50.34	3.36	36.91	68.46	35.57	28.72	45.45	19.93	6.71	37.58	19.46	36.24	1.34	69.8	0	0	0.67	69.13	5	83	98.66	167	39.6	27.52	32.89	20.13	59.62	18.51	76.49	35	Colfax                   	007	950500	6	6043	N	N	Colfax                   	007	92520	Raton                                   	62060	Raton city                              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3503	0474	S	\N	155 Grant Ave                                     	\N	Raton                       	NM	87740	2568	\N	87740	55	3	87740256855	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.891191	-104.436465	S	\N	R	\N	** Street-Level Rooftop **  	35007	3562060	35007950500	350079505006	447	112	18.92000008	11.48999977	91.94999695	14184	1712708201000	1300473	810340	5757582460	5757511175	tbaca@northernregional.org	5754458021	5754458044	tbaca@northernregional.org	0101000020E6100000FEBBE40AEF1B5AC05EC1F18B12724240	0101000020BC080000D06B40FB5ED557C1F273AA339BC35441
3881	3881	CA032	Housing Authority of the City of Port Hueneme	CA032000001	MAR VISTA	N	M	90	90	90	85	5	90	94.45	81	95.29	6	2.47	1.7	141	625	505	26106	14997	0	1.27	41.77	12.66	44.3	23.46	1.23	72.84	21.37	91.36	79.01	4.94	14.81	56.79	17.28	44	48.21	27.66	0	18.52	12.35	69.14	3.7	72.84	7.41	2.47	7.41	55.56	2	125	30.86	99	72.84	12.35	14.81	2.47	71.63	15.45	30.91	06	Ventura                  	111	004400	1	1019	N	Y	Ventura                  	111	92310	Oxnard                                  	58296	Port Hueneme city                       	\N	\N	8735	Ventura, CA PMSA                                  	37100	Oxnard-Thousand Oaks-Ventura, CA Metropolitan Statistical Area             	99999	\N	1	0	0626	2874	S	\N	157 E Scott St                                    	\N	Port Hueneme                	CA	93041	2934	\N	93041	99	7	93041293499	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	34.149223	-119.199471	S	\N	R	\N	** Street-Level Rooftop **  	06111	0658296	06111004400	061110044001	505	29	47.52000046	8.51000023	97.52999878	16626	1712708201000	514858	514852	8059866522	8059866562	gbasua@cityofporthueneme.org	8059866551	8059866565	gbasua@cityofporthueneme.org	0101000020E6100000A7EA0222C4CC5DC076F63DBD19134140	0101000020BC080000E193C6F5935465C1F3AF164C1AE65641
3882	3882	TN047	Mt. Pleasant Housing Authority	TN047000001	WALTON HEIGHTS-HARRIS HOUSE	N	M	116	116	116	111	5	116	95.69	111	100	8	18.92	2.3	253	349	630	18824	8259	8.41	9.35	29.91	15.89	36.45	27.03	2.7	66.67	21.46	83.78	59.46	2.7	40.54	85.59	41.44	30	36.59	16.21	2.7	41.44	18.92	36.94	2.7	35.14	35.14	0	0	0	14	94	0	0	32.43	30.63	36.94	14.41	22.48	16.22	55.27	47	Maury                    	119	011004	1	\N	N	N	Maury                    	119	91830	10                                      	51080	Mount Pleasant city (part)              	\N	\N	9999	\N	34980	Nashville-Davidson--Murfreesboro--Franklin, TN Metropolitan Statistical Are	99999	\N	1	0	4704	1350	S	\N	100 Gardner Dr                                    	\N	Mt Pleasant                 	TN	38474	1048	\N	38474	00	1	38474104800	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.5301	-87.1674	9	S	B	\N	**  Centroid Lat/Long   **  	47119	4751080	47119011004	471190110041	608	106	17.79000092	10.27999973	98.19999695	15060	1712708201000	839655	839655	9313795811	9313795812	mphauth@bellsouth.net	9313795811	9313795812	mphauth@bellsouth.net	0101000020E6100000A0977DAEB6CA55C04E821851DAC34140	0101000020BC080000CB76FCFF820132C1154601B263814F41
3883	3883	OH006	Lucas Metropolitan Housing Authority	OH006000121	EAST 1 - AMP 121	N	M	435	422	422	417	4	2587	98.82	417	100	5	24.46	1.7	700	147	841	5462	3254	32.86	12.68	31.92	8.45	14.08	16.07	0.72	34.29	6.29	97.36	91.61	0.24	39.57	69.78	34.77	16.75	73.91	13.57	18.47	65.95	10.07	5.52	0	84.17	75.3	0.72	0.48	7.67	24	66	0	0	31.89	59.47	8.63	26.38	58.37	47.56	58.47	39	Lucas                    	095	005101	2	2003	N	N	Lucas                    	095	77000	Toledo                                  	77000	Toledo city                             	\N	\N	9999	\N	45780	Toledo, OH Metropolitan Statistical Area                                   	99999	\N	1	0	3909	5214	S	\N	572 Leach Ave Apt                                 	\N	Toledo                      	OH	43605	4202	\N	43605	72	5	43605420272	S	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	41.631442	-83.520239	9	S	4	\N	**  Centroid Lat/Long   **  	39095	3977000	39095005101	390950051012	836	259	3.28999996	11.14000034	100	600	1712708201000	4208978	4141576	4192599400	4192599494	jcintronvega@lucasmha.org	4192599413	\N	rgagnon@lucasmha.org	0101000020E6100000BEA784984BE154C0CAB46717D3D04440	0101000020BC080000D9A3F77C0705E0C090F2EA61340C5841
3884	3884	IL002	Chicago Housing Authority	IL002040000	WENTWORTH GARDENS	N	M	344	335	335	318	15	14703	94.92	316	99.37	10	10.44	2.3	716	328	1643	14646	6464	16.22	13.51	33.11	12.84	24.32	34.49	4.75	54.43	13.29	95.25	86.08	0.32	44.62	85.44	42.41	21.07	60.81	17.6	1.9	52.22	22.78	23.1	1.27	98.73	97.15	0	0	1.58	0	158	0	0	10.76	56.65	32.59	36.71	98.34	63.9	12.34	17	Cook                     	031	340600	1	1011	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1707	1296	S	\N	239 W 37th Pl                                     	\N	Chicago                     	IL	60609	1985	\N	60609	99	8	60609198599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.826218	-87.6328	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031340600	170313406001	1636	305	10.75	11.02999973	99.37000275	10968	1712708201000	6269178	6221999	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E6100000DF5592CB7FE855C01E3BEB82C1E94440	0101000020BC0800007B32B822FC9331C1A0916905008C5841
3885	3885	IL002	Chicago Housing Authority	IL002139000	Coleman Place	N	M	118	118	52	48	4	14703	92.31	48	100	8	0	2.3	112	509	1643	21487	9209	2.22	13.33	33.33	8.89	42.22	39.58	4.17	50	19.37	93.75	77.08	0	43.75	93.75	43.75	14.71	64.29	16.96	0	47.92	25	27.08	0	100	100	0	0	0	0	143	100	171	14.58	47.92	37.5	33.33	97.72	33.32	6.93	17	Cook                     	031	380600	3	3000	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1707	1296	S	\N	125 E Pershing Rd                                 	\N	Chicago                     	IL	60653	4820	\N	60653	99	8	60653482099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.823618	-87.622075	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031380600	170313806003	1636	47	12.5	8.93000031	100	13322	1712708201000	946318	942099	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E610000095A5A913D0E755C0581689506CE94440	0101000020BC0800002B861762D88831C13B840A56DA8A5841
3886	3886	NY002	Buffalo Municipal Housing Authority	NY002000032	FERRY-GRIDER	N	M	210	210	210	178	32	4212	84.76	171	96.07	7	7.6	2.1	366	395	990	20232	9452	20.63	13.75	20	5.63	40	38.6	11.7	43.27	21.93	83.04	67.25	4.09	52.05	78.95	47.37	10.34	53.85	10.11	8.77	60.82	15.2	15.2	1.17	95.91	71.35	0	0	24.56	14	108	0	0	6.43	72.51	21.05	29.24	96.5	48.27	19.87	36	Erie                     	029	003501	2	2001	N	N	Erie                     	029	11000	Buffalo                                 	11000	Buffalo city                            	\N	\N	1280	Buffalo-Niagara Falls, NY MSA                     	15380	Buffalo-Cheektowaga, NY Metropolitan Statistical Area                      	99999	\N	1	0	3626	0784	Y	\N	961 E Ferry St Apt W                              	\N	Buffalo                     	NY	14211	1450	\N	14211	95	7	14211145095	H	W       	Apt 	\N	1	\N	N	\N	\N	90% Overall probable correctness                            	42.914331	-78.828559	S	\N	R	\N	** Street-Level Rooftop **  	36029	3611000	36029003501	360290035012	981	156	8.19999981	6.01000023	92.98000336	12252	1712708201000	2113778	2129796	7168556711	7168556761	GBrown@bmhahousing.com	7168556711	\N	gbrown@bmhahousing.com	0101000020E6100000457E531C07B553C03F3E55CC08754540	0101000020BC080000C3DDFA2962E33241B9073FBE3DD25941
3887	3887	LA069	Housing Authority of the Town of Kinder	LA069000001	Kinder Housing Authority	N	M	30	30	30	30	0	88	100	29	96.67	7	27.59	1.5	43	357	538	19388	13076	3.45	13.79	24.14	20.69	37.93	48.28	0	51.72	29.5	79.31	41.38	3.45	13.79	62.07	17.24	6.67	35.71	13.95	6.9	31.03	13.79	48.28	6.9	24.14	17.24	0	3.45	3.45	13	81	100	93	34.48	24.14	41.38	51.72	41.85	14.7	82.71	22	Allen                    	003	950502	2	2041	N	Y	Allen                    	003	94936	District 6                              	39755	Kinder town (part)                      	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2204	0942	S	\N	302 S 17th St                                     	\N	Kinder                      	LA	70648	3835	\N	70648	02	4	70648383502	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.480534	-92.83916	S	\N	R	\N	** Street-Level Rooftop **  	22003	2239755	22003950502	220039505022	593	10	34.88000107	2.32999992	96.55000305	16536	1712708201000	193818	213433	3377382077	3377382079	sylvia_manuel01@yahoo.com	3377382077	3377382079	sylvia_manuel01@yahoo.com	0101000020E61000003B4425CCB43557C05204B346047B3E40	0101000020BC08000017BF2C8C938B47C1DE8537ED228F4241
3888	3888	NE008	Loup City Housing Authority	NE008000001	WESTSIDE PARK	N	M	40	34	34	33	1	34	97.06	33	100	7	24.24	1	34	323	440	16741	16249	12.5	3.13	25	18.75	40.63	18.18	3.03	69.7	20.98	93.94	54.55	0	3.03	75.76	3.03	33.33	8.33	14.71	6.06	12.12	9.09	72.73	6.06	6.06	0	3.03	0	3.03	5	71	0	0	72.73	27.27	0	24.24	6.25	10.14	82.13	31	Sherman                  	163	970100	3	3027	N	N	Sherman                  	163	90482	Central Loup City                       	29470	Loup City city (part)                   	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	1764	Y	\N	1048 K St Apt 31                                  	\N	Loup City                   	NE	68853	8097	\N	68853	31	2	68853809731	H	31      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	41.279204	-98.972618	S	\N	R	\N	** Street-Level Rooftop **  	31163	3129470	31163970100	311639701003	484	1	70.58999634	8.81999969	100	16644	1712708201000	174126	174126	3087450624	3087450624	westside@cccusa.net	3087450624	\N	westside@cccusa.net	0101000020E61000004004915F3FBE58C03008E7F4BCA34440	0101000020BC080000585D1D57896050C18AE8E8A51C825941
3889	3889	GA006	Housing Authority of the City of ATLANTA Georgia	GA006000090	CENT PL (TECHWD)/SUMDALE NO ACC	N	M	11	11	0	0	0	2161	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	13	Fulton                   	121	002100	2	2000	N	Y	Fulton                   	121	90144	Atlanta                                 	04000	Atlanta city (part)                     	\N	\N	0520	Atlanta, GA MSA                                   	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1305	0174	S	\N	114 Merritts Ave NW                               	\N	Atlanta                     	GA	30313	2300	\N	30313	99	7	30313230099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.768683	-84.392829	S	\N	R	\N	** Street-Level Rooftop **  	13121	1304000	13121002100	131210021002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	4048924700	4043320100	president@atlantahousing.org	4046854391	\N	president@atlantahousing.org	0101000020E6100000DF223F1C241955C0035C5B3464E24040	0101000020BC080000767AC19EACE516C1B54F28AB1A4E4A41
3890	3890	TX240	Housing Authority of Vernon	TX240000001	UNNAMED	Y	M	218	216	216	167	35	216	77.31	166	99.4	5	31.33	1.4	225	323	598	16694	12317	14.46	4.22	46.99	10.24	24.1	22.89	0	77.11	24.59	82.53	66.27	1.81	12.05	67.47	10.84	50.98	18.75	29.33	7.83	22.89	30.72	38.55	0	44.58	24.7	0.6	0.6	18.67	4	57	0	0	81.33	13.25	5.42	2.41	55.21	12.91	56.65	48	Wilbarger                	487	950500	3	3022	N	N	Wilbarger                	487	94030	Vernon                                  	75308	Vernon city                             	\N	\N	9999	\N	46900	Vernon, TX Micropolitan Statistical Area                                   	99999	\N	0	1	4813	5574	S	\N	3309 Ross Cir                                     	\N	Vernon                      	TX	76384	4149	\N	76384	09	5	76384414909	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.156095	-99.301734	S	\N	R	\N	** Street-Level Rooftop **  	48487	4875308	48487950500	484879505003	574	39	28.88999939	24.44000053	93.37000275	11802	1712708201000	1198689	1198666	9405525744	9405525503	vernonpha2@yahoo.com	9405525744	9405525503	vernonpha2@yahoo.com	0101000020E610000026D21F9C4FD358C0E8BFC1EBFA134140	0101000020BC080000B63BAA5DB9BF52C1A344B4754C244F41
3891	3891	TX246	Housing Authority of Marlin	TX246000002	M and M Building	N	M	1	1	1	0	0	164	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	48	Falls                    	145	000300	2	2028	\N	\N	Falls                    	145	92425	Marlin                                  	46740	Marlin city                             	\N	\N	9999	\N	47380	Waco, TX Metropolitan Statistical Area                                     	99999	\N	1	0	4817	3426	N	\N	1103 Coleman St                                   	\N	Marlin                      	TX	76661	2645	\N	76661	03	4	76661264503	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	31.307658	-96.880575	S	\N	R	\N	** Street-Level Rooftop **  	48145	4846740	48145000300	481450003002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2548030072	2548030073	Marlinpha@sbcglobal.net	2546409161	2548030073	byrleenkterry@gmail.com	0101000020E61000001A0F3F575B3858C07EC9B4ACC24E3F40	0101000020BC080000CEAD9E21158750C1194E65C941214641
3892	3892	TX007	Housing Authority of the City of Brownsville	TX007000024	Sunset Haven	Y	M	100	100	30	28	2	180	93.34	24	85.71	6	16.67	1	24	256	597	10634	10634	16.67	12.5	54.17	16.67	0	4.17	4.17	91.67	17.33	100	83.33	0	0	79.17	0	100	43.48	45.83	0	0	4.17	95.83	4.17	100	0	0	0	100	3	63	100	41	95.83	4.17	0	4.17	90.89	31.03	53.01	48	Cameron                  	061	012900	3	3001	N	Y	Cameron                  	061	90480	Brownsville                             	10768	Brownsville city (part)                 	\N	\N	1240	Brownsville-Harlingen-San Benito, TX MSA          	15180	Brownsville-Harlingen, TX Metropolitan Statistical Area                    	99999	\N	1	0	4834	0726	S	\N	301 Horizon Ln                                    	\N	Brownsville                 	TX	78520	7774	\N	78520	99	5	78520777499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	25.935218	-97.51418	S	\N	R	\N	** Street-Level Rooftop **  	48061	4810768	48061012900	480610129003	607	0	95.83000183	4.17000008	100	11088	1712708201000	200501	204013	9565418315	9565417860	info@hacb.us	9565418315	\N	cmancha@hacb.us	0101000020E610000023D63A53E86058C0C9BF60726AEF3940	0101000020BC08000067E7E379D96052C1F030A694027E2C41
3893	3893	TX177	Donna Housing Authority	TX177000003	Silver Tri-Plex	N	M	3	3	3	3	0	118	100	3	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	48	Hidalgo                  	215	022105	1	1020	N	Y	Hidalgo                  	215	93650	Southeast Hidalgo                       	20884	Donna city (part)                       	\N	\N	4880	McAllen-Edinburg-Mission, TX MSA                  	32580	McAllen-Edinburg-Mission, TX Metropolitan Statistical Area                 	99999	\N	1	0	4834	1494	S	\N	700 Silver Ave                                    	\N	Donna                       	TX	78537	3598	\N	78537	99	7	78537359899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	26.166954	-98.056843	S	\N	R	\N	** Street-Level Rooftop **  	48215	4820884	48215022105	482150221051	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9564644473	9564613798	bobgonzalez@donnaha.com	9564644473	\N	jvilla@donnaha.com	0101000020E610000022EDD250A38358C0F0C74D7FBD2A3A40	0101000020BC080000A7D8C3C0480853C13A17E4D1F7DE2F41
3894	3894	CA004	Housing Authority of the City of Los Angeles	CA004000406	WILLIAM MEAD HOMES	N	M	415	414	414	402	6	6209	97.1	401	99.75	6	3.49	2.5	1015	751	749	30283	11964	2.75	5.25	36.5	8.75	46.75	39.65	8.98	50.87	31.02	88.03	70.82	10.22	21.95	72.57	25.94	18.55	69.44	21.87	0.25	30.92	24.94	43.89	3.24	98	12.72	0.25	9.73	75.31	96	226	98.5	90	16.46	64.09	19.45	19.7	89.46	29.34	12.68	06	Los Angeles              	037	206010	2	2007	N	N	Los Angeles              	037	91750	Los Angeles                             	44000	Los Angeles city (part)                 	\N	\N	4480	Los Angeles-Long Beach, CA PMSA                   	31080	Los Angeles-Long Beach-Anaheim, CA Metropolitan Statistical Area           	99999	\N	1	0	0634	2118	S	\N	201 E Elmyra St                                   	\N	Los Angeles                 	CA	90012	1817	\N	90012	01	0	90012181701	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	34.06358	-118.231121	S	\N	R	\N	** Street-Level Rooftop **  	06037	0644000	06037206010	060372060102	741	286	21.96999931	8.47000027	95.01000214	17164	1712708201000	3613735	3574527	8334225248	\N	douglas.guthrie@hacla.org	2132521810	\N	douglas.guthrie@hacla.org	0101000020E610000012BDBBAFCA8E5DC0AFBFB06323084140	0101000020BC08000037B7C6A646C364C107098CD360415641
3895	3895	CA092	Housing Authority of the County of Ventura	CA092000016	FIORE GARDENS	N	M	50	49	49	49	0	350	100	49	100	5	8.16	3.8	188	1245	471	47280	12323	0	4.08	2.04	8.16	85.71	79.59	0	20.41	38.39	77.55	40.82	28.57	48.98	75.51	59.18	4.88	25	5.85	4.08	55.1	24.49	16.33	0	89.8	0	2.04	6.12	81.63	26	130	100	220	0	0	100	2.04	61.39	12.15	29.02	06	Ventura                  	111	007000	2	2011	N	Y	Ventura                  	111	93350	Thousand Oaks                           	78582	Thousand Oaks city (part)               	\N	\N	8735	Ventura, CA PMSA                                  	37100	Oxnard-Thousand Oaks-Ventura, CA Metropolitan Statistical Area             	99999	\N	1	0	0626	3732	S	\N	220 E Hillcrest Dr                                	\N	Thousand Oaks               	CA	91360	5851	\N	91360	99	4	91360585199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.180956	-118.872006	S	\N	R	\N	** Street-Level Rooftop **  	06111	0678582	06111007000	061110070002	476	78	6.90999985	3.72000003	95.91999817	42838	1712708201000	276663	279862	8054809991	8054801021	info@ahacv.org	8054809991	8054801021	execdirector@ahacv.org	0101000020E6100000FB0641F2CEB75DC05953F19029174140	0101000020BC0800008BD255A4721E65C15050B743CBC45641
3896	3896	TX024	Housing Authority of Commerce	TX024000001	TARTER APTS	N	M	192	192	192	186	6	192	96.88	186	100	5	22.58	1.8	340	324	669	17494	9571	8.84	8.29	39.78	12.71	30.39	32.8	0	64.52	16.63	93.55	79.57	2.15	31.18	72.58	30.11	34.07	80.39	29.71	5.38	45.16	22.04	27.42	0	72.58	69.89	0.54	0	2.15	20	61	77.42	105	62.37	23.66	13.98	1.61	43.66	23.93	57.3	48	Hunt                     	231	960500	3	3041	N	N	Hunt                     	231	90820	Commerce                                	16240	Commerce city                           	\N	\N	9999	\N	19100	Dallas-Fort Worth-Arlington, TX Metropolitan Statistical Area              	99999	\N	1	0	4803	1146	S	\N	101A Sunrise St                                   	\N	Commerce                    	TX	75428	2762	\N	75428	01	6	75428276201	S	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	33.253432	-95.885779	9	H	4	\N	**  Centroid Lat/Long   **  	48231	4816240	48231960500	482319605003	673	126	15	17.64999962	99.45999908	12959	1712708201000	1493495	1493495	9038862946	9038868611	becky@commercehousing-tx.com	9038862946	9038868611	housing@commercehousing-tx.com	0101000020E6100000E927679AB0F857C030CAB17570A04040	0101000020BC0800009E8ED4E937DE4DC1841C82667E434B41
3897	3897	TX145	Housing Authority of Talco	TX145000001	Talco Housing Authority	N	M	10	10	10	10	0	10	100	10	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	48	Titus                    	449	950100	2	2067	N	Y	Titus                    	449	93825	Talco                                   	71732	Talco city                              	\N	\N	9999	\N	34420	Mount Pleasant, TX Micropolitan Statistical Area                           	99999	\N	0	1	4801	5274	S	\N	300 E Wilson St                                   	\N	Talco                       	TX	75487	2208	\N	75487	99	9	75487220899	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	33.363106	-95.101068	S	\N	R	\N	** Street-Level Rooftop **  	48449	4871732	48449950100	484499501002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9033792841	9033794020	talcoha@peoplescom.net	9033792841	9033794020	talcoha@peoplescom.net	0101000020E61000007716EBE577C657C03945E3417AAE4040	0101000020BC080000126BD676E1F84BC1F8F0A754184F4B41
3898	3898	PA016	Schuylkill County Housing Authority	PA016000003	SCHUYLKILL HAVEN HIGH RISE	N	M	198	198	198	198	0	608	100	198	100	6	10.61	1.5	300	377	541	17258	11390	10.71	3.57	36.22	21.94	27.55	11.62	1.01	86.36	21.77	90.91	61.62	3.54	16.16	60.1	17.68	69.64	74.42	51.33	1.52	34.85	20.71	42.93	4.55	13.13	4.04	0.51	0.51	8.08	8	101	0	0	72.73	11.11	16.16	7.58	9.45	9.16	46.84	42	Schuylkill               	107	003300	5	5007	N	Y	Schuylkill               	107	68312	Schuylkill Haven                        	68312	Schuylkill Haven borough                	\N	\N	9999	\N	39060	Pottsville, PA Micropolitan Statistical Area                               	99999	\N	0	1	4209	6171	S	\N	255 Parkway                                       	\N	Schuylkill Haven            	PA	17972	1901	\N	17972	99	5	17972190199	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.626187	-76.170428	S	\N	R	\N	** Street-Level Rooftop **  	42107	4268312	42107003300	421070033005	543	73	30	30	98.48000336	14778	1712708201000	1284942	1291324	5703853400	5703857695	thale@schcoha.org	5703853400	5703857695	thale@schcoha.org	0101000020E610000058E9D74AE80A53C0DC9444E526504440	0101000020BC08000010D1715B9E783E4130DD8692AEC05641
3899	3899	NE016	Benkelman Housing Authority	NE016000001	Rainbow Fountain Park	N	M	44	40	40	30	8	40	75	23	76.67	10	30.43	1.3	29	343	535	18914	15001	0	0	30	30	40	26.09	0	60.87	27.56	78.26	52.17	0	13.04	60.87	13.04	27.27	25	20.69	8.7	34.78	4.35	52.17	13.04	8.7	0	0	0	8.7	34	53	0	0	95.65	4.35	0	0	9.85	11.05	85.15	31	Dundy                    	057	962300	3	3032	N	Y	Dundy                    	057	90205	Benkelman Number 1                      	04230	Benkelman city (part)                   	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	0300	S	\N	101 Rainbow Fountain Park                         	\N	Benkelman                   	NE	69021	3045	\N	69021	01	9	69021304501	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.049375	-101.536333	S	\N	R	\N	** Street-Level Rooftop **  	31057	3104230	31057962300	310579623003	502	4	44.83000183	10.34000015	100	15995	1712708201000	192597	192606	3084232125	3084232128	BHA69021@yahoo.com	3084232125	3084232128	bha69021@yahoo.com	0101000020E61000008CEBA547536259C0DF6583EB51064440	0101000020BC0800005F08DC276B8053C1B09CD372B2685841
3900	3900	AL152	HA NORTHPORT	AL152000001	STONEBROOK/WEST CIRCLE	Y	M	200	200	200	194	3	375	97	193	99.48	6	8.29	1.8	340	258	750	13504	7666	7.48	5.44	47.62	12.24	27.21	22.8	0	53.37	16.44	91.71	75.65	0	31.61	86.01	31.61	24.31	57.14	19.41	4.66	53.89	16.06	25.39	2.07	96.37	95.85	0	0	0.52	43	127	100	132	51.3	23.83	24.87	14.51	66.13	42.64	54.37	01	Tuscaloosa               	125	010404	2	2017	N	Y	Tuscaloosa               	125	92389	Northport                               	55200	Northport city (part)                   	\N	\N	8600	Tuscaloosa, AL MSA                                	46220	Tuscaloosa, AL Metropolitan Statistical Area                               	99999	\N	1	0	0107	1692	S	\N	1002 30th Ave                                     	\N	Northport                   	AL	35476	4377	\N	35476	99	6	35476437799	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	33.222705	-87.586073	S	\N	R	\N	** Street-Level Rooftop **  	01125	0155200	01125010404	011250104042	750	109	15	11.18000031	97.93000031	11208	1712708201000	1746011	1736964	2057528171	2053451506	housing@northporthousingauthority.org	2057528171	2053451506	RubyNBurton@northporthousingauthority.org	0101000020E6100000789B533882E555C0C333F098819C4040	0101000020BC080000A639B9F870BF34C1ADF370D73B254941
3901	3901	CA023	County of Merced Housing Authority	CA023000003	SCATTERED SITES	Y	M	122	122	122	117	4	421	95.9	76	64.96	10	5.26	3.2	242	528	395	24012	7541	1.33	5.33	34.67	20	38.67	28.95	34.21	35.53	33.93	85.53	65.79	17.11	40.79	77.63	47.37	22.22	69.23	14.05	0	57.89	25	17.11	1.32	92.11	19.74	0	1.32	71.05	35	155	89.47	98	10.53	26.32	63.16	15.79	83.01	20.07	81.8	06	Merced                   	047	002204	3	3003	N	N	Merced                   	047	91760	Los Banos                               	44028	Los Banos city                          	\N	\N	4940	Merced, CA MSA                                    	32900	Merced, CA Metropolitan Statistical Area                                   	99999	\N	1	0	0613	2124	S	\N	736 Abby Cir                                      	\N	Los Banos                   	CA	93635	3702	\N	93635	36	3	93635370236	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.067212	-120.840706	S	\N	R	\N	** Street-Level Rooftop **  	06047	0644028	06047002204	060470022043	394	107	6.61000013	9.92000008	93.41999817	16359	1712708201000	555260	558615	2093864139	2097220106	rosav@merced-pha.com	2093864108	2097220106	rosav@merced-pha.com	0101000020E61000009CB28920CE355EC095441D679A884240	0101000020BC080000E2CDE4264F4D65C16CD1CDE701175C41
3902	3902	GA254	Housing Authority of the City of Bremen	GA254000001	PROJECT UNNAMED	Y	M	80	80	80	80	0	80	100	80	100	9	15	2.2	172	394	538	23293	10834	0	1.27	36.71	20.25	41.77	41.25	0	57.5	30.19	76.25	43.75	2.5	45	80	41.25	28.85	35.71	15.12	0	48.75	16.25	35	2.5	21.25	21.25	0	0	0	4	86	100	110	25	37.5	37.5	22.5	14.37	10.3	79.38	13	Haralson                 	143	010402	3	3032	N	N	Haralson                 	143	90372	Bremen                                  	10132	Bremen city (part)                      	\N	\N	9999	\N	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1303	0408	S	\N	701A Elder Dr                                     	\N	Bremen                      	GA	30110	2111	\N	30110	01	9	30110211101	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.716687	-85.13964	9	H	4	\N	**  Centroid Lat/Long   **  	13143	1310132	13143010402	131430104023	544	73	18.02000046	9.30000019	92.5	16472	1712708201000	516021	516021	7705374020	7705371188	housing_@bellsouth.net	7705374020	7705371188	hdstevens@bremenhousing.com	0101000020E6100000C7159CDCEF4855C069FC4A66BCDB4040	0101000020BC0800001F8C3DED5B6722C1D38217B958394A41
3903	3903	KY054	Housing Authority of Elizabethtown	KY054000001	Housing Authority of Elizabethtown	N	M	112	111	111	110	0	111	99.1	110	100	8	14.55	2	221	377	462	18459	9188	4.63	12.04	46.3	9.26	27.78	29.09	10	59.09	22.84	87.27	71.82	0.91	39.09	83.64	37.27	31.88	36.59	18.55	1.82	43.64	17.27	37.27	3.64	25.45	20.91	0	0.91	3.64	12	102	42.73	106	45.45	25.45	29.09	12.73	32.49	26.11	63.91	21	Hardin                   	093	001402	4	4040	N	Y	Hardin                   	093	91128	Elizabethtown                           	24274	Elizabethtown city (part)               	\N	\N	9999	\N	21060	Elizabethtown-Fort Knox, KY Metropolitan Statistical Area                  	99999	\N	1	0	2102	0696	S	\N	63 Public Sq                                      	\N	Elizabethtown               	KY	42701	3443	\N	42701	99	4	42701344399	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	37.693315	-85.857633	S	\N	R	\N	** Street-Level Rooftop **  	21093	2124274	21093001402	210930014024	462	90	19.45999908	11.76000023	96.36000061	12522	1712708201000	610317	610317	2707652092	2707654590	haet@windstream.net	2707652092	2707654590	haet@windstream.net	0101000020E6100000F2F98575E37655C0E3D5BE8BBED84240	0101000020BC08000060B89C8DAAE126C13C2B611030AD5241
3904	3904	TX036	Housing Authority of Borger	TX036000001	FRANCIS AND CARVER HOMES	N	M	204	198	198	168	23	198	84.85	168	100	10	19.64	1.5	258	370	607	17395	11327	10.12	9.52	32.14	15.48	32.74	31.55	0	68.45	23.95	83.93	56.55	2.38	19.05	74.4	20.24	27.18	36.92	22.87	12.5	31.55	17.86	38.1	2.98	10.12	4.76	0	0.6	4.76	2	61	0	0	41.67	35.71	22.62	33.93	54.64	27.49	70.96	48	Hutchinson               	233	950700	1	1032	N	N	Hutchinson               	233	90385	Borger                                  	09556	Borger city                             	\N	\N	9999	\N	14420	Borger, TX Micropolitan Statistical Area                                   	99999	\N	0	1	4813	0618	S	\N	900 E 6th St                                      	\N	Borger                      	TX	79007	4310	\N	79007	00	9	79007431000	S	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	35.671387	-101.380665	S	\N	R	\N	** Street-Level Rooftop **  	48233	4809556	48233950700	482339507001	646	63	26.36000061	13.56999969	96.43000031	14796	1712708201000	1224132	1224132	8062742612	8062744979	director@borgerha.com	8302999412	\N	director@borgerha.com	0101000020E6100000CB97BBD05C5859C016575A02F0D54140	0101000020BC0800005992E2797BBD54C15E0065837D335241
3905	3905	TX033	Housing Authority of Corsicana	TX033000004	Northwest/Eastside Apartments Addition	N	M	12	12	12	12	0	297	100	12	100	6	33.33	1.3	15	270	491	11516	9213	0	27.27	36.36	27.27	9.09	33.33	0	58.33	16.17	100	75	0	16.67	66.67	16.67	54.55	100	46.67	33.33	41.67	16.67	8.33	0	83.33	83.33	0	0	0	9	20	0	0	66.67	33.33	0	25	39.43	16.99	73.72	48	Navarro                  	349	970701	4	4083	N	Y	Navarro                  	349	90865	Corsicana                               	17060	Corsicana city                          	\N	\N	9999	\N	18620	Corsicana, TX Micropolitan Statistical Area                                	99999	\N	0	1	4806	1218	S	\N	901 E 13th Ave                                    	\N	Corsicana                   	TX	75110	7431	\N	75110	01	0	75110743101	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.09108	-96.451221	S	\N	R	\N	** Street-Level Rooftop **  	48349	4817060	48349970701	483499707014	488	2	6.67000008	40	100	10968	1712708201000	70764	70283	9038725643	9038729128	caroline@corsiha.com	9038725643	\N	caroline@corsiha.com	0101000020E6100000BB790BCEE01C58C0BA136882A80B4040	0101000020BC0800002BB7DA6F9EB14FC1DBE7659709304841
3906	3906	TX062	Edinburg Housing Authority	TX062000060	Liberty Village	N	M	100	100	25	24	1	325	96	24	100	5	8.33	3	72	396	715	21339	7113	0	20.83	29.17	8.33	41.67	58.33	0	41.67	38.02	83.33	58.33	12.5	50	83.33	54.17	10.53	20	4.17	4.17	66.67	8.33	20.83	0	100	0	0	0	100	0	46	66.67	71	8.33	45.83	45.83	4.17	96.37	23.67	73.94	48	Hidalgo                  	215	023803	4	4014	N	N	Hidalgo                  	215	91170	Edinburg                                	22660	Edinburg city                           	\N	\N	4880	McAllen-Edinburg-Mission, TX MSA                  	32580	McAllen-Edinburg-Mission, TX Metropolitan Statistical Area                 	99999	\N	1	0	4834	1608	Y	\N	4710 S Veterans Blvd Apt 111                      	\N	Edinburg                    	TX	78542	4029	\N	78542	36	0	78542402936	H	111     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	26.255781	-98.156551	S	\N	R	\N	** Street-Level Rooftop **  	48215	4822660	48215023803	482150238034	385	36	9.72000027	2.77999997	95.83000183	14922	1712708201000	205839	115636	9563833839	9563806308	drcastillojr@edinburgha.org	9563931130	\N	drcastillojr@edinburgha.org	0101000020E61000005CDD7BEE048A58C0EFDB12DD7A413A40	0101000020BC080000BB80F03BAE2453C125257D38E9823041
3907	3907	TX208	Pleasanton Housing Authority	TX208000001	unnamed	N	M	60	60	60	59	1	60	98.33	59	100	5	15.25	2.8	163	457	556	23889	8647	5.08	10.17	27.12	5.08	52.54	37.29	6.78	54.24	29.22	79.66	52.54	15.25	37.29	69.49	44.07	36.59	100	23.31	10.17	42.37	16.95	30.51	1.69	74.58	0	0	0	74.58	4	66	100	195	23.73	27.12	49.15	18.64	62.75	10.47	65.55	48	Atascosa                 	013	960403	2	2038	N	N	Atascosa                 	013	93070	Pleasanton                              	58280	Pleasanton city (part)                  	\N	\N	9999	\N	41700	San Antonio-New Braunfels, TX Metropolitan Statistical Area                	99999	\N	1	0	4828	4212	S	\N	618 Shady Oak Dr                                  	\N	Pleasanton                  	TX	78064	3042	\N	78064	18	7	78064304218	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	28.96509	-98.488357	S	\N	R	\N	** Street-Level Rooftop **  	48013	4858280	48013960403	480139604032	319	81	12.27000046	11.03999996	88.13999939	20184	1712708201000	393398	225505	8305695558	8305692326	pleaha1402@yahoo.com	8305695558	8305692326	pleaha1402@yahoo.com	0101000020E610000047E2B73D419F58C04BD15E2310F73C40	0101000020BC0800007C0695C09C0153C1BC04903EC5164041
3908	3908	TX176	Three Rivers Housing Authority	TX176000001	UNNAMED	Y	M	39	37	37	35	2	37	94.59	35	100	5	31.43	2.4	84	407	531	21690	9038	2.94	17.65	26.47	14.71	38.24	42.86	0	54.29	29.96	80	60	5.71	34.29	77.14	34.29	25	36.36	13.1	5.71	51.43	14.29	28.57	0	65.71	0	0	0	65.71	3	57	100	69	31.43	31.43	37.14	25.71	57.57	25.11	78.92	48	Live Oak                 	297	950100	4	4048	\N	\N	Live Oak                 	297	93905	Three Rivers                            	72872	Three Rivers city                       	\N	\N	9999	\N	99999	\N	99999	\N	0	0	48**	5382	\N	\N	\N	\N	Three Rivers                	TX	78071	\N	\N	78071	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	28.460787	-98.175663	S	\N	R	\N	** Street-Level Rooftop **  	48297	4872872	48297950100	482979501004	600	39	15.47999954	7.13999987	85.70999908	15346	1712708201000	223020	223020	3617862295	3617864419	cristi@kenedyhousing.info	3617862295	3617864419	cristi@kenedyhousing.info	0101000020E6100000F37D06103E8B58C0FC740223F6753C40	0101000020BC08000079CFBE61D5B852C1A541CDA167133D41
3909	3909	PA018	WESTMORELAND COUNTY HSG AUTHORITY	PA018000008	McMurtry / Vandergrift / Lower Burrell	N	M	100	100	100	96	4	1624	96	96	100	6	14.58	1	99	367	742	16861	16350	2.17	0	46.74	22.83	28.26	7.29	0	88.54	16.59	93.75	75	0	0	54.17	0	87.5	30.36	52.53	0	8.33	33.33	58.33	7.29	15.63	12.5	1.04	0	2.08	7	75	0	0	100	0	0	0	17.55	25.31	61.65	42	Westmoreland             	129	801600	1	1040	N	Y	Westmoreland             	129	79776	Vandergrift                             	79776	Vandergrift borough                     	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4214	7353	S	\N	169 Lincoln Ave                                   	\N	Vandergrift                 	PA	15690	1231	\N	15690	99	4	15690123199	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.603503	-79.566043	S	\N	R	\N	** Street-Level Rooftop **  	42129	4279776	42129801600	421298016001	737	0	57.58000183	35.34999847	100	14856	1712708201000	854325	822632	7248327258	7248360988	mikew@wchaonline.com	7248327248	7248360988	Mikew@wchaonline.com	0101000020E6100000E3526B0C3AE453C058D715963F4D4440	0101000020BC080000660ABA577C163041E14E6702CD975641
3910	3910	AL068	Sheffield Housing Authority	AL068000004	JACKSON HOMES	Y	M	10	10	10	6	4	403	60	6	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	01	Colbert                  	033	020100	3	3019	N	Y	Colbert                  	033	93186	Tri-Cities                              	69648	Sheffield city                          	\N	\N	2650	Florence, AL MSA                                  	22520	Florence-Muscle Shoals, AL Metropolitan Statistical Area                   	99999	\N	1	0	0104	2058	S	\N	2610 E 12th Ave                                   	\N	Sheffield                   	AL	35660	3155	\N	35660	99	8	35660315599	H	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	34.760821	-87.686507	S	\N	R	\N	** Street-Level Rooftop **  	01033	0169648	01033020100	010330201003	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2563834773	2563815386	ssides@sheffieldhousing.com	2563383933	\N	ssides@sheffieldhousing.com	0101000020E6100000C48D0EBBEFEB55C068F71D9562614140	0101000020BC0800002E032A2712A834C171F094E00F714D41
3911	3911	AL161	Housing Authority of the City of Marion, AL	AL161000012	LINCOLN HGHTS	N	M	57	57	57	53	4	57	92.98	53	100	6	11.32	2.6	140	331	529	22681	8586	5.66	7.55	32.08	9.43	45.28	43.4	3.77	52.83	54.79	75.47	47.17	1.89	37.74	90.57	39.62	33.33	54.55	18.57	0	52.83	26.42	20.75	0	100	100	0	0	0	0	139	100	155	15.09	30.19	54.72	24.53	73.31	23.46	67.38	01	Perry                    	105	687002	3	3004	N	N	Perry                    	105	92115	Marion                                  	46768	Marion city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0107	1488	S	\N	308 Aurelia St                                    	\N	Marion                      	AL	36756	1644	\N	36756	08	0	36756164408	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.639107	-87.324902	S	\N	R	\N	** Street-Level Rooftop **  	01105	0146768	01105687002	011056870023	510	55	8.56999969	14.28999996	92.44999695	16448	1712708201000	336592	336592	3346836658	3346836673	phousing@pinebelt.net	3346836658	3346836673	phousing@pinebelt.net	0101000020E610000006FBC131CBD455C03EF31542CE514040	0101000020BC080000E2976587C2B833C13B1F1A8AC97B4741
3912	3912	AR004	Housing Authority of the City of Little Rock	AR004000020	Homes at Granite Mountain	N	M	53	52	40	14	26	161	35	11	78.57	11	0	2.5	27	509	1205	21087	8591	0	9.09	27.27	18.18	45.45	45.45	0	54.55	26.46	90.91	54.55	0	54.55	90.91	54.55	33.33	100	18.52	0	45.45	36.36	18.18	0	100	100	0	0	0	0	119	100	184	0	45.45	54.55	36.36	83.31	32.34	72.38	05	Pulaski                  	119	004001	3	3018	N	N	Pulaski                  	119	90300	Big Rock                                	41000	Little Rock city                        	\N	\N	4400	Little Rock-North Little Rock, AR MSA             	30780	Little Rock-North Little Rock-Conway, AR Metropolitan Statistical Area     	99999	\N	1	0	0504	1560	Y	\N	8 Harris Cir                                      	\N	Little Rock                 	AR	72206	3673	\N	72206	08	6	72206367308	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	34.705686	-92.251959	S	\N	R	\N	** Street-Level Rooftop **  	05119	0541000	05119004001	051190040013	-4	10	7.40999985	11.10999966	100	17781	1712708201000	202517	-4	5013404821	5013404845	ebenedicto@mhapha.org	5013404844	\N	lwimbley@mhapha.org	0101000020E6100000A899A418201057C0DC7137EB535A4140	0101000020BC080000BF6341AE6DDA44C1D5078E1EDE3B4E41
3913	3913	AR074	Housing Authority of the City of Salem	AR074000001	SALEM	N	M	50	50	50	49	0	50	98	49	100	6	24.49	1.3	66	314	512	15119	11225	8.16	8.16	46.94	12.24	24.49	20.41	0	79.59	28.47	83.67	51.02	0	14.29	71.43	12.24	40.91	29.63	28.79	2.04	28.57	14.29	55.1	0	2.04	2.04	0	0	0	2	60	77.55	38	77.55	18.37	4.08	6.12	9.06	22.11	73.94	05	Fulton                   	049	550201	3	3030	N	N	Fulton                   	049	90243	Benton                                  	62150	Salem city                              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0501	2358	S	\N	204 Circle Dr                                     	\N	Salem                       	AR	72576	9847	\N	72576	04	1	72576984704	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.374037	-91.83428	S	\N	R	\N	** Street-Level Rooftop **  	05049	0562150	05049550201	050495502013	512	13	42.41999817	15.14999962	97.95999908	13080	1712708201000	301257	301257	8708953098	8708953268	Salemar074@gmail.com	8708953098	8708953268	Salemar074@gmail.com	0101000020E6100000F63EF1D764F556C04F5DC371E02F4240	0101000020BC080000528B0C3CF15E43C1CA196164A9645141
3914	3914	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005010013	ERNESTO RAMOS ANTONINI	N	M	420	420	420	366	35	53439	87.14	366	100	5	10.93	1.8	654	106	808	4668	2612	45.88	21.13	12.37	7.22	13.4	20.49	5.74	26.5	13.5	86.07	76.23	1.37	33.33	74.86	33.33	9.24	26.98	8.41	11.75	53.01	18.03	17.21	1.37	99.73	0	0	0	99.73	6	174	100	57	33.06	33.33	33.61	31.69	99.57	58.85	49.56	72	San Juan                 	127	005000	5	5002	N	N	San Juan                 	127	74017	Sabana Llana Norte                      	76770	San Juan zona urbana (part)             	\N	\N	7440	San Juan-Bayamon, PR PMSA                         	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0378	Y	\N	815 Calle Ana Otero Apt 100                       	\N	San Juan                    	PR	00924	2149	\N	00924	25	2	00924214925	H	100     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.407779	-66.024506	S	\N	R	\N	** Street-Level Rooftop **  	72127	7276770	72127005000	721270050005	808	228	10.69999981	5.5	93.98999786	600	1712708201000	3549226	3567044	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000EB299D81918150C060D55A3464683240	0101000020BC08000074DAAEE0137D564189FA27A0557D3DC1
3915	3915	NJ043	Edison Housing Authority	NJ043000002	JULIUS C ENGEL GRDNS NO EDISON GARDENS	N	M	70	70	70	68	1	160	97.14	68	100	7	7.35	1.5	100	520	834	21781	14811	4.41	4.41	36.76	11.76	42.65	30.88	1.47	67.65	15.42	97.06	79.41	1.47	11.76	72.06	11.76	31.43	21.21	22	1.47	33.82	16.18	48.53	4.41	54.41	41.18	1.47	0	11.76	109	138	97.06	60	69.12	14.71	16.18	5.88	71.54	5.9	49.04	34	Middlesex                	023	001805	3	3035	\N	\N	Middlesex                	023	20230	Edison                                  	99999	Edison township                         	\N	\N	5015	Middlesex-Somerset-Hunterdon, NJ PMSA             	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3406	\N	\N	\N	\N	\N	Edison                      	NJ	08837	\N	\N	08837	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	40.518894	-74.356667	S	\N	R	\N	** Street-Level Rooftop **  	34023	3499999	34023001805	340230018053	840	13	34	15	100	16087	1712708201000	680782	675303	9085612525	9085617517	DHurley@edisonha.org	9085612525	\N	Dhurley@edisonHA.org	0101000020E61000003BE6D2A1D39652C029B8591E6B424440	0101000020BC08000038963C37261A4341D86FB692A8BA5641
3916	3916	CT031	Torrington Housing Authority	CT031000005	Willow Gardens	N	M	39	39	39	38	1	430	97.44	38	100	8	5.26	1.2	46	454	427	21537	17792	0	0	36.84	21.05	42.11	5.26	0	94.74	18.9	92.11	76.32	0	0	63.16	0	100	35.29	36.96	0	2.63	7.89	89.47	15.79	5.26	2.63	0	0	2.63	22	90	92.11	95	100	0	0	0	41.48	19.9	10.46	09	Litchfield               	005	310300	1	1001	N	Y	Northwest Hills Plcnning 	160	76570	Torrington                              	76500	Torrington city                         	\N	\N	9999	\N	45860	Torrington, CT Micropolitan Statistical Area                               	78400	Torrington, CT Micropolitan NECTA                                          	0	1	0905	1140	S	\N	52 Willow St                                      	\N	Torrington                  	CT	06790	5519	\N	06790	99	0	06790551999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.802298	-73.116342	S	\N	R	\N	** Street-Level Rooftop **  	09005	0976500	09005310300	090053103001	414	0	80.43000031	10.86999989	100	17180	1712708201000	194518	193888	8604823581	8604825841	csweeney@thact.org	8604823581	8604825841	csweeney@thact.org	0101000020E6100000C638B725724752C0123B6AB3B1E64440	0101000020BC080000191E435F24694541A8A4E276C89F5841
3917	3917	GA229	Housing Authority of the City of Shellman	GA229000001	J M WOOTEN/A ROPTS HMS	Y	M	20	20	20	20	0	20	100	20	100	7	5	2.4	48	259	764	18456	7690	42.11	15.79	10.53	0	31.58	35	0	60	44.39	70	70	5	45	85	50	10.53	0	4.17	30	40	25	5	0	100	100	0	0	0	6	124	75	56	30	30	40	25	50.16	33.53	63.72	13	Randolph                 	243	790100	1	1108	\N	\N	Randolph                 	243	92754	Shellman                                	70120	Shellman city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1302	2970	N	\N	303 Cheney Ave                                    	\N	Shellman                    	GA	39886	2745	\N	39886	03	5	39886274503	S	\N	\N	\N	5	\N	N	A	\N	50% Overall probable correctness                            	31.761076	-84.607355	S	\N	R	\N	** Street-Level Rooftop **  	13243	1370120	13243790100	132437901001	496	21	2.07999992	4.17000008	90	8169	1712708201000	183378	118921	2297322128	2297322912	kevin.wilson@wgcha.org	2297322128	2297322912	kevin.wilson@wgcha.org	0101000020E61000009CD881E7DE2655C0C5A46FE0D5C23F40	0101000020BC08000017807B27C4661CC115E49BE1A9BE4441
3918	3918	TX043	Housing Authority of Ranger	TX043000001	TERRY PLACE	N	M	86	86	86	80	1	86	93.02	80	100	6	37.5	1.6	131	376	522	18345	11203	3.75	7.5	35	25	28.75	40	0	60	27.47	81.25	52.5	3.75	18.75	60	12.5	23.53	41.38	19.85	21.25	22.5	20	36.25	1.25	18.75	3.75	0	0	15	28	44	75	75	43.75	42.5	13.75	22.5	26.96	18.67	68.52	48	Eastland                 	133	950100	2	2094	N	Y	Eastland                 	133	93190	Ranger                                  	60632	Ranger city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4825	4404	S	\N	526 N Austin St                                   	\N	Ranger                      	TX	76470	1343	\N	76470	99	7	76470134399	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	32.47615	-98.678711	S	\N	R	\N	** Street-Level Rooftop **  	48133	4860632	48133950100	481339501002	536	31	23.65999985	9.92000008	98.75	16154	1712708201000	501248	501248	2546473344	2546471333	donw@txbusiness.com	2546473344	2546471333	don@txol.net	0101000020E61000000487430070AB58C0A998B17BF23C4040	0101000020BC0800003C69043FDD6E52C1D3FAF82105204A41
3919	3919	VA020	Petersburg Redevelopment & Housing Authority	VA020000101	PECAN ACRES	N	M	105	105	105	76	27	164	72.38	70	92.11	9	27.14	3	207	281	1721	11598	3922	16.95	8.47	40.68	10.17	23.73	18.57	4.29	61.43	10.99	100	92.86	1.43	62.86	91.43	61.43	17.86	35.71	10.14	11.43	52.86	15.71	20	2.86	98.57	92.86	0	0	5.71	24	96	0	0	5.71	38.57	55.71	27.14	94.73	20.89	47.34	51	Petersburg               	730	810500	4	4003	N	N	Petersburg               	730	95035	Petersburg                              	61832	Petersburg city                         	\N	\N	6760	Richmond-Petersburg, VA MSA                       	40060	Richmond, VA Metropolitan Statistical Area                                 	99999	\N	1	0	5104	1200	Y	\N	501 Pecan St                                      	\N	Petersburg                  	VA	23803	6298	\N	23803	99	1	23803629899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.215682	-77.426185	S	\N	R	\N	** Street-Level Rooftop **  	51730	5161832	51730810500	517308105004	1879	110	7.25	7.73000002	100	10968	1712708201000	1569550	1691016	8047332200	8047332229	nathaniel.pride@petersburgrha.org	8047332200	8047332229	nathaniel.pride@petersburgrha.org	0101000020E61000006697739D465B53C07FC2BD779B9B4240	0101000020BC080000B30A80D6EAE43941EC11C508E8F25141
3920	3920	TX334	Housing Authority of the City of San Saba	TX334000001	UNNAMED	N	M	50	49	49	46	0	49	93.88	46	100	5	28.26	1.7	80	403	445	23813	13693	2.22	6.67	20	17.78	53.33	50	0	47.83	36.31	71.74	36.96	2.17	23.91	60.87	21.74	29.63	31.58	23.75	6.52	36.96	15.22	41.3	2.17	23.91	2.17	0	0	21.74	4	51	63.04	51	58.7	34.78	6.52	10.87	31.4	11.8	81.79	48	San Saba                 	411	950100	2	2029	N	N	San Saba                 	411	93439	San Saba                                	65648	San Saba town                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4811	4824	S	\N	1603 W Commerce St                                	\N	San Saba                    	TX	76877	4011	\N	76877	03	6	76877401103	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	31.194692	-98.735119	S	\N	R	\N	** Street-Level Rooftop **  	48411	4865648	48411950100	484119501002	465	22	26.25	15	89.12999725	21901	1712708201000	245540	245540	3253725236	3253725743	housinga@centex.net	3253725236	3253725743	housinga@centex.net	0101000020E610000065FB8F300CAF58C0055FB855D7313F40	0101000020BC080000331D56E29FCE52C1569CAC3B61844641
3921	3921	TX230	Housing Authority of Corrigan	TX230000001	REILY & HYDE SITES	Y	M	124	124	124	116	1	124	93.55	116	100	4	18.97	1.7	199	398	579	25356	14780	3.45	10.34	27.59	15.52	43.1	45.69	0	54.31	36.49	72.41	43.97	5.17	22.41	75	25.86	32.47	43.59	22.11	5.17	37.93	23.28	33.62	0.86	64.66	63.79	0	0	0.86	4	95	100	66	46.55	33.62	19.83	20.69	48.76	22.75	63.56	48	Polk                     	373	210402	1	1018	N	Y	Polk                     	373	90860	Corrigan                                	17036	Corrigan town                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4808	1212	S	\N	100 N Magnolia St                                 	\N	Corrigan                    	TX	75939	2029	\N	75939	99	6	75939202999	H	\N	\N	\N	2	N	N	A	\N	80% Overall probable correctness                            	30.996864	-94.830102	S	\N	R	\N	** Street-Level Rooftop **  	48373	4817036	48373210402	483732104021	574	51	21.11000061	13.56999969	82.76000214	17433	1712708201000	806116	806116	9363985351	9363985374	corrignha@outlook.com	9363985351	9363985374	corriganha@outlook.com	0101000020E6100000FB72236420B557C056BFA37A32FF3E40	0101000020BC080000344EB56FA4344CC1FC9FA6D25B924441
3922	3922	NY005	New York City Housing Authority	NY005024000	1070 Washington Avenue	N	M	49	49	21	21	0	157269	100	13	61.9	6	0	2.3	30	1038	1270	53605	23229	0	7.69	0	7.69	84.62	61.54	0	38.46	56.78	76.92	38.46	7.69	30.77	61.54	23.08	0	0	3.33	0	38.46	23.08	38.46	0	100	0	0	7.69	92.31	0	110	100	106	15.38	84.62	0	23.08	97.72	21.49	1.33	36	Bronx                    	005	018501	1	1006	N	N	Bronx                    	005	08510	Bronx                                   	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3615	4436	S	\N	1070 Washington Ave                               	\N	Bronx                       	NY	10456	6682	\N	10456	99	4	10456668299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.827743	-73.908645	S	\N	R	\N	** Street-Level Rooftop **  	36005	3651000	36005018501	360050185011	1266	6	23.32999992	3.32999992	92.30999756	38964	1712708201000	319957	319083	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000B4775B3D277A52C08D7E8B7BF3694440	0101000020BC080000B5C6EA1FDBFB43417C92A71031325741
3923	3923	NY005	New York City Housing Authority	NY005012430	BORINQUEN PLAZA STAGE I	N	M	934	934	934	888	43	157269	95.08	631	71.06	8	3.96	1.9	1227	643	1270	26773	13769	3.2	5.44	30.08	13.92	47.36	30.59	4.75	63.71	28.35	90.33	73.53	1.9	17.27	77.81	16.96	36.11	60.95	43.19	0.48	20.29	19.81	59.43	7.92	97.78	16.64	0.16	1.43	79.56	0	328	0	0	22.03	35.02	42.95	45.32	74.36	34.76	2.53	36	Kings                    	047	049100	3	3002	N	Y	Kings                    	047	10022	Brooklyn                                	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3607	4436	S	\N	60 Moore St                                       	\N	Brooklyn                    	NY	11206	3243	\N	11206	99	0	11206324399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.703495	-73.94355	S	\N	R	\N	** Street-Level Rooftop **  	36047	3651000	36047049100	360470491003	1266	220	35.93999863	22.32999992	98.09999847	18288	1712708201000	13529557	13401720	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E61000000A95891F637C52C0A65CC71F0C5A4440	0101000020BC0800002AFC87881FF04341EFAA39162C055741
3924	3924	OK056	Housing Authority of the City of Newkirk	OK056000001	Newkirk Housing	Y	M	46	46	46	44	2	46	95.66	43	97.72	9	16.28	1.6	68	305	403	18024	11398	0	18.6	30.23	13.95	37.21	27.91	0	72.09	26.51	79.07	48.84	2.33	23.26	67.44	18.6	31.25	44.44	27.94	6.98	20.93	9.3	62.79	9.3	13.95	2.33	11.63	0	0	3	65	69.77	116	65.12	27.91	6.98	4.65	25.01	12.85	76.48	40	Kay                      	071	001200	3	\N	N	N	Kay                      	071	91950	Newkirk                                 	51300	Newkirk city                            	\N	\N	9999	\N	38620	Ponca City, OK Micropolitan Statistical Area                               	99999	\N	0	1	4003	2148	Y	\N	302 Elmwood Homes Apt A                           	\N	Newkirk                     	OK	74647	2054	\N	74647	73	1	74647205473	H	A       	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	36.9398	-97.0547	9	S	B	\N	**  Centroid Lat/Long   **  	40071	4051300	40071001200	400710012003	394	20	41.18000031	8.81999969	97.66999817	15024	1712708201000	212918	212903	5803623167	5803626218	npha@att.net	5803623167	5803626218	npha@att.net	0101000020E6100000D1D46D34804358C0AF58CA5D4B784240	0101000020BC08000079C41543F4EA4EC16F8C2124B7065341
3925	3925	MA002	Boston Housing Authority	MA002000227	ANNAPOLIS STREET	N	M	56	56	56	54	1	8160	96.43	52	96.29	8	5.77	1.2	62	377	1319	16254	13633	2	4	64	16	14	7.69	1.92	86.54	11.04	98.08	94.23	0	1.92	40.38	1.92	90.91	75.61	75.81	0	7.69	15.38	76.92	9.62	86.54	42.31	1.92	26.92	15.38	9	167	0	0	88.46	11.54	0	5.77	64.33	23.33	10.22	25	Suffolk                  	025	091200	1	1005	N	Y	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2507	0282	S	\N	52 Sumner St                                      	\N	Dorchester                  	MA	02125	3440	\N	02125	99	1	02125344099	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	42.317867	-71.061695	S	\N	R	\N	** Street-Level Rooftop **  	25025	2507000	25025091200	250250912001	1312	1	79.02999878	19.35000038	98.08000183	12581	1712708201000	854951	850224	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E6100000D7C395CFF2C351C0333FA6DDAF284540	0101000020BC0800007EA37BF18C8549416B904D3DC7905941
3926	3926	AR102	Housing Authority of the City of Coal Hill	AR102000001	COAL HILL	N	M	20	20	20	20	0	20	100	19	95	8	31.58	1.5	28	294	476	13089	8882	0	15.79	52.63	26.32	5.26	15.79	0	84.21	24.62	100	68.42	0	26.32	84.21	21.05	60	88.89	50	0	36.84	15.79	47.37	10.53	0	0	0	0	0	4	50	100	69	73.68	21.05	5.26	10.53	13.27	22.54	69.62	05	Johnson                  	071	951800	2	2070	N	N	Johnson                  	071	91491	Grant                                   	14500	Coal Hill city                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0504	0570	Y	\N	605 Buster St Apt 17                              	\N	Coal Hill                   	AR	72832	8706	\N	72832	17	9	72832870617	H	17      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	35.433794	-93.681571	S	\N	R	\N	** Street-Level Rooftop **  	05071	0514500	05071951800	050719518002	473	8	32.13999939	21.43000031	100	11316	1712708201000	114302	119936	4794971666	4794971666	coalhillHA.102@gmail.com	4794971666	4794971666	coalhillHA.102@gmail.com	0101000020E61000000066F8DB9E6B57C01258D08F86B74140	0101000020BC0800006D55EC6E8BE447C1D4FEC0B8E2555041
3927	3927	CA001	Housing Authority of the City & County of SF	CA001000990	NORTH BEACH	N	M	341	341	138	135	3	341	97.83	135	100	6	0.74	2.3	314	733	4481	31952	13737	4.72	4.72	29.13	6.3	55.12	39.26	6.67	48.15	18.46	91.11	79.26	8.89	22.22	71.85	25.93	17.11	38.98	13.06	0.74	37.78	20	41.48	3.7	86.67	34.81	2.22	34.81	14.81	9	162	88.89	131	14.81	54.81	30.37	19.26	63.8	18.7	1.1	06	San Francisco            	075	010102	1	1001	N	Y	San Francisco            	075	90734	Downtown-Northeast Neighborhoods-Treasur	67000	\N	\N	\N	7360	San Francisco, CA PMSA                            	41860	San Francisco-Oakland-Berkeley, CA Metropolitan Statistical Area           	99999	\N	1	0	0611	3228	S	\N	455 Bay St                                        	\N	San Francisco               	CA	94133	1801	\N	94133	99	2	94133180199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.805378	-122.414202	S	\N	R	\N	** Street-Level Rooftop **  	06075	0667000	06075010102	060750101021	2842	59	24.20000076	6.05000019	98.51999664	21849	1712708201000	7259743	4603391	4157153276	4157153201	ledijut@sfha.org	4157153276	\N	ledijut@sfha.org	0101000020E6100000EDEF1A49829A5EC04CC853A016E74240	0101000020BC08000075173AEA5DED65C12F52703050185E41
3928	3928	GA132	Housing Authority of the City of Statesboro	GA132000001	BRASWELL-GROVER HOMES	Y	M	148	148	148	131	14	148	88.51	131	100	6	14.5	2.2	289	337	660	15828	7175	14.17	8.66	39.37	13.39	24.41	24.43	0	72.52	21.18	89.31	62.6	0	43.51	84.73	41.22	30.95	29.79	14.88	7.63	38.93	17.56	35.88	1.53	93.13	90.84	1.53	0	0.76	17	129	100	135	25.19	38.17	36.64	30.53	51.62	34.13	47.79	13	Bulloch                  	031	110602	3	3000	N	N	Bulloch                  	031	92844	Statesboro                              	73256	Statesboro city                         	\N	\N	9999	\N	44340	Statesboro, GA Micropolitan Statistical Area                               	99999	\N	0	1	1312	3054	S	\N	1 Braswell Homes                                  	\N	Statesboro                  	GA	30458	4879	\N	30458	01	1	30458487901	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	32.456133	-81.771449	S	\N	R	\N	** Street-Level Rooftop **  	13031	1373256	13031110602	130311106023	665	132	17.64999962	9.68999958	96.18000031	11940	1712708201000	1037912	1037912	9127643512	9124895106	director@statesboroha.com	9127643512	9124895106	mjohnson@statesboroha.com	0101000020E6100000F34DA06B5F7154C043B9EC90623A4040	0101000020BC0800002B8CA1BC7D8619410D0E5752DE894641
3929	3929	NC174	Vance County Housing Authority	NC174000001	LINCOLN HEIGHT APTS.	N	M	75	75	75	75	0	75	100	75	100	4	17.33	3	225	373	650	28973	9658	4.35	4.35	18.84	10.14	62.32	69.33	0	22.67	44.85	60	38.67	20	58.67	97.33	76	14.93	87.5	11.11	5.33	73.33	13.33	8	0	89.33	88	0	0	1.33	10	65	72	258	0	66.67	33.33	12	47.03	9.66	75.87	37	Vance                    	181	960300	2	2034	N	N	Vance                    	181	91452	Henderson                               	30660	Henderson city (part)                   	\N	\N	9999	\N	25780	Henderson, NC Micropolitan Statistical Area                                	99999	\N	0	1	3701	1296	S	\N	200 Lincoln St                                    	\N	Henderson                   	NC	27536	2558	\N	27536	00	7	27536255800	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.341561	-78.415583	S	\N	R	\N	** Street-Level Rooftop **  	37181	3730660	37181960300	371819603002	668	114	4	7.55999994	82.66999817	26716	1712708201000	584932	584932	2524386127	2524386128	vcha.bhawkins@gmail.com	2524386127	2524386128	vcha.bhawkins@gmail.com	0101000020E6100000DC4570E9989A53C0F78A5445B82B4240	0101000020BC080000CD8A40CAAEA0354189298490E1B25041
3930	3930	NC002	Housing Authority of the City of Raleigh	NC002000040	Walnut Terrace	N	M	145	145	145	143	1	1242	98.62	143	100	4	7.69	1.6	230	704	654	32135	19979	3.55	1.42	19.15	7.8	68.09	60.14	0	37.06	27.59	75.52	43.36	2.1	23.08	69.93	20.28	16.33	48.89	16.52	0.7	46.15	21.68	31.47	1.4	97.2	94.41	0	0	2.8	16	84	100	167	77.62	9.79	12.59	1.4	71.82	24.71	46.17	37	Wake                     	183	050900	2	2028	N	Y	Wake                     	183	92612	Raleigh                                 	55000	Raleigh city (part)                     	\N	\N	6640	Raleigh-Durham-Chapel Hill, NC MSA                	39580	Raleigh-Cary, NC Metropolitan Statistical Area                             	99999	\N	1	0	3713	2304	S	\N	130 Gas Light Creek Ct                            	\N	Raleigh                     	NC	27601	3307	\N	27601	99	3	27601330799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.764419	-78.640962	S	\N	R	\N	** Street-Level Rooftop **  	37183	3755000	37183050900	371830509002	652	67	20.43000031	6.96000004	94.41000366	32073	1712708201000	1121562	1118680	9198316416	9198316160	info@rhaonline.com	9195081301	9198316160	info@rhaonline.com	0101000020E6100000BAAC7A8505A953C0143F547BD8E14140	0101000020BC080000866D61133AB13441E638F1C100C84F41
3931	3931	SC035	HOUSING AUTHORITY OF NEWBERRY	SC035072006	BETHLEHEM COMM PROJECT	N	M	60	60	60	59	0	315	98.33	59	100	7	22.03	2.7	162	307	737	15445	5625	22.03	16.95	25.42	13.56	22.03	33.9	0	66.1	21.74	84.75	64.41	5.08	54.24	79.66	54.24	22.73	66.67	12.96	5.08	59.32	11.86	23.73	0	100	96.61	0	0	3.39	8	69	0	0	27.12	33.9	38.98	10.17	72.1	25.79	67.56	45	Newberry                 	071	950502	4	4006	N	N	Newberry                 	071	92366	Newberry                                	49570	Newberry city                           	\N	\N	9999	\N	35140	Newberry, SC Micropolitan Statistical Area                                 	99999	\N	0	1	4503	1098	S	\N	904A Suber Dr                                     	\N	Newberry                    	SC	29108	2317	\N	29108	04	3	29108231704	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.279712	-81.634339	9	H	4	\N	**  Centroid Lat/Long   **  	45071	4549570	45071950502	450719505024	727	88	9.26000023	7.40999985	98.30999756	11208	1712708201000	521520	514834	8032761049	8032761056	jholcomb@newberryhousing.org	8037688371	\N	jholcomb@newberryhousing.org	0101000020E61000000FA69A02996854C021D34F9ACD234140	0101000020BC080000EC99CBA6755A1C412179C9464E994B41
3932	3932	NC009	Fayetteville Metropolitan Housing Authority	NC009000004	HOLLAND HOMES	N	M	218	218	218	212	3	801	97.25	212	100	5	29.72	2	431	259	730	10912	5367	13.66	8.7	43.48	12.42	21.74	23.58	0.47	51.89	15.36	94.34	79.25	1.42	43.4	86.79	44.34	28.14	71.11	20.19	11.79	48.11	18.87	21.23	0.47	94.34	84.43	0.94	0.94	8.02	8	67	22.64	185	16.51	41.51	41.98	45.75	68.25	30.38	59.55	37	Cumberland               	051	000600	4	4000	N	N	Cumberland               	051	90832	Cross Creek                             	22920	Fayetteville city (part)                	\N	\N	2560	Fayetteville, NC MSA                              	22180	Fayetteville, NC Metropolitan Statistical Area                             	99999	\N	1	0	3707	1002	S	\N	3081 Enterprise Ave                               	\N	Fayetteville                	NC	28306	2053	\N	28306	81	2	28306205381	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.024726	-78.914573	S	\N	R	\N	** Street-Level Rooftop **  	37051	3722920	37051000600	370510006004	734	189	10.43999958	12.76000023	99.52999878	11208	1712708201000	1857531	1867020	9104833648	9104834129	faymetha@fmhanc.org	9104833648	9104834129	dweeks@fmhanc.org	0101000020E6100000D3EC305D88BA53C06D5CB7382A834140	0101000020BC080000659E7678418A33414E034AC471B64D41
3933	3933	NC001	Housing Authority of the City of Wilmington	NC001000080	Creekwood South	Y	M	60	60	60	41	19	1003	68.33	41	100	5	0	3.3	134	465	1195	19482	5961	29.27	4.88	17.07	9.76	39.02	53.66	2.44	43.9	19.18	85.37	63.41	2.44	65.85	97.56	68.29	5.71	33.33	9.7	0	73.17	12.2	14.63	0	97.56	95.12	0	0	2.44	0	170	0	0	0	0	100	53.66	66.48	31.49	64.07	37	New Hanover              	129	010300	4	4024	N	N	New Hanover              	129	94044	Wilmington                              	74440	Wilmington city                         	\N	\N	9200	Wilmington, NC MSA                                	48900	Wilmington, NC Metropolitan Statistical Area                               	99999	\N	1	0	3707	3144	S	\N	508 N 30th St                                     	\N	Wilmington                  	NC	28405	2002	\N	28405	08	9	28405200208	S	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	34.24532	-77.907088	S	\N	R	\N	** Street-Level Rooftop **  	37129	3774440	37129010300	371290103004	1186	77	4.48000002	8.21000004	97.55999756	14560	1712708201000	588019	569305	9103417700	9103417760	tgarrett@wha.net	9103739200	\N	tgarrett@wha.net	0101000020E61000009232D3BA0D7A53C0AD484EA5661F4140	0101000020BC0800001E7A09C1FA463841C9B9A08B719B4B41
3934	3934	MI001	Detroit Housing Commission	MI001000071	Woodbridge Estates II	N	M	70	70	22	21	1	3394	95.45	21	100	6	0	2.5	53	457	1088	28209	11177	19.05	4.76	23.81	4.76	47.62	57.14	4.76	33.33	29.94	61.9	57.14	0	61.9	85.71	61.9	21.43	85.71	18.87	4.76	52.38	9.52	33.33	4.76	100	100	0	0	0	0	133	100	147	9.52	80.95	9.52	9.52	96.79	45.28	11.44	26	Wayne                    	163	521800	1	1002	N	N	Wayne                    	163	22000	Detroit                                 	22000	Detroit city                            	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2613	1698	S	\N	1130 Selden St                                    	\N	Detroit                     	MI	48201	1502	\N	48201	30	4	48201150230	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.345814	-83.070115	S	\N	R	\N	** Street-Level Rooftop **  	26163	2622000	26163521800	261635218001	1053	26	15.09000015	5.65999985	90.48000336	15878	1712708201000	274134	277952	3138778000	3138778805	HenriquezS@dhcmi.org	3138778867	3138778769	HenriquezS@dhcmi.org	0101000020E6100000E39D9FC37CC454C0B8D714A2432C4540	0101000020BC080000FFA71CDA3492F740D07F64613B075941
3935	3935	MI156	Bedford Township Housing Commission	MI156000001	IVOR J LINDSAY SENIOR HOUSING	N	M	97	97	97	94	3	97	96.91	94	100	6	10.64	1	97	374	329	17440	16901	0	2.13	42.55	25.53	29.79	2.13	0	97.87	19.23	92.55	68.09	0	1.06	70.21	0	96.55	50.77	63.92	1.06	13.83	15.96	69.15	7.45	0	0	0	0	0	14	81	100	55	94.68	5.32	0	3.19	10.04	13.09	78.76	26	Monroe                   	115	833800	3	3019	N	N	Monroe                   	115	06740	Bedford                                 	79240	Temperance CDP                          	\N	\N	2160	Detroit, MI PMSA                                  	33780	Monroe, MI Metropolitan Statistical Area                                   	99999	\N	1	0	2605	\N	Y	\N	8745 Lewis Ave Apt D11                            	\N	Temperance                  	MI	48182	9324	\N	48182	41	4	48182932441	H	D11     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	41.774961	-83.568896	S	\N	R	\N	** Street-Level Rooftop **  	26115	2679240	26115833800	261158338003	322	1	67.01000214	29.89999962	100	15678	1712708201000	371237	371237	7348473950	7348471832	kruppel@ivorjlindsay.org	7348473950	7348471832	kruppel@ivorjlindsay.org	0101000020E6100000FFEFC4CA68E454C0EAE409EC31E34440	0101000020BC0800009FFC9F22BDC0E5C0E4C045B2A93F5841
3936	3936	TX105	Crystal City Housing Authority	TX105000003	unnamed	Y	M	20	20	20	20	0	288	100	20	100	5	10	2.4	48	336	722	16159	6733	0	35	15	35	15	50	0	50	30.44	90	70	5	45	85	45	7.14	66.67	12.5	25	35	10	30	0	100	0	0	0	100	0	70	100	125	0	30	70	55	97.17	27.39	68.4	48	Zavala                   	507	950302	5	5014	N	N	Zavala                   	507	90920	Crystal City                            	18020	Crystal City city                       	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4823	1290	S	\N	901 Hardy Dr                                      	\N	Crystal City                	TX	78839	3401	\N	78839	01	6	78839340101	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	28.68207	-99.820811	S	\N	R	\N	** Street-Level Rooftop **  	48507	4818020	48507950302	485079503025	716	23	14.57999992	4.17000008	100	14196	1712708201000	173225	163268	8303743433	8303742213	ccha1@sbcglobal.net	8303743433	8303742213	ccha1@sbcglobal.net	0101000020E61000005661DC2A88F458C0AA70B4239CAE3C40	0101000020BC080000544655ADD0BD54C14FE9A1AC6C9F3F41
3937	3937	TX381	La Grange Housing Authority	TX381000001	NORTHWEST HILLS APTS	N	M	82	82	82	80	1	82	97.56	80	100	5	6.25	2.1	165	460	419	22913	11109	3.75	5	36.25	12.5	42.5	30	0	70	25.15	86.25	60	8.75	20	77.5	26.25	31.82	50	23.03	0	36.25	20	43.75	7.5	53.75	33.75	0	0	20	19	106	95	96	47.5	30	22.5	3.75	43.22	20.41	70.31	48	Fayette                  	149	970302	3	3023	N	N	Fayette                  	149	92080	La Grange                               	40276	La Grange city (part)                   	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4810	2934	S	\N	902 E Eblin St                                    	\N	La Grange                   	TX	78945	2914	\N	78945	02	9	78945291402	S	\N	\N	\N	2	N	N	A	\N	80% Overall probable correctness                            	29.906634	-96.862752	S	\N	R	\N	** Street-Level Rooftop **  	48149	4840276	48149970302	481499703023	413	53	24.23999977	12.11999989	93.75	16584	1712708201000	401857	401857	9799683147	9799689447	lgha2@verizon.net	9799683147	9799689447	lgha2@verizon.net	0101000020E610000021612A54373758C0F2B66E2A19E83D40	0101000020BC08000026B7BB8EE3CA50C1A6CA862C142A4241
3938	3938	MA002	Boston Housing Authority	MA002002140	Old Colony Phase 2B	N	M	84	84	51	50	1	8160	98.04	50	100	9	6	2	100	656	1319	26894	13447	0	4	36	16	44	34	2	64	18.51	90	78	8	28	72	32	45.45	70.59	30	2	38	26	34	2	80	30	0	10	40	161	84	100	95	38	38	24	10	49.13	21.54	8.95	25	Suffolk                  	025	061000	3	3005	N	Y	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2508	0282	S	\N	20 Patterson Way                                  	\N	Boston                      	MA	02127	3338	\N	02127	99	3	02127333899	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	42.331042	-71.051971	S	\N	R	\N	** Street-Level Rooftop **  	25025	2507000	25025061000	250250610003	1312	25	19	18	100	18035	1712708201000	791592	787219	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E6100000088B2C7E53C351C023E68F955F2A4540	0101000020BC08000047F58EB695894941E081CAD1C6955941
3939	3939	MA002	Boston Housing Authority	MA002002143	Old Colony Phase 2C	N	M	40	40	24	24	0	8160	100	24	100	8	0	3	72	797	1319	41585	13862	4.17	0	29.17	4.17	62.5	62.5	0	37.5	27.9	91.67	62.5	8.33	37.5	70.83	37.5	33.33	33.33	13.89	0	29.17	33.33	37.5	4.17	79.17	20.83	0	4.17	54.17	0	96	100	106	25	20.83	54.17	4.17	50.07	21.91	8.86	25	Suffolk                  	025	061000	3	3000	N	Y	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2508	0282	S	\N	244 Old Colony Ave                                	\N	Boston                      	MA	02127	3572	\N	02127	99	3	02127357299	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	42.331567	-71.052814	S	\N	R	\N	** Street-Level Rooftop **  	25025	2507000	25025061000	250250610003	1312	27	16.67000008	9.72000027	95.83000183	27531	1712708201000	379964	377865	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E6100000AA9AF84D61C351C08D3895C9702A4540	0101000020BC0800005276934718894941FA54F3F8EF955941
3940	3940	VA006	Norfolk Redevelopment & Housing Authority	VA006000026	Broad Creek Phase II/BG Phase II	N	M	43	43	29	26	3	2086	89.66	26	100	8	11.54	2.4	63	722	1252	32767	13523	0	0	23.08	7.69	69.23	65.38	0	34.62	33.62	73.08	34.62	0	50	92.31	50	15	16.67	6.35	0	57.69	19.23	23.08	0	96.15	96.15	0	0	0	53	98	100	129	15.38	42.31	42.31	30.77	95.01	35.69	53.91	51	Norfolk                  	710	004400	1	1003	N	N	Norfolk                  	710	94875	Norfolk                                 	57000	Norfolk city                            	\N	\N	5720	Norfolk-Virginia Beach-Newport News, VA-NC MSA    	47260	Virginia Beach-Norfolk-Newport News, VA-NC Metropolitan Statistical Area   	99999	\N	1	0	5103	1116	S	\N	3032 Woodland Ave                                 	\N	Norfolk                     	VA	23504	3871	\N	23504	32	2	23504387132	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.853427	-76.249321	S	\N	R	\N	** Street-Level Rooftop **  	51710	5157000	51710004400	517100044001	1247	34	9.52000046	4.76000023	92.30999756	32810	1712708201000	390722	389054	7576231111	7576261607	sbowden@nrha.us	7575334683	7573141405	nsimms@nrha.us	0101000020E610000091C111E0F40F53C06BE98D183D6D4240	0101000020BC0800000FC39FEB513A3F418BEFB70CBA805141
3941	3941	OK002	Housing Authority of the City of Oklahoma City	OK002002018	ANDREWS SQUARE	N	M	312	312	312	310	2	2711	99.36	310	100	6	12.26	1.1	337	302	854	12996	11955	1.44	3.96	67.63	12.95	14.03	2.9	0	86.77	15.13	97.74	83.87	0	0	52.58	0	87.79	84.36	82.2	0.32	16.77	25.16	57.74	4.52	44.19	24.52	8.39	1.29	10	10	79	35.16	84	99.35	0.65	0	0.65	72.69	28.21	42.67	40	Oklahoma                 	109	104700	1	1000	N	Y	Oklahoma                 	109	92426	Oklahoma City Southw                    	55000	Oklahoma City city (part)               	\N	\N	5880	Oklahoma City, OK MSA                             	36420	Oklahoma City, OK Metropolitan Statistical Area                            	99999	\N	1	0	4003	2268	S	\N	2101 S Harvey Ave                                 	\N	Oklahoma City               	OK	73109	5960	\N	73109	99	2	73109596099	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	35.445505	-97.519159	S	\N	R	\N	** Street-Level Rooftop **  	40109	4055000	40109104700	401091047001	844	0	55.49000168	35.61000061	99.34999847	11520	1712708201000	3177045	3070472	4052397551	4052354520	okcha@ochanet.org	4052397551	4052354520	mgillett@ochanet.org	0101000020E610000074E9ABE6396158C038F9CB4E06B94140	0101000020BC0800005D8573CEA25950C1EEDE693E97045141
3942	3942	UT002	Housing Authority of the City of Ogden	UT002000001	OGDEN	Y	M	200	200	200	199	0	200	99.5	199	100	4	13.57	2	399	335	294	14171	7068	15.08	8.94	36.31	12.85	26.82	30.15	0.5	58.79	12.67	97.49	84.92	1.51	39.7	67.34	36.18	23.39	69.33	21.8	5.53	37.19	19.6	37.69	0	33.17	6.03	2.01	2.01	23.12	22	67	62.31	64	55.28	26.63	18.09	1.01	53.2	20.86	65.72	49	Weber                    	057	200301	3	3009	N	Y	Weber                    	057	92322	Ogden                                   	55980	Ogden city (part)                       	\N	\N	7160	Salt Lake City-Ogden, UT MSA                      	36260	Ogden-Clearfield, UT Metropolitan Statistical Area                         	99999	\N	1	0	4901	0888	S	\N	610 Lincoln Ave                                   	\N	Ogden                       	UT	84404	4246	\N	84404	99	6	84404424699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.252806	-111.975125	S	\N	R	\N	** Street-Level Rooftop **  	49057	4955980	49057200301	490572003013	301	163	20.54999924	8.52000046	100	11850	1712708201000	701762	701775	8016275851	8016276012	oha@xmission.com	8016275851	8016276012	tprice@xmission.com	0101000020E61000005500B07268FE5BC014A56DF25BA04440	0101000020BC080000A5BF59A4CF205EC10B62AD99C79E5D41
3943	3943	MI031	Muskegon Heights Housing Commission	MI031000002	COLUMBIA COURT	N	M	141	140	140	138	2	340	98.57	136	98.55	9	21.32	1.7	235	276	661	14443	8359	7.02	10.53	43.86	10.53	28.07	30.88	3.68	49.26	20.06	83.82	69.85	0.74	31.62	69.85	31.62	30.91	73.08	27.66	8.09	47.79	25	19.12	0	92.65	91.91	0	0	0.74	4	79	34.56	85	64.71	12.5	22.79	3.68	86.86	35.3	61.73	26	Muskegon                 	121	004300	2	2058	N	Y	Muskegon                 	121	56360	Muskegon Heights                        	56360	Muskegon Heights city                   	\N	\N	3000	Grand Rapids-Muskegon-Holland, MI MSA             	34740	Muskegon, MI Metropolitan Statistical Area                                 	99999	\N	1	0	2602	4302	S	\N	65 E Columbia Ave                                 	\N	Muskegon Heights            	MI	49444	2167	\N	49444	99	1	49444216799	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	43.199334	-86.242835	S	\N	R	\N	** Street-Level Rooftop **  	26121	2656360	26121004300	261210043002	688	84	11.90999985	19.14999962	96.31999969	11136	1712708201000	1094260	1090546	2317332033	2317373206	doglesby@muskegonhhc.org	2317332033	2317332033	doglesby@muskegonhhc.org	0101000020E61000000123D09B8A8F55C01766C7C683994540	0101000020BC0800005FA438CE27A426C162A9BD712B5B5A41
3944	3944	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005001010	LA MONTANA	N	M	220	220	220	216	4	53439	98.18	216	100	6	6.94	2.2	472	95	808	4119	1885	61.9	14.97	11.56	8.84	2.72	29.17	6.48	31.48	15.75	88.43	78.7	5.56	43.06	78.7	45.83	5.76	16	4.03	8.8	61.57	18.06	11.57	0	100	0	0	0	100	10	163	100	60	7.41	37.04	55.56	42.13	99.11	80.3	38.17	72	Aguadilla                	005	400600	3	\N	N	N	Aguadilla                	005	11237	Camaceyes                               	00745	Aguadilla zona urbana (part)            	\N	\N	9999	\N	10380	Aguadilla-Isabela, PR Metropolitan Statistical Area                        	99999	\N	1	0	7298	0024	Y	\N	1 Res La Montana Apt 1                            	\N	Aguadilla                   	PR	00603	7202	\N	00603	01	9	00603720201	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.4493	-67.1464	9	S	B	\N	**  Centroid Lat/Long   **  	72005	7200745	72005400600	720054006003	808	181	6.98999977	2.75	96.76000214	1200	1712708201000	2094625	2103393	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E610000000051B9E5EC950C0E6AE245305733240	0101000020BC0800006BD3F1DE48F65441FD2C5A7693BF3DC1
3945	3945	SC028	HOUSING AUTHORITY OF GEORGETOWN	SC028000002	MARYVILLE SOUTH APTS	N	M	115	114	114	110	4	293	96.49	110	100	7	7.27	2.4	260	396	638	19038	8054	7.69	7.69	33.65	12.5	38.46	40	0.91	53.64	25.6	85.45	55.45	0.91	51.82	88.18	51.82	26.14	72.73	18.08	1.82	57.27	20.91	20	0.91	87.27	87.27	0	0	0	17	127	88.18	190	28.18	24.55	47.27	17.27	38.89	14.27	67.97	45	Georgetown               	043	920701	1	1025	N	N	Georgetown               	043	91248	Georgetown                              	28870	Georgetown city                         	\N	\N	9999	\N	23860	Georgetown, SC Micropolitan Statistical Area                               	99999	\N	0	1	4507	0594	S	\N	34 Hinds St                                       	\N	Georgetown                  	SC	29440	4905	\N	29440	34	6	29440490534	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	33.333449	-79.310346	S	\N	R	\N	** Street-Level Rooftop **  	45043	4528870	45043920701	450439207011	334	116	8.85000038	11.53999996	96.36000061	14100	1712708201000	841716	448357	8435469621	8435277536	acollington@gtownhousing.org	8432409008	8435277536	acollington@gtownhousing.org	0101000020E61000004D8378B5DCD353C03171F174AEAA4040	0101000020BC0800007A03AB1528E331414801AD47C9FF4841
3946	3946	GA285	NORTHWEST GA HOUSING AUTHORITY	GA285800010	JACKSON SQUARE	Y	M	10	10	10	10	0	612	100	10	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	13	Polk                     	233	010700	5	5019	N	N	Polk                     	233	92568	Rockmart                                	66276	Rockmart city (part)                    	\N	\N	9999	\N	16340	Cedartown, GA Micropolitan Statistical Area                                	99999	\N	0	1	1314	2796	S	\N	430 Jackson St                                    	\N	Rockmart                    	GA	30153	2932	\N	30153	30	9	30153293230	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.997883	-85.044635	S	\N	R	\N	** Street-Level Rooftop **  	13233	1366276	13233010700	132330107005	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7062910780	7062950376	shudson@nwgha.com	7063783940	7062950376	shudson@nwgha.com	0101000020E6100000EA50C24CDB4255C0E8864FA1BAFF4040	0101000020BC08000074A9B04DEA6521C1D6A3C91C25FF4A41
3947	3947	SC031	HOUSING AUTHORITY OF CHERAW	SC031000001	GILLESPIE/INGRAM/MOTLEY/FRED HARRIS	Y	M	230	227	227	184	9	227	81.06	184	100	6	3.26	2.3	428	263	853	12330	5301	25.14	16.94	29.51	10.38	18.03	36.41	0	63.04	20.54	88.04	72.28	0.54	48.91	84.24	48.37	22.58	62.07	13.79	7.61	58.7	18.48	15.22	0	91.85	90.22	0	0	1.63	9	97	100	126	38.04	25	36.96	16.3	50.63	33.35	67.29	45	Chesterfield             	025	950601	1	1051	N	N	Chesterfield             	025	90585	Cheraw                                  	13600	Cheraw town                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4507	0318	Y	\N	100 Fred Harris Dr Apt 1                          	\N	Cheraw                      	SC	29520	3411	\N	29520	01	2	29520341101	H	1       	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	34.692001	-79.878122	S	\N	R	\N	** Street-Level Rooftop **  	45025	4513600	45025950601	450259506011	831	223	6.78000021	9.57999992	98.37000275	10968	1712708201000	1884490	1884454	8436694163	8436792626	pstevens@hafsc.org	8436694163	8436792626	abradley@hafsc.org	0101000020E6100000E0549E2633F853C0A9671D7D93584140	0101000020BC0800000C2BBD1009512E41D923CB6DDCC04C41
3948	3948	LA001	Housing Authority of New Orleans	LA001071601	Fischer I	N	M	20	20	8	8	0	2215	100	8	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	22	Orleans                  	071	000601	2	2000	N	N	Orleans                  	071	98000	New Orleans                             	55000	New Orleans city                        	\N	\N	5560	New Orleans, LA MSA                               	35380	New Orleans-Metairie, LA Metropolitan Statistical Area                     	99999	\N	1	0	2202	1296	S	\N	1924 Hendee St                                    	\N	New Orleans                 	LA	70114	6147	\N	70114	24	3	70114614724	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.934097	-90.039379	S	\N	R	\N	** Street-Level Rooftop **  	22071	2255000	22071000601	220710006012	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	5046703300	5042868788	ehester@hano.org	5046703269	\N	ehester@hano.org	0101000020E6100000D4117F2F858256C064531EFB20EF3D40	0101000020BC080000FB8F0FF44CE240C138899A413D664041
3949	3949	WA002	HA OF  KING COUNTY	WA002000251	CASA JUANITA	N	M	80	80	80	80	0	2449	100	80	100	7	16.25	1.1	90	301	773	13322	11842	3.95	11.84	60.53	10.53	13.16	2.5	2.5	90	9.22	98.75	95	0	0	58.75	0	100	43.75	52.22	0	11.25	8.75	80	15	28.75	11.25	0	10	7.5	0	127	0	0	100	0	0	0	34.12	9.41	30.76	53	King                     	033	022205	3	3007	N	Y	King                     	033	92931	Seattle East CCD                        	35940	Kirkland city                           	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5301	0738	S	\N	9821 NE 122nd St Apt 111                          	\N	Kirkland                    	WA	98034	3768	\N	98034	36	3	98034376836	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	47.709617	-122.209207	S	\N	R	\N	** Street-Level Rooftop **  	53033	5335940	53033022205	530330222053	771	0	82.22000122	17.78000069	100	11427	1712708201000	741841	712529	2065741100	2065741104	judij@kcha.org	2065741100	\N	RobinW@kcha.org	0101000020E610000052DFC1A5638D5EC06035D5BAD4DA4740	0101000020BC080000D5D85ED573CB61C16811356C1AC06541
3950	3950	TX045	Housing Authority of Canyon	TX045000001	UNNAMED	N	M	44	44	44	43	0	44	97.73	43	100	2	20.93	1.4	60	393	559	17129	12276	4.76	4.76	33.33	30.95	26.19	25.58	0	72.09	19.76	97.67	53.49	0	23.26	86.05	23.26	45	26.09	25	4.65	23.26	18.6	53.49	9.3	34.88	9.3	0	0	25.58	0	64	100	41	60.47	39.53	0	11.63	35.83	18.33	50.03	48	Randall                  	381	021802	2	2034	N	N	Randall                  	381	90625	Canyon                                  	12532	Canyon city (part)                      	\N	\N	9999	\N	11100	Amarillo, TX Metropolitan Statistical Area                                 	99999	\N	1	0	4813	0882	S	\N	703A 27th St                                      	\N	Canyon                      	TX	79015	4767	\N	79015	03	1	79015476703	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	34.975943	-101.91208	9	H	4	\N	**  Centroid Lat/Long   **  	48381	4812532	48381021802	483810218022	559	14	38.33000183	15	100	16908	1712708201000	288494	288494	8066550673	8066550673	canyonhousing@sbcglobal.net	8066550673	8066550673	canyonhousing@sbcglobal.net	0101000020E610000071FECA845F7A59C0E5943FB3EB7C4140	0101000020BC0800003544D3596A9255C12C2D8A8EAF595141
3951	3951	CO001	Housing Authority of the City and County of Denver	CO001000016	BARNEY FORD HEIGHTS	N	M	81	81	81	74	7	2967	91.36	74	100	6	24.32	1	75	330	980	13843	13659	1.35	4.05	63.51	21.62	9.46	0	1.35	98.65	11.13	100	98.65	0	0	56.76	0	0	77.03	76	0	0	0	100	2.7	67.57	35.14	1.35	0	31.08	6	70	0	0	100	0	0	0	41.05	11.27	41.66	08	Denver                   	031	002402	2	2005	N	Y	Denver                   	031	91007	Denver                                  	20000	Denver city                             	\N	\N	2080	Denver, CO PMSA                                   	19740	Denver-Aurora-Lakewood, CO Metropolitan Statistical Area                   	99999	\N	1	0	0801	0390	S	\N	2024 N Clarkson St                                	\N	Denver                      	CO	80205	5160	\N	80205	99	5	80205516099	H	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	39.747938	-104.976736	S	\N	R	\N	** Street-Level Rooftop **  	08031	0820000	08031002402	080310024022	978	0	98.66999817	0	100	12150	1712708201000	870119	856815	7209323000	7209323001	officials@denverhousing.org	7209323093	7209323009	officials@denverhousing.org	0101000020E6100000D097B6D7823E5AC05D4BAE6EBCDF4340	0101000020BC080000BBE839F3E05557C16DFD5575A2F65841
3952	3952	NM002	Clovis Housing and Redevelopment Agency, Inc.	NM002000001	GRAND AVE HOMES I	N	M	132	131	131	122	5	131	93.13	122	100	6	34.43	2.8	344	264	839	11090	3933	11.86	40.68	25.42	7.63	14.41	31.15	34.43	31.15	16.99	98.36	81.97	7.38	64.75	79.51	61.48	15.04	77.78	7.85	10.66	64.75	18.03	6.56	0	83.61	22.95	0.82	0	59.84	32	48	0	0	6.56	25.41	68.03	26.23	86.06	28.43	73.68	35	Curry                    	009	000100	3	3025	N	N	Curry                    	009	90720	Clovis                                  	16420	Clovis city                             	\N	\N	9999	\N	17580	Clovis, NM Micropolitan Statistical Area                                   	99999	\N	0	1	3503	0120	Y	\N	2101 W Grand Ave Apt 37                           	\N	Clovis                      	NM	88101	7070	\N	88101	37	8	88101707037	H	37      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	34.400483	-103.231243	S	\N	R	\N	** Street-Level Rooftop **  	35009	3516420	35009000100	350090001003	819	191	3.20000005	5.51999998	99.18000031	9057	1712708201000	1228972	1229032	5757697902	5757697900	jmount@clovishousing.org	5757697903	5757697900	jmount@clovishousing.org	0101000020E6100000387270AFCCCE59C0D329E30643334140	0101000020BC0800005A252A33FE4D57C1AF7ADC978EE15041
3953	3953	CO001	Housing Authority of the City and County of Denver	CO001000055	CURTIS PARK REDEVELOPMENT	N	M	250	250	135	127	8	2967	94.07	101	79.53	10	39.6	2.1	210	437	980	18242	8774	5.32	9.57	31.91	10.64	42.55	28.71	7.92	55.45	14.96	99.01	77.23	3.96	45.54	81.19	45.54	34.78	65.63	29.05	3.96	50.5	14.85	30.69	2.97	91.09	63.37	0	0	27.72	9	80	93.07	117	32.67	51.49	15.84	9.9	36.39	14.99	12.04	08	Denver                   	031	001601	1	1005	N	Y	Denver                   	031	91007	Denver                                  	20000	Denver city                             	\N	\N	2080	Denver, CO PMSA                                   	19740	Denver-Aurora-Lakewood, CO Metropolitan Statistical Area                   	99999	\N	1	0	0801	0390	S	\N	3432 Blake St                                     	\N	Denver                      	CO	80205	2564	\N	80205	99	0	80205256499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.76755	-104.976885	S	\N	R	\N	** Street-Level Rooftop **  	08031	0820000	08031001601	080310016011	978	91	15.71000004	18.56999969	100	14784	1712708201000	1493281	1514116	7209323000	7209323001	officials@denverhousing.org	7209323093	7209323009	officials@denverhousing.org	0101000020E6100000C615AA48853E5AC09F4B10143FE24340	0101000020BC08000068A4C3EBE85357C1A16FB607B6FD5841
3954	3954	KS006	Dodge City Housing Authority	KS006000022	DODGE CITY PHA	N	M	127	127	127	113	11	315	88.97	106	93.81	7	17.92	1.8	190	351	291	17536	9783	4.35	6.52	35.87	16.3	36.96	26.42	0	60.38	22.79	82.08	59.43	2.83	26.42	78.3	26.42	25.93	32.69	18.42	6.6	33.96	10.38	49.06	5.66	36.79	1.89	0	0.94	33.96	16	91	57.55	29	56.6	21.7	21.7	11.32	59.42	19.72	55.03	20	Ford                     	057	961802	1	1016	N	Y	Ford                     	057	18250	Dodge City                              	18250	Dodge City city                         	\N	\N	9999	\N	19980	Dodge City, KS Micropolitan Statistical Area                               	99999	\N	0	1	2001	0876	S	\N	407 E Bend St                                     	\N	Dodge City                  	KS	67801	7501	\N	67801	99	7	67801750199	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	37.782416	-100.021344	S	\N	R	\N	** Street-Level Rooftop **  	20057	2018250	20057961802	200579618021	297	64	27.88999939	9.47000027	98.11000061	13764	1712708201000	394204	388753	6202251965	6202251462	matt@dchanet.kscoxmail.com	6202251965	6202251462	matt@dchanet.kscoxmail.com	0101000020E6100000E11D39B35D0159C05C541B3526E44240	0101000020BC0800000AD274A1128F52C1755EC4FF42D95441
3955	3955	NE001	Omaha Housing Authority	NE001000026	Crown II	Y	M	12	12	12	12	0	2524	100	12	100	8	8.33	3.4	41	480	631	21046	6160	16.67	8.33	0	16.67	58.33	50	0	50	19.51	91.67	83.33	0	91.67	91.67	83.33	25	0	7.32	0	83.33	16.67	0	0	75	50	0	8.33	16.67	8	71	100	230	0	0	100	8.33	85.02	27.39	74.65	31	Douglas                  	055	002900	3	3022	N	N	Douglas                  	055	92237	Omaha                                   	37000	Omaha city                              	\N	\N	5920	Omaha, NE-IA MSA                                  	36540	Omaha-Council Bluffs, NE-IA Metropolitan Statistical Area                  	99999	\N	1	0	3102	2208	S	\N	2626 Drexel St                                    	\N	Omaha                       	NE	68107	4128	\N	68107	26	5	68107412826	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.192909	-95.951061	S	\N	R	\N	** Street-Level Rooftop **  	31055	3137000	31055002900	310550029003	626	26	0	7.32000017	100	21847	1712708201000	90906	90157	4024446900	4024446046	jpoore@ohauthority.org	4024446900	\N	jpoore@ohauthority.org	0101000020E61000000FEEF42EDEFC57C0AF6FF93DB1984440	0101000020BC0800000A4454D45F6E4AC10609D1A860C45841
3956	3956	NE001	Omaha Housing Authority	NE001000025	Crown I	Y	M	16	16	16	16	0	2524	100	16	100	8	25	3.3	53	574	631	26085	7875	6.25	0	18.75	6.25	68.75	56.25	0	43.75	24.61	93.75	56.25	0	81.25	93.75	75	26.67	100	18.87	0	81.25	18.75	0	0	81.25	56.25	6.25	0	18.75	13	83	100	217	0	0	100	18.75	83.24	30.55	69.34	31	Douglas                  	055	002900	3	3023	N	N	Douglas                  	055	92237	Omaha                                   	37000	Omaha city                              	\N	\N	5920	Omaha, NE-IA MSA                                  	36540	Omaha-Council Bluffs, NE-IA Metropolitan Statistical Area                  	99999	\N	1	0	3102	2208	S	\N	2512 Drexel St                                    	\N	Omaha                       	NE	68107	4257	\N	68107	12	7	68107425712	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.192925	-95.948736	S	\N	R	\N	** Street-Level Rooftop **  	31055	3137000	31055002900	310550029003	626	32	1.88999999	16.97999954	100	25247	1712708201000	121208	112696	4024446900	4024446046	jpoore@ohauthority.org	4024446900	\N	jpoore@ohauthority.org	0101000020E610000029583317B8FC57C011A130C4B1984440	0101000020BC080000F17BE5151E6D4AC13BA0B4DF45C45841
3957	3957	CO001	Housing Authority of the City and County of Denver	CO001000072	Mariposa Phase III Apartments	Y	M	87	87	31	28	3	2967	90.32	12	42.86	9	0	1.6	19	355	980	14667	9263	8.33	16.67	41.67	8.33	25	25	16.67	58.33	12.14	100	91.67	0	25	75	25	37.5	50	26.32	8.33	41.67	16.67	33.33	0	75	16.67	0	0	58.33	210	67	8.33	100	50	50	0	16.67	62.98	34.05	22.84	08	Denver                   	031	001901	3	3000	N	Y	Denver                   	031	91007	Denver                                  	20000	Denver city                             	\N	\N	2080	Denver, CO PMSA                                   	19740	Denver-Aurora-Lakewood, CO Metropolitan Statistical Area                   	99999	\N	1	0	0801	0390	S	\N	1295 W 10th Ave                                   	\N	Denver                      	CO	80204	3986	\N	80204	99	2	80204398699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.732275	-105.004023	S	\N	R	\N	** Street-Level Rooftop **  	08031	0820000	08031001901	080310019013	978	4	21.04999924	15.78999996	100	11406	1712708201000	329229	340379	7209323000	7209323001	officials@denverhousing.org	7209323093	7209323009	officials@denverhousing.org	0101000020E6100000B74EAFE941405AC01BFAE92FBBDD4340	0101000020BC080000D484FFDA125F57C1CED207F326F35841
3958	3958	SD038	Miller Housing & Redevelopment Commision	SD038000001	MILLER LOW-RENT	N	M	40	36	36	31	2	36	86.11	31	100	9	16.13	1	31	392	464	23401	23401	3.23	6.45	12.9	32.26	45.16	22.58	0	74.19	25.35	77.42	38.71	0	0	58.06	0	42.86	11.76	25.81	0	29.03	16.13	54.84	16.13	12.9	3.23	0	6.45	3.23	0	80	0	0	96.77	3.23	0	3.23	6.51	8.79	75.57	46	Hand                     	059	975700	1	1050	N	Y	Hand                     	059	42460	Miller                                  	42460	Miller city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4600	1128	S	\N	105 N Broadway Ave                                	\N	Miller                      	SD	57362	1349	\N	57362	99	2	57362134999	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	44.516441	-98.988904	S	\N	R	\N	** Street-Level Rooftop **  	46059	4642460	46059975700	460599757001	464	0	54.84000015	19.35000038	93.55000305	19665	1712708201000	172680	172680	6058532869	\N	manor@midconetwork.com	6058532869	\N	manor@midconetwork.com	0101000020E6100000D71001344ABF58C0FD0318BD1A424640	0101000020BC080000B34272E841CB4EC163DE0E7A18065E41
3959	3959	FL037	Housing Authority of City of Fernandina Beach	FL037000001	FERNANDINA BCH APTS	Y	M	57	57	57	51	6	57	89.47	51	100	5	5.88	2.6	131	396	575	16671	6490	5.26	5.26	36.84	10.53	42.11	39.22	0	35.29	17.89	90.2	70.59	0	54.9	94.12	52.94	11.9	55.56	8.4	1.96	56.86	23.53	17.65	1.96	74.51	68.63	1.96	0	3.92	35	126	100	206	17.65	19.61	62.75	25.49	31.44	17.49	81.4	12	Nassau                   	089	050103	2	2043	N	N	Nassau                   	089	91079	Fernandina Beach                        	22175	Fernandina Beach city (part)            	\N	\N	3600	Jacksonville, FL MSA                              	27260	Jacksonville, FL Metropolitan Statistical Area                             	99999	\N	1	0	1204	0912	S	\N	1316 Hickory St                                   	\N	Fernandina Beach            	FL	32034	2954	\N	32034	16	1	32034295416	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.659781	-81.453974	S	\N	R	\N	** Street-Level Rooftop **  	12089	1222175	12089050103	120890501032	553	59	7.63000011	4.57999992	100	11496	1712708201000	351603	351603	9042615051	9042618547	kmthompson@fbha.com	9044913196	9042618547	kmthompson@fbha.com	0101000020E6100000AD1CF7E80D5D54C067945668E7A83E40	0101000020BC080000D08769304A561F41C38C6FFC848C4141
3960	3960	FL001	Jacksonville Housing Authority	FL001000027	SCATTERED SITES	Y	M	248	248	248	248	0	2314	100	248	100	4	13.71	3.2	801	375	704	16045	4968	19.53	9.77	24.65	7.91	38.14	40.32	4.84	41.13	17.21	91.53	73.39	2.82	81.05	92.34	80.65	13.5	100	8.86	4.03	84.27	7.66	4.03	0	93.15	87.5	0.4	0.4	4.84	21	61	100	219	0	30.65	69.35	10.89	79.96	32.76	73.64	12	Duval                    	031	001401	3	3017	N	N	Duval                    	031	91646	Jacksonville West CC                    	35000	Jacksonville city (part)                	\N	\N	3600	Jacksonville, FL MSA                              	27260	Jacksonville, FL Metropolitan Statistical Area                             	99999	\N	1	0	1204	1458	S	\N	6220 Orlando St                                   	\N	Jacksonville                	FL	32208	4371	\N	32208	20	8	32208437120	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.374938	-81.672908	S	\N	R	\N	** Street-Level Rooftop **  	12031	1235000	12031001401	120310014013	466	474	1.87	7.36999989	99.59999847	11964	1712708201000	2096563	1380861	9046303810	9046303888	dalexander@jaxha.org	9043025876	\N	vdunn@jaxha.org	0101000020E610000020A2B7EC106B54C0B1B3CDEFFB5F3E40	0101000020BC0800009099EA8405191B41B77F10C2D9C24041
3961	3961	FL066	HIALEAH HOUSING AUTHORITY	FL066000060	LA ESPERANZA	N	M	133	133	133	133	0	1117	100	133	100	4	4.51	1.6	211	486	506	22611	14253	0	3.76	45.11	22.56	28.57	21.05	0	78.95	30.27	87.97	80.45	2.26	0.75	67.67	2.26	46.43	20	19.43	0	6.02	15.79	78.2	17.29	99.25	2.26	0	0	96.99	187	183	90.98	86	60.15	39.85	0	16.54	97.39	23.8	3.99	12	Miami-Dade               	086	000705	3	3000	N	Y	Miami-Dade               	086	91482	Hialeah                                 	30000	Hialeah city (part)                     	\N	\N	5000	Miami, FL PMSA                                    	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1226	1236	S	\N	1770 W 44th Pl                                    	\N	Hialeah                     	FL	33012	8409	\N	33012	99	2	33012840999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	25.862349	-80.318557	S	\N	R	\N	** Street-Level Rooftop **  	12086	1230000	12086000705	120860007053	506	6	67.76999664	9.47999954	94.73999786	15642	1712708201000	807198	801129	3058889744	3058878738	jponce@hialeahhousing.org	7862573514	\N	jponce@hialeahhousing.org	0101000020E6100000C851E63C631454C0A85B6EE7C2DC3940	0101000020BC0800008A9D2585F4DC2A41D2822C96A4F92041
3962	3962	MA035	Springfield Housing Authority	MA035000008	Reed Village	N	M	150	150	150	144	6	1752	96	134	93.06	8	9.7	2.6	352	458	947	25028	9528	2.24	16.42	23.88	11.19	46.27	40.3	18.66	41.04	26.91	84.33	64.18	14.18	58.96	93.28	70.15	27.42	100	16.48	8.21	70.9	13.43	7.46	0	96.27	11.94	0	0.75	83.58	10	96	97.01	101	0.75	70.15	29.1	14.18	92.81	42.04	35.23	25	Hampden                  	013	801401	1	1011	N	Y	Hampden                  	013	67000	Springfield                             	67000	Springfield city                        	\N	\N	8000	Springfield, MA MSA                               	44140	Springfield, MA Metropolitan Statistical Area                              	78100	Springfield, MA-CT Metropolitan NECTA                                      	1	0	2501	2340	S	\N	72 Lionel Benoit Rd                               	\N	Springfield                 	MA	01109	2942	\N	01109	99	4	01109294299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.12183	-72.559907	S	\N	R	\N	** Street-Level Rooftop **  	25013	2567000	25013801401	250138014011	947	164	2.83999991	13.64000034	95.51999664	18785	1712708201000	1635995	1648343	4137854500	4137854516	djordan@shamass.org	4137854515	4137854516	djordan@shamass.org	0101000020E610000087FE2A84D52352C0C7BF1A20980F4540	0101000020BC080000C39D6C9C2F7B46416FA7717ACB1F5941
3963	3963	RI002	Housing Authority of the City of Pawtucket	RI002000005	F ST GERMAIN MANOR	N	M	112	112	112	109	3	784	97.32	109	100	7	4.59	1	113	343	726	14329	13822	1.87	2.8	70.09	11.21	14.02	5.5	0	92.66	13.76	98.17	88.07	0	0	52.29	0	100	66.18	76.11	0	15.6	22.02	62.39	4.59	51.38	23.85	0.92	0	26.61	37	118	0	0	100	0	0	0	79.49	23.55	7.04	44	Providence               	007	015100	3	3009	N	Y	Providence               	007	54640	Pawtucket                               	54640	Pawtucket city                          	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4401	0210	S	\N	60 Abbott St                                      	\N	Pawtucket                   	RI	02860	2657	\N	02860	99	6	02860265799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.874346	-71.402114	S	\N	R	\N	** Street-Level Rooftop **  	44007	4454640	44007015100	440070151003	722	0	61.95000076	36.27999878	100	11688	1712708201000	949974	971036	4017216000	4017233970	pmcfarland@pawthousing.org	4017216012	4017233970	jimg@pawthousing.org	0101000020E610000009665B3CBCD951C0BDF8D691EAEF4440	0101000020BC0800005EA5088256F548410FA12CAC4CE85841
3964	3964	CT019	Greenwich Housing Authority	CT019000002	QUARRY KNOLL	N	M	50	50	50	48	2	310	96	48	100	6	4.17	1.1	53	464	694	19536	17693	2.08	6.25	37.5	10.42	43.75	6.25	0	93.75	11.4	100	93.75	0	0	62.5	0	66.67	20.51	28.3	0	8.33	10.42	81.25	10.42	56.25	22.92	0	12.5	20.83	266	150	100	29	100	0	0	0	32.66	8.41	35.94	09	Fairfield                	001	010700	3	3008	\N	\N	Western Connecticut Plann	190	33620	Greenwich                               	33690	Greenwich CDP                           	\N	\N	9999	\N	14860	Bridgeport-Stamford-Norwalk, CT Metropolitan Statistical Area              	71950	Bridgeport-Stamford-Norwalk, CT Metropolitan NECTA                         	1	0	0904	\N	N	\N	1A Quarry Knls                                    	\N	Greenwich                   	CT	06830	6736	\N	06830	01	0	06830673601	S	\N	\N	\N	3	\N	S	A	\N	70% Overall probable correctness                            	41.028447	-73.618057	9	H	4	\N	**  Centroid Lat/Long   **  	09001	0933690	09001010700	090010107003	701	0	83.01999664	11.31999969	100	16086	1712708201000	399587	395175	2038691138	2038692307	ajohnson@greenwichhousing.org	2038691138	2038692307	ajohnson@greenwichhousing.org	0101000020E61000008A39F23E8E6752C05309B926A4834440	0101000020BC0800009AF6965DF68C44410849299435805741
3965	3965	CT002	Housing Authority Of The City Of Norwalk	CT002000003	SENIOR COURT	N	M	60	60	60	59	1	806	98.33	59	100	10	3.39	1.1	64	387	865	15854	14615	8.77	3.51	45.61	14.04	28.07	8.47	3.39	84.75	8.83	100	96.61	0	0	61.02	0	0	8.47	7.81	0	0	0	100	16.95	79.66	37.29	0	0	42.37	15	130	100	94	100	0	0	0	71.85	10.92	16.5	09	Fairfield                	001	043400	1	1000	N	Y	Western Connecticut Plann	190	56060	Norwalk                                 	55990	Norwalk city                            	\N	\N	8040	Stamford-Norwalk, CT PMSA                         	14860	Bridgeport-Stamford-Norwalk, CT Metropolitan Statistical Area              	71950	Bridgeport-Stamford-Norwalk, CT Metropolitan NECTA                         	1	0	0904	0810	S	\N	9 Union Ave                                       	\N	Norwalk                     	CT	06851	3751	\N	06851	99	6	06851375199	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	41.125142	-73.415517	S	\N	R	\N	** Street-Level Rooftop **  	09001	0955990	09001043400	090010434001	828	0	100	0	100	13260	1712708201000	612746	596181	2038388471	2038386535	abovilsky@norwalkha.org	2038388471	\N	abovilsky@norwalkha.org	0101000020E610000044D29DD4975A52C0CD0A2CA704904440	0101000020BC080000E3FBFF2B34F4444112A1E24C5DA75741
3996	3996	WI024	Manitowoc Housing Authority	WI024000001	MANITOU MANOR	N	M	102	99	99	97	2	99	97.98	97	100	6	10.31	1	98	381	304	18461	18273	1.04	2.08	37.5	27.08	32.29	11.34	0	87.63	22.12	91.75	54.64	0	0	58.76	0	83.72	44.44	61.22	2.06	18.56	23.71	55.67	3.09	12.37	4.12	2.06	1.03	5.15	3	88	0	0	97.94	2.06	0	2.06	15.51	8.6	55.17	55	Manitowoc                	071	000100	4	4003	N	N	Manitowoc                	071	48500	Manitowoc                               	48500	Manitowoc city                          	\N	\N	9999	\N	31820	Manitowoc, WI Micropolitan Statistical Area                                	99999	\N	0	1	5506	3988	Y	\N	1433 N 6th St Apt 111                             	\N	Manitowoc                   	WI	54220	2047	\N	54220	36	5	54220204736	H	111     	Apt 	\N	1	\N	\N	\N	\N	90% Overall probable correctness                            	44.115288	-87.654948	S	\N	R	\N	** Street-Level Rooftop **  	55071	5548500	55071000100	550710001004	298	0	56.11999893	36.72999954	98.97000122	17063	1712708201000	353791	353791	9206845865	9207441445	HOUSING@MANITOUMANORWI.COM	9206845865	9207441445	housing@manitoumanorwi.com	0101000020E6100000116D04ABEAE955C039E2D4C1C10E4640	0101000020BC0800008FCF27754CA830C105CDC8EB8BBB5B41
3966	3966	AR002	North Little Rock Housing Authority	AR002000002	HEMLOCK COURTS	N	M	110	110	110	1	0	110	0.91	1	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	05	Pulaski                  	119	002800	1	1033	N	Y	Pulaski                  	119	91731	Hill                                    	50450	North Little Rock city                  	\N	\N	4400	Little Rock-North Little Rock, AR MSA             	30780	Little Rock-North Little Rock-Conway, AR Metropolitan Statistical Area     	99999	\N	1	0	0502	1938	S	\N	400 N Palm St                                     	\N	North Little Rock           	AR	72114	5141	\N	72114	99	6	72114514199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.757173	-92.238093	S	\N	R	\N	** Street-Level Rooftop **  	05119	0550450	05119002800	051190028001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	5017588911	5017586087	belinda.snow@nlrha.org	5017588911	5017586087	belinda.snow@nlrha.org	0101000020E61000008F136CEA3C0F57C0139A7A0BEB604140	0101000020BC0800009BA8341310CE44C1EFFDAC8AC85F4E41
3967	3967	MO023	Housing Authority of the City of Senath	MO023000001	HSG AUTH OF SENATH	N	M	32	32	32	28	0	32	87.5	28	100	6	17.86	1.4	38	310	314	16235	11962	7.14	10.71	39.29	14.29	28.57	17.86	0	82.14	27.98	85.71	50	0	14.29	75	14.29	46.15	46.67	42.11	0	35.71	10.71	53.57	3.57	0	0	0	0	0	7	87	89.29	71	71.43	21.43	7.14	7.14	30.07	23.69	76.86	29	Dunklin                  	069	360800	2	2034	N	N	Dunklin                  	069	65252	Salem                                   	66638	Senath city                             	\N	\N	9999	\N	28380	Kennett, MO Micropolitan Statistical Area                                  	99999	\N	0	1	2908	4728	S	\N	764 S Caneer St                                   	\N	Senath                      	MO	63876	8300	\N	63876	64	9	63876830064	S	\N	\N	\N	2	N	N	A	\N	80% Overall probable correctness                            	36.126238	-90.163615	S	\N	R	\N	** Street-Level Rooftop **  	29069	2966638	29069360800	290693608002	546	5	44.74000168	21.04999924	96.43000031	14077	1712708201000	105613	176801	5737382209	5737382309	senathhousingauthority@outlook.com	5737382209	\N	senathhousingauthority@outlook.com	0101000020E610000024B80CAB788A56C03337179128104240	0101000020BC0800009432A9FAC8553FC13DDF33C6C6D95041
3968	3968	IL001	The Housing Authority of City of East St. Louis	IL001000010	CENTRAL CITY APARTMENTS	N	M	84	84	35	34	1	1664	97.14	34	100	5	8.82	2.6	89	399	1492	18591	7102	18.75	6.25	34.38	6.25	34.38	32.35	2.94	58.82	18.44	91.18	76.47	0	52.94	79.41	52.94	14.29	83.33	12.36	0	70.59	11.76	17.65	0	100	100	0	0	0	0	90	100	107	20.59	38.24	41.18	17.65	99.49	39.39	35.72	17	St. Clair                	163	504600	1	1067	N	N	St. Clair                	163	22268	East Saint Louis                        	22255	East St. Louis city                     	\N	\N	9999	\N	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	1713	2022	S	\N	1404A Walter St                                   	\N	East Saint Louis            	IL	62205	2965	\N	62205	04	9	62205296504	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.62921	-90.135898	9	H	4	\N	**  Centroid Lat/Long   **  	17163	1722255	17163504600	171635046001	1450	48	6.73999977	6.73999977	97.05999756	11318	1712708201000	608883	574181	6186467163	6182712028	aperry@eslha.org	6186467152	\N	tjohnson@eslha.org	0101000020E61000005BD6868DB28856C05DDF07F489504340	0101000020BC0800007F70C458FFD83DC12440347DF1555441
3969	3969	SC003	Spartanburg Housing	SC003000080	PRINCE HALL APTS	N	M	100	100	100	96	4	416	96	96	100	5	31.25	2.6	253	311	736	14540	5517	33.33	14.58	21.88	6.25	23.96	40.63	3.13	56.25	18.17	88.54	75	7.29	72.92	94.79	78.13	16.13	66.67	8.7	15.63	71.88	9.38	3.13	0	89.58	81.25	2.08	0	6.25	6	51	100	62	0	79.17	20.83	10.42	92.17	68.96	37.89	45	Spartanburg              	083	020800	1	1023	N	N	Spartanburg              	083	93198	Spartanburg                             	68290	Spartanburg city                        	\N	\N	3160	Greenville-Spartanburg-Anderson, SC MSA           	43900	Spartanburg, SC Metropolitan Statistical Area                              	99999	\N	1	0	4504	1554	S	\N	100 Prince Hall Ln                                	\N	Spartanburg                 	SC	29306	4217	\N	29306	00	6	29306421700	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.933772	-81.937891	S	\N	R	\N	** Street-Level Rooftop **  	45083	4568290	45083020800	450830208001	468	140	1.58000004	7.90999985	97.91999817	10383	1712708201000	847425	505691	8645986000	8645986155	sevans@spartanburghousing.org	8645986010	8645986010	sevans@spartanburghousing.org	0101000020E6100000901AF967067C54C04CB542D785774140	0101000020BC0800006B4EA0A334E416414E1740339F6B4D41
3970	3970	PA017	WASHINGTON COUNTY HOUSING AUTHORITY	PA017000004	Frederick Terrace	N	M	142	134	134	126	3	879	94.03	126	100	3	15.87	1.7	220	304	663	13672	7830	21.43	3.97	46.03	9.52	19.05	16.67	1.59	80.95	13.37	96.83	84.92	5.56	23.81	69.05	27.78	56.99	75.76	38.64	7.14	38.1	30.16	24.6	0.79	16.67	15.87	0	0	0.79	8	86	82.54	48	46.03	31.75	22.22	21.43	11.84	19.23	60.35	42	Washington               	125	792100	2	2026	N	Y	Washington               	125	10768	California                              	10768	California borough                      	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4214	0867	S	\N	243 2nd St                                        	\N	California                  	PA	15419	1061	\N	15419	99	4	15419106199	H	\N	\N	\N	4	\N	\N	A	\N	60% Overall probable correctness                            	40.067616	-79.89179	S	\N	R	\N	** Street-Level Rooftop **  	42125	4210768	42125792100	421257921002	659	67	15	27.27000046	100	11527	1712708201000	1002358	1020153	7242286060	7242286089	stans@wchapa.org	7242286060	7242286089	stans@wchapa.org	0101000020E61000009A945D1613F953C0889F1BA4A7084440	0101000020BC080000D7BA098D697D2D414CCA93F2E0D75541
3971	3971	PA002	Philadelphia Housing Authority	PA002000178	Queen Row	Y	M	43	43	43	41	2	12792	95.35	41	100	10	4.88	1.8	73	325	1808	14835	8332	8.11	5.41	56.76	2.7	27.03	21.95	2.44	65.85	13.28	97.56	85.37	0	31.71	75.61	29.27	50	61.54	34.25	4.88	36.59	26.83	31.71	0	95.12	87.8	0	0	7.32	0	79	0	0	39.02	17.07	43.9	29.27	82.11	20.55	4.49	42	Philadelphia             	101	024300	1	1004	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	500 W Queen Ln                                    	\N	Philadelphia                	PA	19144	4038	\N	19144	99	8	19144403899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.023799	-75.176621	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101024300	421010243001	1807	22	20.54999924	23.29000092	100	11233	1712708201000	889574	888945	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E61000006BE62AC24DCB52C02C0879D80B034440	0101000020BC0800004FF369DBBF734141A18F34B491FA5541
3972	3972	PA003	Scranton Housing Authority	PA003000004	WASHINGTON WEST APARTMENTS	N	M	201	176	176	172	4	1241	97.73	170	98.83	6	12.94	1.6	264	392	929	18692	12036	1.9	8.23	34.18	21.52	34.18	22.35	0.59	70	22.1	82.94	57.65	1.18	16.47	68.82	17.06	29.33	46.32	26.14	0	22.35	21.76	55.88	1.18	50.59	22.94	0	3.53	24.12	8	83	0	0	70	10.59	19.41	8.24	44.1	33.48	1.32	42	Lackawanna               	069	100200	1	1002	N	Y	Lackawanna               	069	69000	Scranton                                	69000	Scranton city                           	\N	\N	7560	Scranton--Wilkes-Barre--Hazleton, PA MSA          	42540	Scranton--Wilkes-Barre, PA Metropolitan Statistical Area                   	99999	\N	1	0	4208	6201	S	\N	537 N Washington Ave                              	\N	Scranton                    	PA	18509	3209	\N	18509	99	5	18509320999	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.412	-75.659432	S	\N	R	\N	** Street-Level Rooftop **  	42069	4269000	42069100200	420691002001	929	60	39.77000046	9.09000015	97.05999756	15306	1712708201000	1917099	1905920	5703484401	5703484442	karll@scrantonhousing.net	5703484001	5703484442	karll@scrantonhousing.net	0101000020E6100000A004462234EA52C0A19E7D6ABCB44440	0101000020BC080000E4E692BD2C2F40416AB4852B77E05741
3973	3973	PA024	Easton Housing Authority	PA024000009	Neston Heights Senior Project	N	M	40	40	29	29	0	378	100	29	100	11	3.45	1.1	32	433	738	19261	17456	0	3.45	44.83	10.34	41.38	0	0	100	20.63	96.55	58.62	0	0	72.41	0	0	0	0	0	0	0	100	13.79	65.52	37.93	3.45	0	24.14	1	96	100	141	86.21	13.79	0	6.9	62.33	17.05	27.2	42	Northampton              	095	014500	2	2006	N	N	Northampton              	095	21648	Easton                                  	21648	Easton city                             	\N	\N	0240	Allentown-Bethlehem-Easton, PA MSA                	10900	Allentown-Bethlehem-Easton, PA-NJ Metropolitan Statistical Area            	99999	\N	1	0	4207	1950	S	\N	511 Charles St                                    	\N	Easton                      	PA	18042	6724	\N	18042	11	4	18042672411	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.679438	-75.205817	S	\N	R	\N	** Street-Level Rooftop **  	42095	4221648	42095014500	420950145002	750	0	96.87999725	0	100	15496	1712708201000	256860	243110	6102580806	6102587602	hace@eastonhousing.org	6103334055	\N	tmartin@eastonhousing.org	0101000020E610000031AE101B2CCD52C0040809D3F7564440	0101000020BC080000356A9F4C17454141205F505F7BE35641
3974	3974	FL076	RIVIERA BEACH HOUSING AUTHORITY	FL076000004	1130 BLUE HERON APARTMENTS	Y	M	4	4	2	2	0	13	100	2	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	12	Palm Beach               	099	001302	3	3019	N	Y	Palm Beach               	099	92977	Riviera Beach                           	60975	Riviera Beach city                      	\N	\N	8960	West Palm Beach-Boca Raton, FL MSA                	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1220	2658	S	\N	1130 W Blue Heron Blvd                            	\N	Riviera Beach               	FL	33404	4245	\N	33404	99	3	33404424599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	26.781061	-80.072318	S	\N	R	\N	** Street-Level Rooftop **  	12099	1260975	12099001302	120990013023	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	5618457450	8004318738	jhurt@rivierabeachha.com	5618457450	8004318738	jhurt@rivierabeachha.com	0101000020E61000009B41ADDBA00454C038A0199DF3C73A40	0101000020BC08000024571AA2D9422D41CD63F510862E2B41
3975	3975	AR071	Housing Authority of the City of Batesville	AR071000001	COLLEGE STREET HOUSING	N	M	44	44	44	44	0	64	100	44	100	1	15.91	1.1	47	368	352	17812	16675	0	0	31.82	36.36	31.82	2.27	0	97.73	26.47	81.82	25	0	0	68.18	0	100	11.43	27.66	0	6.82	13.64	79.55	15.91	9.09	0	0	0	9.09	5	64	100	73	100	0	0	0	25.69	12.91	74.99	05	Independence             	063	490300	2	2009	N	N	Independence             	063	93249	Ruddell                                 	04030	Batesville city (part)                  	\N	\N	9999	\N	12900	Batesville, AR Micropolitan Statistical Area                               	99999	\N	0	1	0501	0168	S	\N	1530 E College St                                 	\N	Batesville                  	AR	72501	3563	\N	72501	30	5	72501356330	S	\N	\N	\N	4	N	\N	A	\N	60% Overall probable correctness                            	35.777166	-91.638208	S	\N	R	\N	** Street-Level Rooftop **  	05063	0504030	05063490300	050634903002	352	0	78.72000122	19.14999962	100	17460	1712708201000	185791	185791	8707939104	8706982102	BHA@batesvillehousingauthority.org	8707939104	\N	tedwards@batesvillehousingauthority.org	0101000020E6100000B9515E66D8E856C0C78EEB2C7AE34140	0101000020BC080000AA84A394CF1C43C190925238FF885041
3976	3976	OK002	Housing Authority of the City of Oklahoma City	OK002002007	SCATTERED SITES	Y	M	288	288	288	263	25	2711	91.32	257	97.72	6	12.84	3.6	930	277	854	9522	2631	18.63	13.66	27.95	14.91	24.84	23.74	2.33	36.58	11.09	98.44	89.11	5.84	77.82	90.27	78.6	10.88	88.89	7.1	6.61	78.21	8.17	7	0	76.65	23.74	9.34	0.78	42.8	21	71	100	109	3.5	22.18	74.32	11.67	82.2	48.73	82.27	40	Oklahoma                 	109	105600	5	5002	N	N	Oklahoma                 	109	92426	Oklahoma City Southw                    	55000	Oklahoma City city (part)               	\N	\N	5880	Oklahoma City, OK MSA                             	36420	Oklahoma City, OK Metropolitan Statistical Area                            	99999	\N	1	0	4003	2268	S	\N	3521 SW 17th St                                   	\N	Oklahoma City               	OK	73108	4005	\N	73108	21	9	73108400521	S	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	35.446018	-97.580828	S	\N	R	\N	** Street-Level Rooftop **  	40109	4055000	40109105600	401091056005	844	589	2.25999999	5.26999998	100	5200	1712708201000	2695242	2715927	4052397551	4052354520	okcha@ochanet.org	4052397551	4052354520	mgillett@ochanet.org	0101000020E6100000DDB433492C6558C08C0A281E17B94140	0101000020BC08000060043081C76B50C1A4C3EC97E8075141
3977	3977	OK046	Housing Authority of the Town of Hydro	OK046000001	RENTAL	N	M	16	16	16	16	0	16	100	16	100	7	18.75	1.7	27	349	576	24623	14592	0	6.25	31.25	25	37.5	43.75	0	56.25	36.75	75	37.5	0	12.5	62.5	12.5	0	40	7.41	6.25	31.25	31.25	31.25	0	0	0	0	0	0	11	93	56.25	148	56.25	25	18.75	18.75	24.18	14.13	80.24	40	Caddo                    	015	161700	2	2036	N	Y	Caddo                    	015	91456	Hydro                                   	36700	Hydro town (part)                       	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4003	1500	S	\N	507 W 4th St                                      	\N	Hydro                       	OK	73048	8792	\N	73048	99	4	73048879299	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	35.547192	-98.58145	S	\N	R	\N	** Street-Level Rooftop **  	40015	4036700	40015161700	400151617002	576	5	18.52000046	0	87.5	18312	1712708201000	110529	110529	4056632326	4056632345	ok046hydro@hotmail.com	4056632326	4056632345	ok046hydro@hotmail.com	0101000020E610000008ED0F7A36A558C034792E630AC64140	0101000020BC0800007393CA28358C51C1B69E7AC203615141
3978	3978	ME005	Lewiston Housing Authority	ME005000002	MEADOWVIEW PARK	N	M	153	152	152	149	3	437	98.03	149	100	7	10.07	1	156	401	656	17614	16824	0	1.35	43.92	29.05	25.68	3.36	0	95.97	20.29	92.62	60.4	0	0	52.35	0	100	40.17	51.92	0	8.72	12.75	78.52	9.4	1.34	1.34	0	0	0	47	76	100	23	100	0	0	0	10.19	6.27	63.09	23	Androscoggin             	001	020700	2	2010	N	N	Androscoggin             	001	38740	Lewiston                                	38740	Lewiston city                           	\N	\N	4240	Lewiston-Auburn, ME MSA                           	30340	Lewiston-Auburn, ME Metropolitan Statistical Area                          	74650	Lewiston-Auburn, ME Metropolitan NECTA                                     	1	0	2302	1602	Y	\N	23 Spofford St Apt 211                            	\N	Lewiston                    	ME	04240	4241	\N	04240	61	2	04240424161	H	211     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	44.100476	-70.190631	S	\N	R	\N	** Street-Level Rooftop **  	23001	2338740	23001020700	230010207002	641	0	76.91999817	21.79000092	98.66000366	15667	1712708201000	1172223	1154436	2077831423	2077838648	ckilmurry@lewistonhousing.org	2077381423	\N	ckilmurry@lewistonhousing.org	0101000020E610000095DB5D4C338C51C0C5B0C465DC0C4640	0101000020BC080000DAE84BD345AC4A415DAD02FE47285C41
3979	3979	ME009	Housing Authority City of Bangor	ME009000004	NASON PARK MANOR	N	M	50	50	50	49	1	561	98	49	100	5	8.16	1.1	52	400	1121	17231	16237	0	0	57.14	16.33	26.53	8.16	0	91.84	17.13	91.84	67.35	0	0	55.1	0	81.82	66.67	75	2.04	22.45	20.41	55.1	4.08	4.08	0	2.04	0	2.04	39	126	0	0	100	0	0	0	14.4	16.71	18.53	23	Penobscot                	019	000200	1	1014	N	Y	Penobscot                	019	02795	Bangor                                  	02795	Bangor city                             	\N	\N	0730	Bangor, ME MSA                                    	12620	Bangor, ME Metropolitan Statistical Area                                   	70750	Bangor, ME Metropolitan NECTA                                              	1	0	2302	0162	S	\N	140 Hancock St                                    	\N	Bangor                      	ME	04401	6579	\N	04401	99	6	04401657999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.801517	-68.765553	S	\N	R	\N	** Street-Level Rooftop **  	23019	2302795	23019000200	230190002001	1105	0	53.84999847	38.45999908	100	14424	1712708201000	659239	663031	2079426365	2079426043	mmyatt@bangorhousing.org	2079426365	2079426043	mmyatt@bangorhousing.org	0101000020E610000059CD02D2FE3051C0F5D9E81B98664640	0101000020BC08000006326A97EF3B4D41D1605FB6CC555D41
3980	3980	PA002	Philadelphia Housing Authority	PA002000039	WESTPARK APARTMENTS	N	M	327	327	327	0	0	12792	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	42	Philadelphia             	101	009200	1	1001	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	300 N Busti St                                    	\N	Philadelphia                	PA	19104	2145	\N	19104	99	5	19104214599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.958784	-75.209535	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101009200	421010092001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E6100000431A7D0569CD52C0598B206FB9FA4340	0101000020BC080000D2B08A6BBF6441413C0D18EED4E25541
3981	3981	PA007	Chester Housing Authority	PA007000017	Matopos Hills Senior Apartments	N	M	29	29	29	25	4	794	86.21	25	100	7	0	1	25	453	1198	21037	21037	0	0	41.67	20.83	37.5	8	0	88	18.68	92	68	0	0	84	0	0	66.67	64	0	0	4	96	12	96	92	0	0	4	0	126	100	92	100	0	0	0	98.56	39.44	8.53	42	Delaware                 	045	405200	1	1011	N	Y	Delaware                 	045	13208	Chester                                 	13208	Chester city                            	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4205	1116	S	\N	925 John St                                       	\N	Chester                     	PA	19013	3539	\N	19013	99	8	19013353999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.844739	-75.381206	S	\N	R	\N	** Street-Level Rooftop **  	42045	4213208	42045405200	420454052001	1212	0	96	0	96	18071	1712708201000	359358	363462	6109041111	6109041222	info@chesterha.org	6109041111	6109041222	sfischer@chesterha.org	0101000020E61000006EBBD9AD65D852C0E1B1526820EC4340	0101000020BC080000ADCDEE87CD0B414139BEEE1636B75541
3982	3982	MN003	HRA of DULUTH, MINNESOTA	MN003000012	Harbor View Phase I	N	M	44	44	11	10	0	515	90.91	8	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	27	St. Louis                	137	002400	1	1004	N	N	St. Louis                	137	17000	Duluth                                  	17000	Duluth city                             	\N	\N	2240	Duluth-Superior, MN-WI MSA                        	20260	Duluth, MN-WI Metropolitan Statistical Area                                	99999	\N	1	0	2708	1266	S	\N	22 W 11th St                                      	\N	Duluth                      	MN	55806	2553	\N	55806	22	7	55806255322	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	46.773109	-92.136474	S	\N	R	\N	** Street-Level Rooftop **  	27137	2717000	27137002400	271370024001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2185296300	2185296344	info@duluthhousing.com	2185296341	2185296304	jkeppers@duluthhousing.com	0101000020E61000000C0072FDBB0857C06937553CF5624740	0101000020BC08000084BE456F344640C14230CE8DD2EA5F41
3983	3983	MN002	PHA in and for the City of Minneapolis	MN002000009	MHOP	N	M	637	637	106	91	15	5352	85.85	77	84.62	12	7.79	3.6	277	617	755	28264	7857	6.67	9.33	18.67	12	53.33	53.25	9.09	35.06	23.29	90.91	68.83	12.99	66.23	90.91	74.03	12.12	63.64	10.47	2.6	71.43	12.99	12.99	0	76.62	72.73	0	1.3	2.6	0	94	92.21	119	0	42.86	57.14	10.39	30.37	8.18	55.87	27	Hennepin                 	053	026507	2	2010	N	Y	Hennepin                 	053	51730	Plymouth                                	51730	Plymouth city                           	\N	\N	5120	Minneapolis-St. Paul, MN-WI MSA                   	33460	Minneapolis-St. Paul-Bloomington, MN-WI Metropolitan Statistical Area      	99999	\N	1	0	2703	3768	S	\N	1020 W Medicine Lake Dr                           	\N	Plymouth                    	MN	55441	4513	\N	55441	99	0	55441451399	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	44.989549	-93.423716	S	\N	R	\N	** Street-Level Rooftop **  	27053	2751730	27053026507	270530265072	759	149	4.32999992	8.30000019	97.40000153	20800	1712708201000	824528	911234	6123421400	6123354401	ContactMPHA@mplspha.org	6123421495	6123421407	Abdiwarsame@mplspha.org	0101000020E6100000465BB6291E5B57C0DA2AA68AA97E4640	0101000020BC0800009C674438E98343C15F3789951FA05D41
3984	3984	TX011	Housing Authority of the City of Laredo	TX011000004	LAREDO SENIOR CITIZENS	N	M	100	100	100	92	6	763	92	92	100	2	6.52	1.1	104	295	641	12243	10830	4.35	9.78	68.48	11.96	5.43	2.17	0	97.83	19.68	100	90.22	0	0	56.52	0	0	50.55	49.04	0	0	1.09	98.91	22.83	97.83	0	0	0	97.83	0	104	0	0	88.04	11.96	0	6.52	94.14	50.69	56.7	48	Webb                     	479	001900	3	3043	N	Y	Webb                     	479	92145	Laredo                                  	41464	Laredo city (part)                      	\N	\N	4080	Laredo, TX MSA                                    	29700	Laredo, TX Metropolitan Statistical Area                                   	99999	\N	1	0	4828	3042	S	\N	700 Juarez Ave Apt 411                            	\N	Laredo                      	TX	78040	4925	\N	78040	11	9	78040492511	H	411     	Apt 	\N	1	\N	N	\N	\N	90% Overall probable correctness                            	27.506065	-99.509611	S	\N	R	\N	** Street-Level Rooftop **  	48479	4841464	48479001900	484790019003	628	0	98.08000183	0	100	11556	1712708201000	707790	738667	9567224521	9567226561	mary@larha.org	9567224521	\N	mary@larha.org	0101000020E61000007C1675779DE058C04AA4CC798D813B40	0101000020BC080000A91959525A9D54C1D0085C2986A73841
3985	3985	TX009	Housing Authority of the City of Dallas, Texa	TX009000012	Audelia Manor	N	M	123	122	122	120	1	3188	98.36	120	100	6	16.67	1.1	130	313	772	13047	12043	4.2	6.72	68.07	14.29	6.72	6.67	0	92.5	12.46	98.33	95	0	2.5	53.33	1.67	85.71	89.47	83.85	0	21.67	30.83	47.5	1.67	86.67	77.5	0	0.83	8.33	9	87	0	0	100	0	0	0	23.21	1.98	80.73	48	Dallas                   	113	013012	2	2008	N	Y	Dallas                   	113	92792	Northeast Dallas CCD                    	19000	Dallas city (part)                      	\N	\N	1920	Dallas, TX PMSA                                   	19100	Dallas-Fort Worth-Arlington, TX Metropolitan Statistical Area              	99999	\N	1	0	4824	1338	S	\N	10025 Shoreview Rd                                	\N	Dallas                      	TX	75238	4436	\N	75238	99	0	75238443699	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	32.86601	-96.713352	S	\N	R	\N	** Street-Level Rooftop **  	48113	4819000	48113013012	481130130122	774	5	46.91999817	43.08000183	100	11316	1712708201000	1111316	1104645	2149518300	2149518800	info@dhadal.com	2149518310	2149518800	troy.broussard@dhantx.com	0101000020E61000003A1C268FA72D58C004EA676AD96E4040	0101000020BC080000FD0954E42FFE4FC10106C49839774A41
3986	3986	DC001	D.C  Housing Authority	DC001005350	GIBSON PLAZA	N	M	217	217	53	52	1	8003	98.11	50	96.15	11	14	2.3	113	476	1465	19755	8741	10.87	8.7	15.22	13.04	52.17	52	0	40	13.44	100	84	10	20	54	18	0	4.76	0.88	2	28	28	42	4	100	32	0	60	8	0	89	0	0	24	76	0	4	66.59	6.01	8.34	11	District Of Columbia     	001	004802	2	2001	N	Y	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	S	\N	1301 7th St NW                                    	\N	Washington                  	DC	20001	3564	\N	20001	99	1	20001356499	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.907688	-77.021705	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001004802	110010048022	1121	19	27.43000031	0	100	17229	1712708201000	914437	685794	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E6100000CD005E9D634153C0E234D01E2F744340	0101000020BC080000E249A9F4034A3B416FF7D0028B515441
3987	3987	PA002	Philadelphia Housing Authority	PA002000152	Germantown House	N	M	133	133	133	125	8	12792	93.98	125	100	6	6.4	1.1	140	423	1808	18203	16252	0	1.6	54.4	13.6	30.4	1.6	0	98.4	16.04	96	77.6	0	0	72	0	83.33	64.71	60.71	1.6	0	4	94.4	7.2	96.8	95.2	0	0	1.6	0	102	0	0	87.2	12.8	0	7.2	81.31	47.02	1.06	42	Philadelphia             	101	024100	1	1010	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	5457 Wayne Ave                                    	\N	Philadelphia                	PA	19144	3433	\N	19144	99	0	19144343399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.030222	-75.175906	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101024100	421010241001	1807	0	90.70999908	2.8599999	99.19999695	13290	1712708201000	2712117	2840289	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E6100000B5E03C0B42CB52C01E318050DE034440	0101000020BC08000072E4FF3FD77341414C64006FDEFC5541
3988	3988	MD001	Housing Authority of the City of Annapolis	MD001000007	NEW BLOOMSBURY SQUARE	N	M	51	51	51	51	0	551	100	45	88.24	9	0	1.6	72	519	1119	23510	14694	2.33	11.63	39.53	6.98	39.53	26.67	2.22	64.44	19.52	86.67	66.67	0	15.56	84.44	15.56	50	56	37.5	0	22.22	22.22	55.56	13.33	93.33	93.33	0	0	0	0	287	88.89	64	28.89	37.78	33.33	40	23.86	13.99	19.31	24	Anne Arundel             	003	706103	1	1009	N	N	Anne Arundel             	003	90468	District 6                              	01600	Annapolis city                          	\N	\N	9999	\N	12580	Baltimore-Columbia-Towson, MD Metropolitan Statistical Area                	99999	\N	1	0	2403	0036	S	\N	111A Bloomsbury Sq                                	\N	Annapolis                   	MD	21401	1743	\N	21401	11	5	21401174311	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.981843	-76.494452	9	H	4	\N	**  Centroid Lat/Long   **  	24003	2401600	24003706103	240037061031	1109	11	37.5	15.27999973	95.55999756	13104	1712708201000	684885	665535	4102678000	4102678290	mmaddox-evans@hacamd.org	4434823001	\N	mmaddox-evans@hacamd.org	0101000020E61000007CD6001AA51F53C0875C0908AD7D4340	0101000020BC08000094DA0C6C338F3D4131C69093C3725441
3989	3989	MD002	Housing Authority Of Baltimore City	MD002000005	DOUGLASS HOMES	N	M	393	384	384	365	12	6567	95.05	363	99.45	11	12.4	1.6	595	291	1361	13488	8229	20.99	13.81	37.02	8.56	19.61	21.76	20.94	55.65	11.41	97.25	90.08	0.28	31.68	75.76	29.75	39.69	83.17	37.48	1.38	48.76	22.04	27.82	1.1	99.17	98.9	0	0.28	0	0	173	0	0	47.66	43.25	9.09	13.5	97.06	53.12	0.67	24	Baltimore City           	510	280500	1	1006	N	N	Baltimore City           	510	90000	Baltimore                               	04000	Baltimore city                          	\N	\N	0720	Baltimore, MD PMSA                                	12580	Baltimore-Columbia-Towson, MD Metropolitan Statistical Area                	99999	\N	1	0	2407	0066	S	\N	225 Silver Ct                                     	\N	Baltimore                   	MD	21231	1023	\N	21231	25	8	21231102325	S	\N	\N	\N	3	D	\N	A	\N	70% Overall probable correctness                            	39.294052	-76.598208	S	\N	R	\N	** Street-Level Rooftop **  	24510	2404000	24510280500	245102805001	1355	177	17.81999969	23.03000069	99.44999695	10968	1712708201000	5962745	5932655	4103963232	4105457771	janet.abrahams@habc.org	4103965504	4105457771	jabrahams@habc.org	0101000020E610000028B1340A492653C04DFDF37EA3A54340	0101000020BC080000B9F37A8352063D41053495A976E05441
3990	3990	CA059	Santa Clara County Housing Authority	CA059000006	LUCRETIA/JULIAN STREETS	Y	M	4	4	4	4	0	4	100	3	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	06	Santa Clara              	085	505303	4	4001	N	Y	Santa Clara              	085	92830	San Jose                                	69084	Santa Clara city                        	\N	\N	7400	San Jose, CA PMSA                                 	41940	San Jose-Sunnyvale-Santa Clara, CA Metropolitan Statistical Area           	99999	\N	1	0	0617	3354	S	\N	2215 Deborah Dr                                   	\N	Santa Clara                 	CA	95050	3221	\N	95050	99	5	95050322199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.362287	-121.962684	S	\N	R	\N	** Street-Level Rooftop **  	06085	0669084	06085505303	060855053034	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	4082758770	\N	federalprograms@scchousingauthority.org	4089932903	\N	Preston.Prince@scchousingauthority.org	0101000020E6100000F6785A9D9C7D5EC0A9A19E6B5FAE4240	0101000020BC080000AEBA7649D9D665C121F03798B62E5D41
3991	3991	OH002	Youngstown Metropolitan Housing Authority	OH002000500	Kirwan Homes	Y	M	285	285	285	275	6	1177	96.49	275	100	6	18.18	1.9	526	247	855	10367	5420	17.9	12.23	43.67	12.66	13.54	13.82	3.27	66.18	13.71	96.73	84	0.73	36	78.18	34.91	22.73	61.62	21.67	6.55	42.91	14.55	36	1.82	67.64	42.55	0.73	0	24.36	24	72	0	0	55.27	17.09	27.64	14.55	60.28	40.51	68.54	39	Mahoning                 	099	810700	3	3007	N	Y	Mahoning                 	099	75126	Struthers                               	75126	Struthers city                          	\N	\N	9320	Youngstown-Warren, OH MSA                         	49660	Youngstown-Warren-Boardman, OH-PA Metropolitan Statistical Area            	99999	\N	1	0	3906	5076	S	\N	585 Poland Ave                                    	\N	Struthers                   	OH	44471	1400	\N	44471	99	7	44471140099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.042152	-80.59547	S	\N	R	\N	** Street-Level Rooftop **  	39099	3975126	39099810700	390998107003	859	225	19.20000076	9.89000034	99.26999664	10968	1712708201000	2821418	2782868	3307442161	3307424826	lenglish@ymhaonline.com	3307442161	\N	lenglish@ymhaonline.com	0101000020E6100000E981332E1C2654C0B5C8983C65854440	0101000020BC080000271E62CE116E2741B32B4FB1F2305741
3992	3992	NY003	The Municipal Hsng Authority City Yonkers	NY003000160	Schoolhouse Terrace	N	M	121	121	26	26	0	132	100	26	100	8	3.85	1.8	46	427	3984	22131	12509	12	8	24	8	48	34.62	7.69	53.85	15.07	96.15	80.77	0	26.92	65.38	23.08	0	0	0	0	26.92	23.08	50	0	100	57.69	0	0	42.31	99	84	100	61	50	50	0	7.69	96.66	24.49	1.58	36	Westchester              	119	000403	2	2005	N	Y	Westchester              	119	84000	Yonkers                                 	84000	Yonkers city                            	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3616	7260	S	\N	33 Ashburton Ave                                  	\N	Yonkers                     	NY	10701	2571	\N	10701	99	8	10701257199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.940195	-73.897229	S	\N	R	\N	** Street-Level Rooftop **  	36119	3684000	36119000403	361190004032	3879	11	30.43000031	0	100	17514	1712708201000	1242937	1210228	9147938400	9147936916	wkimball@mhacy.org	9147938400	9147936916	wkimball@mhacy.org	0101000020E610000012DF2E336C7952C037D6494F58784440	0101000020BC080000AD7383EE7FFB434179162BBF7E5A5741
3993	3993	NY005	New York City Housing Authority	NY005012090	FHA REPOSSESSED HOUSES V	Y	M	200	199	199	107	51	157269	53.77	96	89.72	10	1.04	1.8	170	894	1270	38425	21699	5.26	4.21	14.74	11.58	64.21	35.42	3.13	60.42	40.67	77.08	55.21	2.08	12.5	71.88	9.38	23.08	42.11	32.94	1.04	13.54	27.08	58.33	10.42	100	81.25	1.04	1.04	16.67	0	553	100	188	1.04	33.33	65.63	72.92	93.05	11.52	40.24	36	Kings                    	047	119400	3	3003	N	Y	Kings                    	047	10022	Brooklyn                                	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3608	4436	S	\N	305 Atkins Ave                                    	\N	Brooklyn                    	NY	11208	3668	\N	11208	99	7	11208366899	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.671457	-73.878019	S	\N	R	\N	** Street-Level Rooftop **  	36047	3651000	36047119400	360471194003	1266	22	38.81999969	15.88000011	91.66999817	28158	1712708201000	1630264	1640969	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000749B9A76317852C0D7218E4DF2554440	0101000020BC0800001802F706821544419A7B679F33FB5641
3994	3994	PA033	HOUSING AUTHORITY OF THE CITY OF MEADVILLE	PA033000002	HOLLAND TOWERS	N	M	132	132	132	95	0	347	71.97	95	100	7	0	1.1	100	333	683	15505	14730	1.05	3.16	61.05	17.89	16.84	2.11	0	97.89	21.1	92.63	72.63	0	0	55.79	0	100	65.38	69	0	7.37	10.53	82.11	9.47	7.37	2.11	0	1.05	4.21	0	120	0	0	97.89	2.11	0	1.05	19.2	31.41	31.93	42	Crawford                 	039	111600	1	1022	N	Y	Crawford                 	039	48360	Meadville                               	48360	Meadville city                          	\N	\N	9999	\N	32740	Meadville, PA Micropolitan Statistical Area                                	99999	\N	0	1	4216	4266	S	\N	1120 Market St                                    	\N	Meadville                   	PA	16335	4356	\N	16335	99	6	16335435699	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.63321	-80.155744	S	\N	R	\N	** Street-Level Rooftop **  	42039	4248360	42039111600	420391116001	676	0	82	18	97.88999939	12192	1712708201000	778770	795109	8143363177	8143332833	hacm@meadvillehousing.org	8143363177	8143332833	hacm@meadvillehousing.org	0101000020E6100000384AAEB5F70954C02C0777060DD14440	0101000020BC0800000B2F5B0151112B41AE51F1581A045841
3995	3995	WI063	Wausaukee Housing Authority	WI063000001	EVERGREEN PLAZA	N	M	65	64	64	59	5	64	92.19	59	100	3	30.51	1.8	105	363	473	17570	9873	1.85	5.56	48.15	11.11	33.33	23.73	0	67.8	23.83	93.22	71.19	0	25.42	57.63	18.64	26.67	41.38	21.9	3.39	37.29	10.17	49.15	6.78	3.39	1.69	1.69	0	0	5	65	28.81	105	57.63	27.12	15.25	11.86	5.32	11.17	75.89	55	Marinette                	075	960600	3	3039	N	Y	Marinette                	075	84525	Wausaukee                               	84525	Wausaukee village                       	\N	\N	9999	\N	31940	Marinette, WI-MI Micropolitan Statistical Area                             	99999	\N	0	1	5508	6996	S	\N	926 Main St                                       	\N	Wausaukee                   	WI	54177	9753	\N	54177	99	4	54177975399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	45.378956	-87.954212	S	\N	R	\N	** Street-Level Rooftop **  	55075	5584525	55075960600	550759606003	473	31	29.52000046	9.52000046	96.61000061	13929	1712708201000	334733	334733	7158565231	7158565231	jary@mcha-wha.org	7158565231	7158566928	jary@mcha-wha.org	0101000020E6100000A7B635CF11FD55C0180053A181B04640	0101000020BC0800002081C753D44031C17205180ED7835D41
3997	3997	IL002	Chicago Housing Authority	IL002046000	ARMOUR SQUARE	N	M	392	378	378	357	12	14703	94.44	357	100	11	6.72	1.5	524	271	1643	11304	7701	17.37	14.29	40.9	23.53	3.92	5.32	0	94.68	10.31	100	98.32	0	0	44.54	0	100	46.07	41.22	0	0	0.28	99.72	18.49	98.88	10.08	0	88.24	0.56	0	128	100	33	100	0	0	0	59.36	37.79	7.16	17	Cook                     	031	340500	1	1028	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1707	1296	S	\N	3216 S Wentworth Ave                              	\N	Chicago                     	IL	60616	3741	\N	60616	99	8	60616374199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.835901	-87.631858	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031340500	170313405001	1636	0	99.23999786	0.19	100	10968	1712708201000	7038243	7065743	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E61000009027895C70E855C0605ECECDFEEA4440	0101000020BC0800007F56DF68E99131C10E2FEEC26D8F5841
3998	3998	TX370	Housing Authority of Point	TX370000001	POINT HOUSING AUTHORITY	N	M	16	16	16	10	6	16	62.5	10	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	48	Rains                    	379	950200	2	2024	N	Y	Rains                    	379	93075	Point                                   	58532	Point city                              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4804	4224	S	\N	200 Avenue A                                      	\N	Point                       	TX	75472	5638	\N	75472	99	5	75472563899	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	32.93218	-95.868679	S	\N	R	\N	** Street-Level Rooftop **  	48379	4858532	48379950200	483799502002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9035982531	9035986039	phousing370@verizon.net	9035982531	9035986039	phousing370@verizon.net	0101000020E6100000D5E4CD6F98F757C0963199AC51774040	0101000020BC080000D1F46B206BF54DC1F271F06B9F5A4A41
3999	3999	AR092	Housing Authority of the City of Caraway	AR092000001	CARAWAY	N	M	50	50	50	46	3	50	92	46	100	5	26.09	1.5	69	315	491	18877	12585	0	2.17	39.13	28.26	30.43	19.57	0	80.43	24.63	84.78	45.65	6.52	8.7	71.74	13.04	26.32	18.52	17.39	8.7	19.57	13.04	58.7	4.35	2.17	0	0	0	2.17	29	65	78.26	117	71.74	19.57	8.7	6.52	8.41	15.68	81.55	05	Craighead                	031	001000	4	4047	N	N	Craighead                	031	90330	Black Oak                               	11410	Caraway city                            	\N	\N	3700	Jonesboro, AR MSA                                 	27860	Jonesboro, AR Metropolitan Statistical Area                                	99999	\N	1	0	0501	0444	S	\N	104 Kelly Dr                                      	\N	Caraway                     	AR	72419	9701	\N	72419	04	6	72419970104	S	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	35.756354	-90.326338	S	\N	R	\N	** Street-Level Rooftop **  	05031	0511410	05031001000	050310010004	470	13	39.13000107	10.14000034	95.65000153	16292	1712708201000	270815	270815	8704823736	8704823136	chatcb2019@gmail.com	8704823736	8704823136	chatcb2019@gmail.com	0101000020E6100000E98AC7B8E29456C0A9723435D0E04140	0101000020BC080000654423DF932240C1AF43BB8D455A5041
4000	4000	MN064	HRA OF PRINCETON, MINNESOTA	MN064000001	THE OAKS APARTMENTS	N	M	41	40	40	40	0	40	100	40	100	1	12.5	1.1	42	412	382	19262	18345	2.5	12.5	22.5	17.5	45	10	0	90	23.58	90	50	0	0	67.5	0	55.56	38.71	42.86	0	7.5	15	77.5	17.5	25	0	0	2.5	22.5	16	93	0	0	97.5	2.5	0	2.5	9.68	13.67	58.68	27	Mille Lacs               	095	170700	2	2035	N	N	Mille Lacs               	095	52522	Princeton                               	52522	Princeton city (part)                   	\N	\N	9999	\N	33460	Minneapolis-St. Paul-Bloomington, MN-WI Metropolitan Statistical Area      	99999	\N	1	0	2708	3786	Y	\N	801 3rd St N Apt 111                              	\N	Princeton                   	MN	55371	1555	\N	55371	36	4	55371155536	H	111     	Apt 	\N	1	F	\N	\N	\N	90% Overall probable correctness                            	45.572319	-93.584726	S	\N	R	\N	** Street-Level Rooftop **  	27095	2752522	27095170700	270951707002	382	0	78.56999969	11.89999962	100	18349	1712708201000	183205	183205	7633892442	7633893617	theoaks@sherbtel.net	7633892442	7633892442	theoaks@sherbtel.net	0101000020E6100000215199266C6557C07942BBBF41C94640	0101000020BC080000F6C66B3E729343C16F6AB559E5755E41
4001	4001	WI002	Housing Authority of the City of Milwaukee	WI002000063	Scat Site Hope VI Cherry	Y	M	68	68	68	67	0	2312	98.53	67	100	6	2.99	3.3	220	580	632	28126	8566	14.93	7.46	7.46	13.43	56.72	50.75	2.99	46.27	28.21	85.07	52.24	0	65.67	100	65.67	26.32	50	17.27	0	70.15	14.93	14.93	0	98.51	97.01	0	0	1.49	72	206	0	0	0	4.48	95.52	40.3	92.82	39.24	37.19	55	Milwaukee                	079	009700	1	1012	N	N	Milwaukee                	079	53000	Milwaukee                               	53000	Milwaukee city (part)                   	\N	\N	5080	Milwaukee-Waukesha, WI PMSA                       	33340	Milwaukee-Waukesha, WI Metropolitan Statistical Area                       	99999	\N	1	0	5504	4340	S	\N	1622 N 30th St                                    	\N	Milwaukee                   	WI	53208	2015	\N	53208	22	0	53208201522	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.052178	-87.951032	S	\N	R	\N	** Street-Level Rooftop **  	55079	5553000	55079009700	550790097001	631	108	4.55000019	15	95.51999664	24089	1712708201000	508295	514944	4142865678	4142860833	wlhines@hacm.org	4142865672	4142860833	wlhines@hacm.org	0101000020E6100000F68652B5DDFC55C09E74C7C4AD864540	0101000020BC080000B75820B65E5732C18435E8A54E475A41
4002	4002	TX152	Beeville Housing Authority	TX152000001	UNNAMED	N	M	194	194	194	191	3	194	98.45	191	100	6	20.94	2.7	516	352	571	15949	5904	9.42	15.18	37.7	9.42	28.27	49.21	0	50.79	23.61	91.1	70.16	4.19	59.69	83.77	59.16	15.82	45.45	10.47	8.9	59.16	15.18	16.75	1.57	93.19	1.05	0	0	92.15	25	64	100	93	24.08	21.99	53.93	11.52	79.24	24.93	73.7	48	Bee                      	025	950502	3	3001	N	N	Bee                      	025	90240	Beeville                                	07192	Beeville city                           	\N	\N	9999	\N	13300	Beeville, TX Micropolitan Statistical Area                                 	99999	\N	0	1	4834	0420	S	\N	400A W Stamper St                                 	\N	Beeville                    	TX	78102	6229	\N	78102	00	3	78102622900	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	28.396844	-97.749741	9	H	4	\N	**  Centroid Lat/Long   **  	48025	4807192	48025950502	480259505023	580	259	6.98000002	7.36000013	99.48000336	12612	1712708201000	1309180	1309180	3613620399	3613620205	melissa@beevilleha.org	3613620399	3613620205	melissa@beevilleha.org	0101000020E6100000FCEBACC1FB6F58C02C227F9197653C40	0101000020BC080000F1D5D7204F3352C1145E4558DB663C41
4003	4003	DC001	D.C  Housing Authority	DC001002250	LANGSTON TERRACE	N	M	274	274	274	188	78	8003	68.61	177	94.15	15	5.08	1.3	238	363	1465	17993	13382	3.42	17.81	36.3	6.16	36.3	28.25	2.26	51.98	12.49	94.92	81.36	0.56	10.73	64.41	9.04	31.53	59.09	32.77	0.56	32.77	29.38	37.29	1.13	98.87	96.61	0	0.56	1.69	194	214	0	0	63.84	32.2	3.95	12.43	93.72	22.95	0	11	District Of Columbia     	001	008904	3	3000	N	N	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	Y	\N	663 24th St NE Apt 52                             	\N	Washington                  	DC	20002	3265	\N	20002	52	3	20002326552	H	52      	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	38.898857	-76.97228	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001008904	110010089043	1121	28	29.82999992	16.38999939	96.61000061	10968	1712708201000	3305894	2541518	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E61000003FAAE4D5393E53C0D4EA02BF0D734340	0101000020BC080000C18C8FE089813B41971BD127014F5441
4004	4004	AL134	Housing Authority of the Town of Blountsville, AL	AL134000001	COLLEGE HILL	N	M	88	88	88	88	0	88	100	88	100	6	14.77	1.9	165	426	592	20117	10729	0	2.27	42.05	20.45	35.23	31.82	0	68.18	22.38	89.77	65.91	5.68	28.41	79.55	30.68	48.08	33.33	24.24	2.27	30.68	26.14	40.91	3.41	4.55	1.14	1.14	1.14	1.14	13	74	100	216	30.68	39.77	29.55	36.36	19.83	21.14	67.25	01	Blount                   	009	050501	3	3009	N	N	Blount                   	009	90333	Blountsville                            	07456	Blountsville town (part)                	\N	\N	1000	Birmingham, AL MSA                                	13820	Birmingham-Hoover, AL Metropolitan Statistical Area                        	99999	\N	1	0	0106	0240	S	\N	9818 Lee St W                                     	\N	Blountsville                	AL	35031	3125	\N	35031	18	8	35031312518	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	34.081344	-86.594683	S	\N	R	\N	** Street-Level Rooftop **  	01009	0107456	01009050501	010090505013	592	59	23.03000069	16.96999931	100	16590	1712708201000	625166	625166	2565939164	2565939168	tarha@hiwaay.net	2565939164	2565939168	tarha@hiwaay.net	0101000020E6100000BD7549490FA655C08318EC7A690A4140	0101000020BC080000C13DADCC25B42FC1C01C2A07E5654B41
4005	4005	AR016	Camden Housing Authority	AR016000003	Ivery Heights Riverside	Y	M	233	230	230	223	6	519	96.96	223	100	6	17.94	2.1	470	231	576	13833	6563	28.96	10.41	31.22	5.43	23.98	39.46	0.9	58.3	22.51	84.75	69.96	1.35	45.29	84.75	43.95	18.23	50	15.74	16.14	47.09	17.94	18.83	0	91.03	89.69	0	0	1.35	8	107	100	29	26.91	32.74	40.36	25.56	70.19	41.54	64.21	05	Ouachita                 	103	950600	2	2014	N	N	Ouachita                 	103	91209	Ecore Fabre                             	10720	Camden city (part)                      	\N	\N	9999	\N	15780	Camden, AR Micropolitan Statistical Area                                   	99999	\N	0	1	0504	0426	Y	\N	100 Carver Ct                                     	\N	Camden                      	AR	71701	4716	\N	71701	00	6	71701471600	S	\N	\N	\N	3	\N	N	\N	\N	70% Overall probable correctness                            	33.580142	-92.831499	S	\N	R	\N	** Street-Level Rooftop **  	05103	0510720	05103950600	051039506002	594	211	9.56999969	10.85000038	96.41000366	10968	1712708201000	1541018	1553672	8708369309	8708363243	alg@camdenha.com	8708369309	\N	alg@camdenha.com	0101000020E6100000F9559547373557C09BFDCF1742CA4040	0101000020BC080000422F8C54D88F46C1A7E3C346743D4B41
4006	4006	NY002	Buffalo Municipal Housing Authority	NY002000012	JASPER PARRISH PLACE	N	M	193	192	192	181	9	4212	94.27	162	89.5	7	5.56	2.6	423	450	990	22192	8499	8.63	5.04	25.9	10.79	49.64	43.83	4.32	37.65	24.14	86.42	63.58	3.7	48.77	80.25	45.06	20.9	82.14	17.49	3.7	56.17	23.46	16.67	0	93.83	48.15	0	0.62	45.06	40	177	0	0	3.09	26.54	70.37	46.91	66.19	36.77	20.52	36	Erie                     	029	005600	4	4000	\N	\N	Erie                     	029	11000	Buffalo                                 	11000	Buffalo city                            	\N	\N	9999	\N	15380	Buffalo-Cheektowaga, NY Metropolitan Statistical Area                      	99999	\N	1	0	3626	0784	N	\N	226A Lawn Ave                                     	\N	Buffalo                     	NY	14207	1840	\N	14207	26	5	14207184026	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.94981	-78.890087	9	H	4	\N	**  Centroid Lat/Long   **  	36029	3611000	36029005600	360290056004	981	182	7.32999992	11.57999992	95.68000031	16050	1712708201000	2149508	2129779	7168556711	7168556761	GBrown@bmhahousing.com	7168556711	\N	gbrown@bmhahousing.com	0101000020E6100000BE1E772FF7B853C05604C15F93794540	0101000020BC08000055870ED3BAA13241B3BC469D75DE5941
4007	4007	NY005	New York City Housing Authority	NY005000550	REDFERN	N	M	604	603	603	564	38	157269	93.53	540	95.75	7	1.48	2.5	1345	598	1270	24529	9848	6.7	11.3	25.1	10.54	46.36	39.07	10.93	46.67	25.98	92.78	80.56	2.78	37.22	85.19	37.96	32.81	60.9	32.04	1.85	42.04	27.59	28.52	3.89	97.41	63.7	1.85	1.48	30.37	0	285	0	0	8.89	51.3	39.81	36.85	97.31	30.88	5.46	36	Queens                   	081	103201	3	3000	N	Y	Queens                   	081	60323	Queens                                  	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3605	4436	S	\N	1302 Redfern Ave                                  	\N	Queens                      	NY	11691	3837	\N	11691	99	3	11691383799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.611607	-73.747721	S	\N	R	\N	** Street-Level Rooftop **  	36081	3651000	36081103201	360811032013	1266	426	13.22999954	24.09000015	97.95999908	16786	1712708201000	8592671	8523651	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E610000096882EA9DA6F52C0F7E55C23494E4440	0101000020BC08000067230A39B75F44410EB73C9DC9E85641
4008	4008	NY070	Lockport Housing Authority	NY070000389	David Woody /Beacon Hghts./Gabriel Drive	Y	M	110	110	110	105	5	352	95.45	105	100	4	10.48	3.2	335	570	557	29577	9271	3.92	6.86	13.73	7.84	67.65	57.14	5.71	33.33	31.51	75.24	49.52	15.24	64.76	93.33	74.29	16.84	50	14.33	4.76	74.29	11.43	9.52	0.95	48.57	28.57	1.9	0.95	17.14	22	96	78.1	173	0	40	60	19.05	24.73	18.36	59.75	36	Niagara                  	063	023500	3	3000	N	Y	Niagara                  	063	43082	Lockport                                	43082	Lockport city                           	\N	\N	1280	Buffalo-Niagara Falls, NY MSA                     	15380	Buffalo-Cheektowaga, NY Metropolitan Statistical Area                      	99999	\N	1	0	3624	3612	S	\N	268 Garden St                                     	\N	Lockport                    	NY	14094	3041	\N	14094	99	6	14094304199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.179689	-78.678337	S	\N	R	\N	** Street-Level Rooftop **  	36063	3643082	36063023500	360630235003	552	181	3.57999992	12.53999996	93.33000183	24443	1712708201000	701993	682437	7164340001	7164346303	kbancroft@lockporthousingauthority.com	7164340001	7164346303	kbancroft@lockporthousingauthority.com	0101000020E6100000C5A697DF69AB53C09AB2920C00974540	0101000020BC080000C8B9C102217633411B233CDABD315A41
4009	4009	CA003	Oakland Housing Authority	CA003000107	PALO VISTA GARDENS	N	M	100	100	100	96	3	1451	96	96	100	6	8.33	1.2	113	405	775	16794	14267	3.13	9.38	43.75	15.63	28.13	5.21	1.04	93.75	11.4	100	95.83	0	0	58.33	0	0	15.63	14.16	0	0	0	100	15.63	91.67	54.17	0	33.33	4.17	0	94	100	33	100	0	0	0	93.8	27.85	29.11	06	Alameda                  	001	408800	4	4014	N	Y	Alameda                  	001	92230	Oakland                                 	53000	Oakland city                            	\N	\N	5775	Oakland, CA PMSA                                  	41860	San Francisco-Oakland-Berkeley, CA Metropolitan Statistical Area           	99999	\N	1	0	0612	2508	S	\N	6403 Fenham St                                    	\N	Oakland                     	CA	94621	3711	\N	94621	99	8	94621371199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.761052	-122.199048	S	\N	R	\N	** Street-Level Rooftop **  	06001	0653000	06001408800	060014088004	770	0	96.45999908	0	100	14424	1712708201000	892766	859707	5108741500	5108741674	executiveoffice@oakha.org	5108741516	5108741674	Pwells@oakha.org	0101000020E6100000FFBFD233BD8C5EC01DD2E2266AE14240	0101000020BC080000C02A1E9E6AD265C185514CDA3FE65D41
4010	4010	WV003	Housing Authority of the City of Wheeling	WV003000017	JACOB STREET APARTMENTS	N	M	18	18	18	18	0	627	100	18	100	6	16.67	1.6	29	282	326	15514	9629	0	6.67	46.67	20	26.67	16.67	5.56	61.11	18.51	88.89	66.67	0	38.89	88.89	38.89	40	75	37.93	5.56	44.44	5.56	44.44	5.56	16.67	16.67	0	0	0	11	76	100	82	33.33	55.56	11.11	22.22	16.17	20.85	45.28	54	Ohio                     	069	002600	2	2019	N	N	Ohio                     	069	90824	District 2                              	86452	Wheeling city (part)                    	\N	\N	9000	Wheeling, WV-OH MSA                               	48540	Wheeling, WV-OH Metropolitan Statistical Area                              	99999	\N	1	0	5402	1446	S	\N	3321 Jacob St                                     	\N	Wheeling                    	WV	26003	1929	\N	26003	21	5	26003192921	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.048291	-80.724672	S	\N	R	\N	** Street-Level Rooftop **  	54069	5486452	54069002600	540690026002	335	7	27.59000015	17.23999977	94.44000244	11675	1712708201000	70450	72266	3042424447	3042424495	joyce@wheelingwv-pha.org	3042424447	3042424495	joyce@wheelingwv-pha.org	0101000020E6100000A823AB06612E54C0A56643662E064440	0101000020BC080000C861E114796026410B5A2E243CCF5541
4011	4011	IL002	Chicago Housing Authority	IL002109000	North Town Village II	N	M	139	139	40	37	3	14703	92.5	36	97.3	11	2.78	2.6	92	496	1643	25430	9951	8.57	5.71	22.86	11.43	51.43	50	5.56	41.67	23.35	91.67	61.11	2.78	36.11	94.44	36.11	8	54.55	11.96	2.78	41.67	25	30.56	0	97.22	97.22	0	0	0	0	179	100	179	19.44	8.33	72.22	38.89	44.77	7.58	1.02	17	Cook                     	031	842200	1	1043	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1707	1296	S	\N	720 W Scott St                                    	\N	Chicago                     	IL	60610	6481	\N	60610	99	0	60610648199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.905174	-87.646813	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031842200	170318422001	1636	39	13.03999996	5.42999983	94.44000244	22064	1712708201000	729470	745828	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E610000067475A6265E955C0E661D9BDDCF34440	0101000020BC080000E6FA00DE2A9A31C1FB169DFC67A85841
4012	4012	MI194	Bath Charter Township Housing Commission	MI194000001	COUNTRYSIDE MANOR	N	M	30	30	30	30	0	30	100	29	96.67	5	34.48	3.4	100	313	650	12842	3724	4.76	19.05	28.57	9.52	38.1	51.72	0	20.69	13.2	100	82.76	10.34	68.97	82.76	65.52	14.29	100	8	6.9	82.76	6.9	3.45	0	20.69	10.34	0	0	10.34	0	44	100	138	0	24.14	75.86	17.24	12.56	4.86	94.88	26	Clinton                  	037	011101	2	2008	N	N	Clinton                  	037	05900	Bath                                    	05880	Bath CDP                                	\N	\N	4040	Lansing-East Lansing, MI MSA                      	29620	Lansing-East Lansing, MI Metropolitan Statistical Area                     	99999	\N	1	0	2607	\N	Y	\N	14381 Webster Rd Apt A                            	\N	Bath                        	MI	48808	9700	\N	48808	73	6	48808970073	H	A       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	42.807599	-84.448118	S	\N	R	\N	** Street-Level Rooftop **  	26037	2605880	26037011101	260370111012	459	59	1	7	100	10968	1712708201000	234098	154350	5176416244	\N	cindybcthc@gmail.com	5176416244	5176414474	cindybcthc@gmail.com	0101000020E61000008F961EF7AD1C55C059F56C675F674540	0101000020BC08000025C536A15F6D10C1153C9B7E69B75941
4013	4013	OH015	Butler Metropolitian Housing Authority	OH015000054	MARK C. PETTY PLAZA	N	M	180	180	180	158	15	775	87.78	158	100	7	5.7	1.5	235	321	1651	15618	10501	6.04	2.01	55.7	15.44	20.81	20.25	0	74.05	15.2	93.67	84.81	1.9	18.35	76.58	19.62	55.45	68.75	42.98	3.16	36.08	31.01	29.75	1.27	25.32	19.62	1.27	1.27	3.16	25	101	100	136	62.66	27.85	9.49	13.29	15.53	11.83	64.12	39	Butler                   	017	001002	4	4017	N	Y	Butler                   	017	33012	Hamilton                                	33012	Hamilton city                           	\N	\N	3200	Hamilton-Middletown, OH PMSA                      	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	3908	2118	S	\N	115 Knapp Dr                                      	\N	Hamilton                    	OH	45013	1261	\N	45013	99	9	45013126199	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	39.423926	-84.589048	S	\N	R	\N	** Street-Level Rooftop **  	39017	3933012	39017001002	390170010024	1330	53	20.85000038	28.94000053	99.37000275	12246	1712708201000	3129781	2568910	5138964411	5138969381	bmha@butlermetro.org	5138685250	5138969381	bjones@butlermetro.org	0101000020E6100000927B61F6B22555C0FCEE063543B64340	0101000020BC0800007D97E42FF1D615C145D0EA21BC045541
4014	4014	MO001	St. Louis Housing Authority	MO001000041	ST LOUIS HSG AUTH	Y	M	128	128	128	80	12	2803	62.5	79	98.75	7	10.13	4.1	321	319	899	13354	3286	16.07	14.29	17.86	10.71	41.07	36.71	2.53	31.65	13.26	96.2	86.08	6.33	79.75	92.41	79.75	18.92	60	11.21	2.53	82.28	8.86	6.33	0	98.73	98.73	0	0	0	65	117	100	178	0	2.53	97.47	21.52	91.56	30.64	35.34	29	St. Louis City           	510	112300	1	1008	Y	N	St. Louis City           	510	65000	Saint Louis                             	65000	St. Louis city                          	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	2901	4626	S	\N	4503 McMillan Ave                                 	\N	Saint Louis                 	MO	63108	1715	\N	63108	03	5	63108171503	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	38.653406	-90.252805	S	\N	R	\N	** Street-Level Rooftop **  	29510	2965000	29510112300	295101123001	883	205	1.55999994	10.27999973	100	9871	1712708201000	863367	826518	3142864355	3145310184	executivedirector@slha.org	3142864217	\N	executivedirector@slha.org	0101000020E61000005D2806F52D9056C07FAFCACEA2534340	0101000020BC0800006F382B9F4E583EC1C6EBDFBEE0615441
4015	4015	VA006	Norfolk Redevelopment & Housing Authority	VA006000085	Broad Creek Phase V	N	M	50	50	50	45	5	2086	90	45	100	8	6.67	2.5	112	584	1252	25954	10428	2.33	11.63	20.93	4.65	60.47	57.78	0	35.56	26.07	82.22	51.11	4.44	57.78	95.56	62.22	0	22.22	2.68	4.44	57.78	17.78	20	2.22	100	100	0	0	0	54	71	100	106	17.78	37.78	44.44	20	95.28	35.3	43.89	51	Norfolk                  	710	004300	2	2015	N	N	Norfolk                  	710	94875	Norfolk                                 	57000	Norfolk city                            	\N	\N	5720	Norfolk-Virginia Beach-Newport News, VA-NC MSA    	47260	Virginia Beach-Norfolk-Newport News, VA-NC Metropolitan Statistical Area   	99999	\N	1	0	5103	1116	S	\N	2508 Joe Austin Dr                                	\N	Norfolk                     	VA	23504	3257	\N	23504	08	1	23504325708	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.856326	-76.259806	S	\N	R	\N	** Street-Level Rooftop **  	51710	5157000	51710004300	517100043002	1247	55	8.93000031	0.88999999	97.77999878	25299	1712708201000	676250	688327	7576231111	7576261607	sbowden@nrha.us	7575334683	7573141405	nsimms@nrha.us	0101000020E61000005A3158A9A01053C002C120179C6D4240	0101000020BC080000E57FA8C21E2E3F41C5B91FF19B815141
4016	4016	SC027	HOUSING AUTHORITY OF FLORENCE	SC027000021	PINE ACRES	N	M	40	39	39	34	5	804	87.18	34	100	6	26.47	3.5	119	393	847	18654	5330	14.71	11.76	23.53	11.76	38.24	64.71	2.94	32.35	24.75	79.41	58.82	2.94	85.29	94.12	82.35	9.38	0	3.36	5.88	82.35	5.88	5.88	0	100	97.06	0	0	2.94	33	80	100	196	0	0	100	26.47	35.12	20.49	57.35	45	Florence                 	041	001800	1	1001	N	N	Florence                 	041	92548	Pamplico                                	99999	Remainder of Pamplico CCD               	\N	\N	2655	Florence, SC MSA                                  	22500	Florence, SC Metropolitan Statistical Area                                 	99999	\N	1	0	4507	\N	S	\N	310 Elm St                                        	\N	Pamplico                    	SC	29583	9721	\N	29583	10	3	29583972110	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.003107	-79.5635	S	\N	R	\N	** Street-Level Rooftop **  	45041	4599999	45041001800	450410018001	818	72	2.51999998	3.3599999	100	15287	1712708201000	345444	343475	8436694163	8436792626	pstevens@hafsc.org	8436694163	8436792626	abradley@hafsc.org	0101000020E610000053874D6210E453C0013C65CF65004140	0101000020BC080000F834C443D8A730418998B8E380D94A41
4017	4017	GA063	Housing Authority of the City of Cordele	GA063000004	WESTSIDE HOMES	N	M	60	60	60	60	0	433	100	60	100	6	13.33	1.1	63	298	643	12530	11933	1.67	10	71.67	13.33	3.33	1.67	0	98.33	21.54	98.33	73.33	0	1.67	53.33	1.67	100	58.14	68.25	0	6.67	21.67	71.67	3.33	98.33	98.33	0	0	0	37	128	100	114	100	0	0	0	39.42	20.88	54.6	13	Crisp                    	081	010300	3	3050	N	Y	Crisp                    	081	90792	Cordele                                 	19616	Cordele city                            	\N	\N	9999	\N	18380	Cordele, GA Micropolitan Statistical Area                                  	99999	\N	0	1	1308	0786	S	\N	302 W 14th Ave                                    	\N	Cordele                     	GA	31015	2385	\N	31015	99	4	31015238599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.965886	-83.785562	S	\N	R	\N	** Street-Level Rooftop **  	13081	1319616	13081010300	130810103003	667	1	68.25	28.56999969	100	11208	1712708201000	462917	479978	2292733938	2292730310	beth@cordelehousing.com	2292733938	2292730310	beth@cordelehousing.com	0101000020E6100000230DD7A546F254C060280B4E44F73F40	0101000020BC08000011EE4C37725E09C1664444B094414541
4018	4018	CA004	Housing Authority of the City of Los Angeles	CA004000593	Pico/Las Casitas	N	M	298	298	296	296	0	6209	100	295	99.66	6	1.36	2.8	822	872	749	36852	13226	1.03	3.42	29.11	7.19	59.25	51.53	5.76	41.69	37.68	78.98	61.02	9.49	22.37	69.49	24.75	11.41	47.26	14.6	0	22.03	29.49	48.47	4.75	99.66	8.14	0.34	1.36	89.83	174	302	98.64	109	22.37	39.32	38.31	13.9	94.64	26.01	9.41	06	Los Angeles              	037	206053	1	1012	N	Y	Los Angeles              	037	91750	Los Angeles                             	44000	Los Angeles city (part)                 	\N	\N	4480	Los Angeles-Long Beach, CA PMSA                   	31080	Los Angeles-Long Beach-Anaheim, CA Metropolitan Statistical Area           	99999	\N	1	0	0634	2118	S	\N	400 S Clarence St                                 	\N	Los Angeles                 	CA	90033	4286	\N	90033	99	7	90033428699	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	34.042827	-118.223517	S	\N	R	\N	** Street-Level Rooftop **  	06037	0644000	06037206053	060372060531	741	172	22.75	5.23000002	95.25	27192	1712708201000	2660870	2587390	8334225248	\N	douglas.guthrie@hacla.org	2132521810	\N	douglas.guthrie@hacla.org	0101000020E610000076FC3E1A4E8E5DC0D593E75A7B054140	0101000020BC080000CD58CA4BC0C364C1F317D08383385641
4019	4019	TX073	Pharr Housing Authority	TX073000006	Sunset Terrace-MF	N	M	100	100	40	40	0	247	100	40	100	6	20	2.5	101	314	540	11042	4373	15.38	35.9	28.21	0	20.51	50	0	47.5	19.68	97.5	82.5	2.5	50	92.5	52.5	7.14	50	7.92	5	52.5	12.5	30	2.5	97.5	0	0	0	97.5	23	89	95	68	30	42.5	27.5	10	97.82	47.84	69.02	48	Hidalgo                  	215	021600	3	3010	N	N	Hidalgo                  	215	92340	McAllen-Pharr                           	57200	Pharr city                              	\N	\N	4880	McAllen-Edinburg-Mission, TX MSA                  	32580	McAllen-Edinburg-Mission, TX Metropolitan Statistical Area                 	99999	\N	1	0	4815	4146	Y	\N	800 W Egly Ave Apt 1802                           	\N	Pharr                       	TX	78577	3663	\N	78577	52	1	78577366352	H	1802    	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	26.202387	-98.192572	S	\N	R	\N	** Street-Level Rooftop **  	48215	4857200	48215021600	482150216003	540	47	11.88000011	1.98000002	100	9423	1712708201000	259028	259028	9567871822	9567813758	info@pharrha.org	9567831316	9567813758	noel.deleon@pharrha.org	0101000020E610000010528219538C58C06EAB65A2CF333A40	0101000020BC080000F8D2F45C313353C19B541A0D7B3B3041
4020	4020	VA006	Norfolk Redevelopment & Housing Authority	VA006000027	Broad Creek PhaseII/MM Phase II	N	M	66	66	56	51	5	2086	91.07	51	100	5	9.8	2.3	116	699	1252	31624	13904	0	0	22	8	70	74.51	0	23.53	31.9	78.43	41.18	3.92	47.06	92.16	50.98	0	23.08	3.45	3.92	50.98	19.61	25.49	1.96	100	100	0	0	0	49	124	100	141	15.69	33.33	50.98	23.53	95.74	34.67	27.39	51	Norfolk                  	710	004300	2	2003	N	N	Norfolk                  	710	94875	Norfolk                                 	57000	Norfolk city                            	\N	\N	5720	Norfolk-Virginia Beach-Newport News, VA-NC MSA    	47260	Virginia Beach-Norfolk-Newport News, VA-NC Metropolitan Statistical Area   	99999	\N	1	0	5103	1116	S	\N	1368 Herbert Collins Way                          	\N	Norfolk                     	VA	23504	3169	\N	23504	68	3	23504316968	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.857476	-76.261676	S	\N	R	\N	** Street-Level Rooftop **  	51710	5157000	51710004300	517100043002	1247	44	12.06999969	0.86000001	94.12000275	29441	1712708201000	766417	793072	7576231111	7576261607	sbowden@nrha.us	7575334683	7573141405	nsimms@nrha.us	0101000020E610000042E8B14CBF1053C0BE2106C6C16D4240	0101000020BC08000076BD3A4DE62B3F4180F191E7FD815141
4021	4021	MA002	Boston Housing Authority	MA002002131	Franklin Hill Phase 1B	N	M	24	24	18	18	0	8160	100	18	100	7	0	3.4	61	711	1319	31896	9412	11.11	11.11	11.11	5.56	61.11	61.11	5.56	27.78	21.53	88.89	72.22	0	77.78	94.44	77.78	8.33	33.33	8.2	0	61.11	5.56	33.33	0	100	33.33	0	0	66.67	0	138	100	127	0	22.22	77.78	16.67	97.02	35.8	7.61	25	Suffolk                  	025	092400	4	4001	N	N	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2507	0282	Y	\N	60 Shandon Rd                                     	\N	Dorchester                  	MA	02124	1533	\N	02124	60	3	02124153360	S	\N	\N	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	42.295688	-71.090704	S	\N	R	\N	** Street-Level Rooftop **  	25025	2507000	25025092400	250250924004	1312	27	11.47999954	3.27999997	100	27670	1712708201000	284973	283399	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E610000092412618CEC551C02582B71AD9254540	0101000020BC0800009836DBE41078494165A2BFA4F8875941
4022	4022	TX004	Housing Authority of Fort Worth	TX004000016	BUTLER PLACE APARTMENTS	N	M	16	16	16	13	1	195	81.25	13	100	8	0	2.5	32	387	14274	16588	6739	8.33	8.33	41.67	0	41.67	23.08	0	69.23	17.38	100	69.23	0	61.54	76.92	53.85	60	100	40.63	0	38.46	38.46	23.08	0	92.31	92.31	0	0	0	0	144	92.31	71	0	84.62	15.38	30.77	78.2	22.22	67.08	48	Tarrant                  	439	100202	3	3031	N	N	Tarrant                  	439	91380	Fort Worth                              	27000	Fort Worth city (part)                  	\N	\N	9999	\N	19100	Dallas-Fort Worth-Arlington, TX Metropolitan Statistical Area              	99999	\N	1	0	4833	1896	S	\N	3014A N Nichols St                                	\N	Fort Worth                  	TX	76106	6008	\N	76106	14	1	76106600814	S	\N	\N	\N	2	N	N	A	\N	80% Overall probable correctness                            	32.798741	-97.340795	9	H	4	\N	**  Centroid Lat/Long   **  	48439	4827000	48439100202	484391002023	13255	15	12.5	28.12999916	100	11208	1712708201000	2226812	2226764	8173333400	\N	contacts@fwhs.org	8173333400	\N	MMLemons@fwhs.org	0101000020E610000047CAD495CF5558C0B55422253D664040	0101000020BC080000E7FF3FDA15C250C11A79E2323D824A41
4023	4023	WA002	HA OF  KING COUNTY	WA002000210	Kirkland Place	N	M	9	9	9	9	0	2449	100	9	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	53	King                     	033	022402	1	1001	N	Y	King                     	033	92931	Seattle East CCD                        	35940	Kirkland city                           	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5301	0738	S	\N	421 7th Ave                                       	\N	Kirkland                    	WA	98033	5660	\N	98033	99	2	98033566099	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	47.680342	-122.20077	S	\N	R	\N	** Street-Level Rooftop **  	53033	5335940	53033022402	530330224021	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2065741100	2065741104	judij@kcha.org	2065741100	\N	RobinW@kcha.org	0101000020E61000009F8F696AD98C5EC0CD2C567215D74740	0101000020BC0800004E19459FAACD61C19F26E2EF9ABA6541
4024	4024	CT007	Housing Authority of the City of Stamford	CT007000003	URSULA PARK TOWNHOUSES	N	M	72	72	72	70	2	321	97.22	68	97.14	8	4.41	2.4	166	674	784	28861	11823	6.45	6.45	20.97	9.68	56.45	55.88	0	35.29	16.69	94.12	79.41	0	47.06	95.59	45.59	4	16.67	3.61	0	48.53	25	26.47	2.94	91.18	52.94	1.47	0	36.76	112	248	10.29	196	0	48.53	51.47	41.18	68.33	8.04	19.81	09	Fairfield                	001	021802	3	3006	N	N	Western Connecticut Plann	190	73070	Stamford                                	73000	Stamford city                           	\N	\N	8040	Stamford-Norwalk, CT PMSA                         	14860	Bridgeport-Stamford-Norwalk, CT Metropolitan Statistical Area              	71950	Bridgeport-Stamford-Norwalk, CT Metropolitan NECTA                         	1	0	0904	1074	Y	\N	1 Lawn Ave Apt A1                                 	\N	Stamford                    	CT	06902	4141	\N	06902	11	1	06902414111	H	A1      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	41.056264	-73.519407	S	\N	R	\N	** Street-Level Rooftop **  	09001	0973000	09001021802	090010218023	800	54	12.64999962	2.41000009	95.58999634	22288	1712708201000	658853	662256	2039771400	2039771471	NCoard@charteroakcommunities.org	2039771400	2039771471	NCoard@CharterOakCommunities.org	0101000020E61000005CEEDBF63D6152C0AD73A1A833874440	0101000020BC080000E8B4524879C0444168F7CA71658C5741
6326	6326	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005001002	JARDINES DE AGUADA	N	M	70	70	70	70	0	53439	100	70	100	5	4.29	1.8	129	103	808	4545	2466	52.17	23.91	13.04	4.35	6.52	18.57	10	37.14	17.42	87.14	71.43	1.43	38.57	82.86	40	6.78	45.45	8.53	4.29	57.14	22.86	15.71	0	98.57	0	0	0	98.57	42	194	100	59	11.43	62.86	25.71	41.43	99.28	49.96	66.82	72	Aguada                   	003	430200	3	\N	N	N	Aguada                   	003	04185	Asomante                                	00616	Aguada zona urbana (part)               	\N	\N	9999	\N	10380	Aguadilla-Isabela, PR Metropolitan Statistical Area                        	99999	\N	1	0	7298	0018	Y	\N	1 Res Jard De Aguada Apt 27                       	\N	Aguada                      	PR	00602	3161	\N	00602	27	2	00602316127	H	27      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.3858	-67.1799	9	S	B	\N	**  Centroid Lat/Long   **  	72003	7200616	72003430200	720034302003	808	39	10.85000038	3.88000011	94.29000092	1800	1712708201000	678814	678514	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000F5B8497B83CB50C0E279EDC9C3623240	0101000020BC08000027D62D3678EC54413414FDE3681F3EC1
4025	4025	MO001	St. Louis Housing Authority	MO001000017	WEST PINE APARTMENTS	N	M	128	99	99	87	12	2803	87.88	84	96.55	7	11.9	1.2	101	256	899	10217	8497	3.13	4.69	64.06	20.31	7.81	11.9	1.19	63.1	10.23	98.81	95.24	0	13.1	53.57	13.1	48.28	88.46	52.48	9.52	44.05	15.48	30.95	2.38	91.67	90.48	0	0	1.19	47	119	0	0	96.43	3.57	0	0	51.94	22.89	5.79	29	St. Louis City           	510	119101	1	1002	N	N	St. Louis City           	510	65000	Saint Louis                             	65000	St. Louis city                          	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	2901	4626	S	\N	4490 W Pine Blvd                                  	\N	Saint Louis                 	MO	63108	2359	\N	63108	99	5	63108235999	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	38.640811	-90.258084	S	\N	R	\N	** Street-Level Rooftop **  	29510	2965000	29510119101	295101191011	883	15	25.73999977	29.70000076	100	11208	1712708201000	938859	858339	3142864355	3145310184	executivedirector@slha.org	3142864217	\N	executivedirector@slha.org	0101000020E61000002153C172849056C01A36461806524340	0101000020BC0800003B1FD6B80A603EC16E4EB240895D5441
4026	4026	VA001	Portsmouth Redevelopment & Housing Authority	VA001000013	Westbury	N	M	58	58	58	52	6	563	89.66	52	100	8	3.85	2.1	111	536	1255	24765	11602	3.92	7.84	27.45	13.73	47.06	51.92	0	46.15	25	88.46	61.54	1.92	46.15	98.08	48.08	17.95	61.54	15.32	0	57.69	17.31	25	1.92	100	98.08	1.92	0	0	210	113	86.54	241	17.31	63.46	19.23	21.15	94.88	18.12	29.2	51	Portsmouth               	740	211100	1	1003	N	N	Portsmouth               	740	95123	Portsmouth                              	64000	Portsmouth city                         	\N	\N	9999	\N	47260	Virginia Beach-Norfolk-Newport News, VA-NC Metropolitan Statistical Area   	99999	\N	1	0	5103	1236	S	\N	700A Crabapple St                                 	\N	Portsmouth                  	VA	23704	4101	\N	23704	00	8	23704410100	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.832174	-76.309169	9	H	4	\N	**  Centroid Lat/Long   **  	51740	5164000	51740211100	517402111001	1225	42	11.71000004	8.10999966	96.15000153	19393	1712708201000	782950	823235	7573995261	7573998697	ebland@prha.org	7573912903	\N	awinston@prha.org	0101000020E61000007C9EC56CC91353C0A2C677AD846A4240	0101000020BC080000FFC9DB3158F73E41AA6B12CF50785141
4027	4027	PA002	Philadelphia Housing Authority	PA002000153	Lucien E. Blackwell III	Y	M	50	50	50	49	1	12792	98	49	100	8	14.29	2.7	130	693	1808	28289	10663	2.38	7.14	19.05	7.14	64.29	53.06	0	32.65	25.8	87.76	61.22	4.08	48.98	91.84	51.02	20.93	83.33	13.85	0	67.35	20.41	12.24	2.04	93.88	87.76	2.04	0	4.08	0	94	97.96	114	0	48.98	51.02	22.45	97.32	44.52	7.58	42	Philadelphia             	101	010500	2	2000	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	813 N Lex St                                      	\N	Philadelphia                	PA	19104	1334	\N	19104	13	0	19104133413	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	39.967053	-75.211654	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101010500	421010105002	1807	48	6.92000008	10	93.87999725	23236	1712708201000	1063150	1040716	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E6100000A10438BD8BCD52C00EE48664C8FB4340	0101000020BC080000C6324E0334634141F31A27F2BCE55541
4028	4028	TX163	Robstown Housing Authority	TX163100011	LA POSADA/Johnny Calderon	Y	M	260	259	259	250	7	259	96.53	250	100	6	22.4	2.8	691	355	651	15508	5611	7.26	16.94	34.68	12.9	28.23	43.2	0.8	55.2	19.93	96.8	74.4	9.2	50.4	74.4	51.2	19.1	62.5	14.62	6.8	50.8	13.6	28.8	2	98	1.6	0	0	96.4	6	76	100	166	20.4	32.8	46.8	14.4	94.91	32.08	80.98	48	Nueces                   	355	005605	1	1000	N	N	Nueces                   	355	93270	Robstown                                	62600	Robstown city (part)                    	\N	\N	1880	Corpus Christi, TX MSA                            	18580	Corpus Christi, TX Metropolitan Statistical Area                           	99999	\N	1	0	4827	4578	S	\N	101 Curtis Pl                                     	\N	Robstown                    	TX	78380	2845	\N	78380	01	4	78380284501	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	27.794885	-97.684991	S	\N	R	\N	** Street-Level Rooftop **  	48355	4862600	48355005605	483550056051	656	349	12.44999981	7.09000015	100	12643	1712708201000	1952415	1952415	3613874525	3613875913	robstownha@aol.com	3613874525	3613875913	RobstownHA@aol.com	0101000020E6100000A2187EE4D66B58C0A94B55957DCB3B40	0101000020BC08000012F64C12663D52C1F01AE5E5CBEF3841
4029	4029	CO001	Housing Authority of the City and County of Denver	CO001000077	Vida at Sloans Lake (9% Unit)	N	M	64	64	64	63	1	2967	98.44	63	100	8	17.46	1.1	70	370	980	15868	14281	4.92	4.92	54.1	13.11	22.95	4.76	4.76	87.3	12.87	95.24	92.06	0	0	66.67	0	100	74.29	80	3.17	11.11	30.16	55.56	3.17	77.78	22.22	1.59	3.17	50.79	5	39	0	0	100	0	0	0	38.88	9.75	13.63	08	Denver                   	031	000703	2	2011	N	Y	Denver                   	031	91007	Denver                                  	20000	Denver city                             	\N	\N	2080	Denver, CO PMSA                                   	19740	Denver-Aurora-Lakewood, CO Metropolitan Statistical Area                   	99999	\N	1	0	0801	0390	S	\N	4057 W Colfax Ave                                 	\N	Denver                      	CO	80204	1676	\N	80204	99	8	80204167699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.740505	-105.039969	S	\N	R	\N	** Street-Level Rooftop **  	08031	0820000	08031000703	080310007032	978	0	55.70999908	41.43000031	100	11316	1712708201000	740777	727698	7209323000	7209323001	officials@denverhousing.org	7209323093	7209323009	officials@denverhousing.org	0101000020E610000025C222DA8E425AC0426428DEC8DE4340	0101000020BC080000B4D4ADFE396857C1A3F20C81F7F85841
4030	4030	WI166	Trempealeau County Housing Authority	WI166000166	SCATTERED SITES	Y	M	60	60	60	59	1	60	98.33	59	100	7	13.56	1.5	90	427	338	27096	17763	13.79	0	17.24	13.79	55.17	44.07	0	50.85	31.85	64.41	38.98	1.69	18.64	55.93	16.95	22.86	29.17	17.78	6.78	30.51	22.03	40.68	3.39	11.86	1.69	0	0	10.17	2	70	100	89	66.1	16.95	16.95	13.56	32.65	8.17	68.54	55	Trempealeau              	121	100600	1	1020	N	Y	Trempealeau              	121	02500	Arcadia                                 	02500	Arcadia city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	5503	0224	S	\N	253 Willow St                                     	\N	Arcadia                     	WI	54612	1046	\N	54612	99	3	54612104699	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	44.25672	-91.504868	S	\N	R	\N	** Street-Level Rooftop **  	55121	5502500	55121100600	551211006001	350	22	28.88999939	10	91.52999878	21338	1712708201000	239358	239358	7155382274	7155382392	tremphousing@outlook.com	7155382274	7155382392	tremphousing@outlook.com	0101000020E6100000AA87DFC14FE056C082AB7033DC204640	0101000020BC080000664A41E7E5FC3FC17C1CD236B0555C41
4031	4031	IL002	Chicago Housing Authority	IL002068000	WICKER PARK ANNEX	N	M	237	223	223	207	13	14703	92.83	207	100	12	15.46	1.1	224	324	1643	13579	12549	2.44	12.2	58.05	13.66	13.66	2.42	0	96.62	12.45	99.03	93.24	0	0	48.79	0	0	33.82	33.48	0	0	0	100	10.14	72.95	25.12	0	0.48	47.34	0	110	100	33	100	0	0	0	28.14	8.05	9.05	17	Cook                     	031	241400	1	1008	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1707	1296	S	\N	2020 W Schiller St                                	\N	Chicago                     	IL	60622	1901	\N	60622	99	5	60622190199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.90731	-87.678012	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031241400	170312414001	1636	0	98.66000366	0.44999999	100	11208	1712708201000	4080998	4121684	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E6100000C882718C64EB55C0BA12EABB22F44440	0101000020BC08000025237BA920BB31C156172179D0A95841
4032	4032	LA001	Housing Authority of New Orleans	LA001072602	Fischer III	N	M	103	103	67	62	2	2215	92.54	62	100	6	16.13	2.8	176	444	703	20255	7135	16.13	8.06	27.42	12.9	35.48	40.32	0	59.68	24.7	88.71	67.74	1.61	50	95.16	51.61	22.64	66.67	18.75	0	62.9	22.58	14.52	0	100	100	0	0	0	46	100	95.16	186	0	6.45	93.55	53.23	99.62	56.09	57.25	22	Orleans                  	071	000601	2	2005	N	N	Orleans                  	071	98000	New Orleans                             	55000	New Orleans city                        	\N	\N	5560	New Orleans, LA MSA                               	35380	New Orleans-Metairie, LA Metropolitan Statistical Area                     	99999	\N	1	0	2202	1296	S	\N	1717 Hero St                                      	\N	New Orleans                 	LA	70114	6105	\N	70114	17	7	70114610517	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.932723	-90.040407	S	\N	R	\N	** Street-Level Rooftop **  	22071	2255000	22071000601	220710006012	695	81	5.11000013	15.34000015	95.16000366	13572	1712708201000	523322	509077	5046703300	5042868788	ehester@hano.org	5046703269	\N	ehester@hano.org	0101000020E6100000E0463E07968256C0B68538EFC6EE3D40	0101000020BC080000E75ED4BE04E340C18CB391DB4E654041
4033	4033	OH005	Greater Dayton Premier Management	OH005000005	PARK MANOR	N	M	371	367	367	342	10	2372	93.19	340	99.41	5	12.94	1.6	540	317	818	14210	8947	14.42	7.06	46.01	14.72	17.79	18.82	0.29	76.76	15.45	94.41	82.06	0	24.71	64.71	23.24	38.8	71.97	38.15	4.12	26.18	23.82	45.88	0	73.82	71.47	0.29	0.29	1.76	11	117	49.12	128	51.18	30	18.82	21.47	40.99	23.87	43.5	39	Montgomery               	113	001501	1	1029	N	Y	Montgomery               	113	21000	Dayton                                  	21000	Dayton city                             	\N	\N	2000	Dayton-Springfield, OH MSA                        	19430	Dayton-Kettering, OH Metropolitan Statistical Area                         	99999	\N	1	0	3910	1362	S	\N	220 Park Manor Dr                                 	\N	Dayton                      	OH	45410	1163	\N	45410	99	7	45410116399	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	39.754081	-84.182156	S	\N	R	\N	** Street-Level Rooftop **  	39113	3921000	39113001501	391130015011	815	163	29.26000023	17.21999931	99.41000366	11556	1712708201000	3358208	3208435	9379107500	9372223990	Jheapy@gdpm.org	9379107500	9372223990	jheapy@gdpm.org	0101000020E61000007CB1A371A80B55C053C4E6B985E04340	0101000020BC08000095DE23798D1F0DC19212A6CBFC755541
4034	4034	FL015	Northwest Florida Regional Housing Authority	FL015000002	SESSOMS MOORE HOMES	Y	M	56	56	56	49	7	370	87.5	49	100	5	14.29	1.6	79	366	829	19409	12039	2.04	4.08	36.73	22.45	34.69	30.61	0	69.39	33.29	83.67	38.78	6.12	10.2	77.55	14.29	40.91	29.63	25.32	0	26.53	18.37	55.1	0	26.53	26.53	0	0	0	4	78	100	251	36.73	26.53	36.73	46.94	16.33	20.74	57.19	12	Holmes                   	059	960403	2	2010	N	N	Holmes                   	059	90221	Bonifay                                 	07450	Bonifay city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1202	0240	S	\N	696 Scenic Circle Dr                              	\N	Bonifay                     	FL	32425	3019	\N	32425	96	6	32425301996	S	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	30.785043	-85.678648	S	\N	R	\N	** Street-Level Rooftop **  	12059	1207450	12059960403	120599604032	492	18	36.70999908	15.18999958	95.91999817	15984	1712708201000	487223	289221	8502635303	8502639101	nwhousing@nwfrha.com	8502634442	8502635332	jbailey@nwfrha.com	0101000020E6100000E73705F86E6B55C0D300F793F8C83E40	0101000020BC080000542D3CBFB2D528C1D734605304214241
4035	4035	IL128	Housing Authority of Piatt County	IL128000001	PRAIRIE HOMES II BEMENT	Y	M	60	60	60	57	3	60	95	57	100	5	28.07	1.8	101	427	222	21967	12397	0	16.67	18.52	22.22	42.59	33.33	7.02	54.39	22.07	84.21	61.4	0	33.33	75.44	29.82	35.29	43.48	25.74	8.77	33.33	21.05	36.84	0	3.51	3.51	0	0	0	5	51	84.21	112	49.12	42.11	8.77	10.53	6.34	4.92	87.77	17	Piatt                    	147	954700	3	3086	N	Y	Piatt                    	147	76888	Unity                                   	32499	Hammond village                         	\N	\N	9999	\N	16580	Champaign-Urbana, IL Metropolitan Statistical Area                         	99999	\N	1	0	1715	2946	S	\N	105 W 1st St                                      	\N	Hammond                     	IL	61929	7720	\N	61929	99	9	61929772099	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	39.79865	-88.5921	S	\N	R	\N	** Street-Level Rooftop **  	17147	1732499	17147954700	171479547003	218	36	23.76000023	15.84000015	94.73999786	18636	1712708201000	151958	151958	2172623231	2172623013	director.hapc@outlook.com	2172623231	2172623013	director.hapc@outlook.com	0101000020E6100000D4EC65F7E42556C07767C5293AE64340	0101000020BC08000098A012CDCF8D36C15897776EFDCE5541
4036	4036	IL002	Chicago Housing Authority	IL002018100	LAKE PARK PLACE	N	M	300	280	280	250	25	14703	89.28	251	100	10	12.35	1.9	486	365	1643	17351	8961	3.66	14.66	25.65	13.61	42.41	33.86	0.4	41.83	15.77	90.84	76.49	3.59	35.86	80.48	37.05	26.2	59.38	19.55	1.2	49.4	23.9	25.5	1.2	99.6	98.41	0	0	1.2	0	134	0	0	42.63	38.25	19.12	10.36	95.83	33.31	14.7	17	Cook                     	031	836400	1	1005	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1701	1296	S	\N	3939 S Lake Park Ave                              	\N	Chicago                     	IL	60653	2562	\N	60653	99	7	60653256299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.824029	-87.603033	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031836400	170318364001	1636	172	13.57999992	11.93000031	97.20999908	10970	1712708201000	4928663	5044034	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E61000007E4AB91798E655C0B6A640C879E94440	0101000020BC080000B00D6B12837431C1BAE5216D9B8A5841
4037	4037	IL002	Chicago Housing Authority	IL002113000	Oakwood Shores 1A	N	M	163	163	63	59	4	14703	93.65	59	100	7	1.69	2.5	148	529	1643	22588	9005	3.57	5.36	30.36	5.36	55.36	50.85	5.08	38.98	20.25	89.83	67.8	1.69	45.76	89.83	44.07	11.36	66.67	16.89	1.69	50.85	22.03	25.42	1.69	100	98.31	0	0	1.69	0	165	100	171	0	62.71	37.29	28.81	99.05	18.68	15.64	17	Cook                     	031	836500	2	2010	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1701	1296	S	\N	3851 S Cottage Grove Ave                          	\N	Chicago                     	IL	60653	2061	\N	60653	99	3	60653206199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.824768	-87.607054	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031836500	170318365002	1636	52	12.15999985	9.46000004	100	21428	1712708201000	1163183	1177624	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E61000004B6E05F9D9E655C0B72C6FFF91E94440	0101000020BC0800000C14DAFBB67831C11E436AF7F38A5841
4038	4038	GA063	Housing Authority of the City of Cordele	GA063000001	SUNSET HOMES	N	M	131	131	131	124	7	433	94.66	124	100	5	26.61	2.3	286	326	643	14435	6258	0	40.32	22.58	13.71	23.39	50	0	50	24.19	90.32	66.94	0.81	62.9	95.97	63.71	9.91	30.77	5.24	20.16	61.29	8.06	10.48	0.81	97.58	97.58	0	0	0	5	92	100	167	16.13	43.55	40.32	28.23	51.62	36.87	74.19	13	Crisp                    	081	010201	4	4032	N	Y	Crisp                    	081	90792	Cordele                                 	19616	Cordele city                            	\N	\N	9999	\N	18380	Cordele, GA Micropolitan Statistical Area                                  	99999	\N	0	1	1308	0786	S	\N	503 W 22nd Ave                                    	\N	Cordele                     	GA	31015	6940	\N	31015	99	3	31015694099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.956726	-83.787977	S	\N	R	\N	** Street-Level Rooftop **  	13081	1319616	13081010201	130810102014	667	146	4.55000019	3.8499999	99.19000244	11254	1712708201000	956696	871960	2292733938	2292730310	beth@cordelehousing.com	2292733938	2292730310	beth@cordelehousing.com	0101000020E6100000E8E014376EF254C06840BCFEEBF43F40	0101000020BC0800000EEAD2468C7809C156FD6E5E1B3B4541
4039	4039	CA005	City of Sacramento Housing Authority	CA005000102	Marina Vista	N	M	391	381	381	311	62	1237	81.62	297	95.5	7	5.05	2.9	856	577	1055	24853	8623	2.36	11.49	29.39	12.16	44.59	40.07	29.97	29.63	22.26	86.87	70.37	5.39	58.92	86.2	59.26	9.41	71.43	8.64	1.35	72.05	12.79	13.8	2.02	91.58	57.58	1.35	11.45	21.21	63	147	100	117	13.47	39.39	47.14	15.49	67.42	29.93	47.72	06	Sacramento               	067	002200	2	2002	N	N	Sacramento               	067	92690	Sacramento                              	64000	Sacramento city                         	\N	\N	6920	Sacramento, CA PMSA                               	40900	Sacramento-Roseville-Folsom, CA Metropolitan Statistical Area              	99999	\N	1	0	0607	3144	S	\N	49 Seavey Cir                                     	\N	Sacramento                  	CA	95818	2807	\N	95818	49	9	95818280749	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.560521	-121.510285	S	\N	R	\N	** Street-Level Rooftop **  	06067	0664000	06067002200	060670022002	1056	423	5.36999989	5.26000023	97.98000336	16485	1712708201000	3938441	3917012	9164401319	9164922557	lsdozier@shra.org	9164401319	9164411197	ldozier@shra.org	0101000020E61000007E386A82A8605EC04E3BEF26BF474340	0101000020BC080000035905A0B72065C11F5A7B5E38A05E41
4040	4040	CA007	County of Sacramento Housing Authority	CA007000203	Sun River	N	M	279	279	279	238	28	856	85.3	229	96.22	6	1.31	2.6	592	482	930	21411	8282	4.11	10.5	37.9	7.76	39.73	31	19.21	45.41	19.05	89.52	78.6	4.8	48.03	84.72	49.34	21.23	70	15.88	1.31	53.71	23.14	21.83	1.31	73.36	51.97	0.87	7.86	12.66	325	186	100	144	17.9	33.62	48.47	20.09	39.9	14.09	53.5	06	Sacramento               	067	008141	4	4002	N	Y	Sacramento               	067	92690	Sacramento                              	13588	Citrus Heights city                     	\N	\N	6920	Sacramento, CA PMSA                               	40900	Sacramento-Roseville-Folsom, CA Metropolitan Statistical Area              	99999	\N	1	0	0606	0726	S	\N	6250 Mariposa Ave                                 	\N	Citrus Heights              	CA	95610	6600	\N	95610	99	9	95610660099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.679196	-121.284546	S	\N	R	\N	** Street-Level Rooftop **  	06067	0613588	06067008141	060670081414	917	245	9.46000004	9.28999996	96.94000244	14424	1712708201000	2655215	2717607	9164401319	9164922557	lsdozier@shra.org	9164401319	9164411197	lsdozier@shra.org	0101000020E61000004DEC6C0036525EC00107FEE4EF564340	0101000020BC080000B8093A3DF7F464C1987C52E722A95E41
4041	4041	MS019	Mississippi Regional Housing Authority No. IV	MS019000001	YORKVILLE	Y	M	215	215	215	211	4	389	98.14	211	100	6	24.64	2.2	474	301	559	13216	5883	6.64	28.91	37.44	9.48	17.54	25.12	0.47	74.41	17.19	96.21	79.15	0	54.5	88.15	54.03	31.25	48.57	16.88	10.43	53.55	19.91	16.11	0.47	94.79	94.79	0	0	0	3	73	98.1	109	9	32.7	58.29	40.28	74.32	47.24	58.02	28	Lowndes                  	087	000600	3	3019	N	N	Lowndes                  	087	92610	District 4                              	99999	Remainder of District 4                 	\N	\N	9999	\N	18060	Columbus, MS Micropolitan Statistical Area                                 	99999	\N	0	1	2801	\N	Y	\N	677 Yorkville Rd E Apt H1                         	\N	Columbus                    	MS	39702	9631	\N	39702	81	1	39702963181	H	H1      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	33.476075	-88.377515	S	\N	R	\N	** Street-Level Rooftop **  	28087	2899999	28087000600	280870006003	566	234	7.38000011	13.28999996	99.05000305	11208	1712708201000	1415184	1393324	6623274121	6623274344	bpower@mrh4.com	6623274121	6623274344	bpower@mrh4.com	0101000020E6100000F3EDAC34291856C0245E8B06F0BC4040	0101000020BC080000875912BDFC5938C1185A3A83B3F94941
4042	4042	MS007	The Housing Authority of the City of Clarksdale	MS007000010	MAGNOLIA COURT	N	M	296	296	296	291	3	296	98.31	291	100	6	9.28	1.6	469	366	420	22055	13684	0	9.28	37.8	14.09	38.83	31.62	0	68.38	48.16	70.45	40.55	0	24.4	77.32	24.05	29.73	40.56	24.73	1.37	25.77	23.71	49.14	1.37	95.88	95.88	0	0	0	80	115	65.98	71	52.92	22.68	24.4	21.99	96.36	52.16	50.34	28	Coahoma                  	027	950700	1	1001	N	Y	Coahoma                  	027	91602	District 3                              	13820	Clarksdale city (part)                  	\N	\N	9999	\N	17260	Clarksdale, MS Micropolitan Statistical Area                               	99999	\N	0	1	2802	0270	S	\N	2401 6th St                                       	\N	Clarksdale                  	MS	38614	6730	\N	38614	99	4	38614673099	H	\N	\N	\N	4	\N	\N	A	\N	60% Overall probable correctness                            	34.204623	-90.54574	S	\N	R	\N	** Street-Level Rooftop **  	28027	2813820	28027950700	280279507001	417	121	31.12999916	12.14999962	86.94000244	16056	1712708201000	1465107	1465107	6626248030	6626273341	bhoward@clarksdalehousing.org	6626248030	6626273341	bhoward@clarksdalehousing.org	0101000020E610000043077767EDA256C09A962016311A4140	0101000020BC08000000B57CFC1D0D41C1BC663941AA6C4C41
4043	4043	OR002	Housing Authority of Portland	OR002000126	CARLTON COURT	N	M	24	24	24	23	1	376	95.83	23	100	9	0	3	70	763	3127	30719	10094	0	9.52	19.05	4.76	66.67	69.57	0	21.74	27.46	78.26	43.48	4.35	52.17	34.78	17.39	10.53	25	7.14	0	60.87	26.09	13.04	0	95.65	60.87	0	13.04	21.74	0	171	100	140	0	56.52	43.48	8.7	57.48	34.31	44.13	41	Multnomah                	051	007400	2	2017	N	N	Multnomah                	051	92518	Portland East CCD                       	59000	Portland city (part)                    	\N	\N	6440	Portland-Vancouver, OR-WA PMSA                    	38900	Portland-Vancouver-Hillsboro, OR-WA Metropolitan Statistical Area          	99999	\N	1	0	4103	1098	S	\N	5241 NE Killingsworth St                          	\N	Portland                    	OR	97218	2400	\N	97218	41	2	97218240041	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	45.562922	-122.608516	S	\N	R	\N	** Street-Level Rooftop **  	41051	4159000	41051007400	410510074002	2998	24	7.13999987	5.71000004	100	33618	1712708201000	863113	863445	5038028300	5038028573	info@homeforward.org	5038028455	5038028312	ivory.mathews@homeforward.org	0101000020E6100000BA6517EDF1A65EC028F3FBD30DC84640	0101000020BC0800003E0051B779E162C1E156861898746441
4044	4044	OR006	Housing Authority & Comm Svcs of Lane Co	OR006000300	Eugene Units	Y	M	38	38	38	36	2	595	94.74	36	100	5	5.56	4.5	162	743	622	28998	6444	5.88	8.82	5.88	5.88	73.53	66.67	16.67	11.11	32.66	75	52.78	19.44	63.89	75	66.67	25.71	100	14.2	2.78	72.22	22.22	2.78	0	38.89	2.78	2.78	0	33.33	27	112	100	113	0	0	100	11.11	23.34	4.33	67.78	41	Lane                     	039	002203	2	2012	N	N	Lane                     	039	91105	Eugene-Springfield                      	23850	Eugene city (part)                      	\N	\N	2400	Eugene-Springfield, OR MSA                        	21660	Eugene-Springfield, OR Metropolitan Statistical Area                       	99999	\N	1	0	4104	0426	S	\N	2898 Matt Dr                                      	\N	Eugene                      	OR	97408	7526	\N	97408	98	5	97408752698	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	44.094934	-123.069522	S	\N	R	\N	** Street-Level Rooftop **  	41039	4123850	41039002203	410390022032	621	86	0.62	13.57999992	97.22000122	25666	1712708201000	268672	283105	5416823755	5416823411	jfox@homesforgood.org	5416822527	5416823411	Jfox@homesforgood.org	0101000020E6100000F9F9660C73C45EC0E44A1BCC260C4640	0101000020BC08000013354F23FDB763C1ECB8F911309D6341
4045	4045	WA002	HA OF  KING COUNTY	WA002000504	BURNDALE HOMES	N	M	50	50	50	48	2	2449	96	48	100	7	4.17	3.4	163	654	773	28871	8502	6.67	4.44	24.44	13.33	51.11	50	2.08	41.67	19.35	83.33	60.42	16.67	43.75	62.5	41.67	17.14	76.92	11.04	0	50	22.92	27.08	6.25	43.75	20.83	0	10.42	12.5	0	233	93.75	88	12.5	29.17	58.33	8.33	48.51	8.9	30.15	53	King                     	033	030504	3	3000	N	N	King                     	033	91140	Federal Way-Auburn                      	03180	Auburn city (part)                      	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5308	0054	S	\N	1710 I Pl NE                                      	\N	Auburn                      	WA	98002	3319	\N	98002	10	4	98002331910	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	47.323863	-122.218859	S	\N	R	\N	** Street-Level Rooftop **  	53033	5303180	53033030504	530330305043	771	59	9.81999969	4.90999985	93.75	18588	1712708201000	445105	453427	2065741100	2065741104	judij@kcha.org	2065741100	\N	RobinW@kcha.org	0101000020E610000006B72DC9018E5EC08E2FBF5774A94740	0101000020BC08000031F61BB732F661C1D24F053A5F806541
4046	4046	NC006	Housing Authority of the City of High Point	NC006000025	Park Terrace III	N	M	78	78	13	13	0	900	100	4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	37	Guilford                 	081	014200	3	\N	N	Y	Guilford                 	081	91484	High Point                              	31400	High Point city (part)                  	\N	\N	9999	\N	24660	Greensboro-High Point, NC Metropolitan Statistical Area                    	99999	\N	1	0	3706	1356	S	\N	840 Sharon Way                                    	\N	High Point                  	NC	27260	7762	\N	27260	99	3	27260776299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.9432	-79.9942	9	H	B	\N	**  Centroid Lat/Long   **  	37081	3731400	37081014200	370810142003	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3368872661	3368872414	ajimenez@hpha.net	3368782375	3368872996	ajimenez@hpha.net	0101000020E6100000FC4509F9A0FF53C0DCE30EC7BAF84140	0101000020BC080000233F93CD4D1C2D4156E53642D31C5041
4047	4047	MO220	Housing Authority of the City of Hillsdale	MO220000001	HILLSDALE HA	Y	M	22	22	22	22	0	22	100	22	100	7	13.64	2.6	57	326	543	16353	6312	31.82	4.55	27.27	4.55	31.82	36.36	0	63.64	16.37	95.45	72.73	0	77.27	86.36	72.73	23.81	100	14.04	0	77.27	18.18	4.55	0	95.45	95.45	0	0	0	80	87	100	151	0	63.64	36.36	27.27	96.29	20.3	83.16	29	St. Louis County         	189	213800	5	5002	N	N	St. Louis County         	189	75210	University                              	32266	Hillsdale village                       	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	2901	2388	S	\N	2162 Cherry Ave                                   	\N	Hillsdale                   	MO	63121	5625	\N	63121	62	1	63121562562	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.687261	-90.285918	S	\N	R	\N	** Street-Level Rooftop **  	29189	2932266	29189213800	291892138005	543	33	1.75	12.27999973	95.44999695	11088	1712708201000	143393	143393	3144283200	3144282937	hillsdale@haslc.com	3142273114	\N	skoenig@haslc.com	0101000020E61000005A30037B4C9256C0B2FB1C2BF8574340	0101000020BC080000304D77566A783EC17116918AE56E5441
4048	4048	MO041	Smithville Housing Authority	MO041000001	NORTHVIEW HEIGHTS	N	M	106	106	106	106	0	106	100	106	100	7	14.15	1.3	137	368	332	20721	16033	0	5.66	34.91	20.75	38.68	24.53	0	75.47	20.07	88.68	67.92	0.94	10.38	73.58	9.43	50	38.46	37.23	2.83	23.58	24.53	49.06	0.94	3.77	0.94	0	0	2.83	1	84	70.75	90	83.02	15.09	1.89	1.89	10.21	8.45	76.2	29	Clay                     	047	022000	1	1027	N	Y	Clay                     	047	58142	Platte                                  	68420	Smithville city (part)                  	\N	\N	3760	Kansas City, MO-KS MSA                            	28140	Kansas City, MO-KS Metropolitan Statistical Area                           	99999	\N	1	0	2906	4830	Y	\N	161 County Road F Apt 133                         	\N	Smithville                  	MO	64089	9210	\N	64089	33	5	64089921033	H	133     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	39.39128	-94.577238	S	\N	R	\N	** Street-Level Rooftop **  	29047	2968420	29047022000	290470220001	332	19	41.61000061	21.89999962	100	16787	1712708201000	422274	422274	8165323744	8165320579	bob@smithvilleha.org	8165323744	8165320579	bob@smithvilleha.org	0101000020E6100000C00EA777F1A457C01653877615B24340	0101000020BC0800001A5E9C743B5248C13BEF39B3A0025641
4049	4049	NY005	New York City Housing Authority	NY005010300	KING TOWERS	N	M	1379	1374	1374	1315	58	157269	95.71	1024	77.87	8	0.88	2.1	2140	648	1270	26789	12819	5.78	9.71	25.29	11.86	47.35	37.01	9.08	53.52	28.37	89.06	71.78	2.05	26.95	77.25	25.49	32.28	52.14	34.53	1.56	31.93	26.07	40.43	3.91	98.63	54.39	0.39	4.2	39.65	0	353	0	0	11.23	59.38	29.39	40.53	93.21	37.3	0	36	New York                 	061	018600	1	1000	N	Y	New York                 	061	44919	Manhattan                               	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3613	4436	S	\N	1370 5th Ave                                      	\N	New York                    	NY	10026	3106	\N	10026	99	3	10026310699	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	40.799003	-73.947916	S	\N	R	\N	** Street-Level Rooftop **  	36061	3651000	36061018600	360610186001	1266	519	22.10000038	23.5	98.44000244	18408	1712708201000	20035499	20132959	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000A66ADEA7AA7C52C0BC7CF2BA45664440	0101000020BC080000B34DF71C43E8434166E778FB17275741
4050	4050	IL083	Winnebago County Housing Authority	IL083000006	Collier Garden Apartments	N	M	150	150	110	109	1	228	99.09	109	100	6	12.84	1.1	118	320	555	14323	13231	11.11	5.56	54.63	14.81	13.89	10.09	0	88.99	17.43	95.41	77.06	0	3.67	56.88	3.67	62.9	76.6	64.41	10.09	13.76	33.03	43.12	0	65.14	62.39	0.92	0	1.83	0	74	100	43	94.5	5.5	0	1.83	47.92	32.56	40.87	17	Winnebago                	201	003602	2	2011	N	Y	Winnebago                	201	65013	Rockford                                	99999	Remainder of Rockford township          	\N	\N	6880	Rockford, IL MSA                                  	40420	Rockford, IL Metropolitan Statistical Area                                 	99999	\N	1	0	1717	\N	S	\N	2901 Searles Ave                                  	\N	Rockford                    	IL	61101	2781	\N	61101	99	5	61101278199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.30381	-89.103832	S	\N	R	\N	** Street-Level Rooftop **  	17201	1799999	17201003602	172010036022	550	5	40.68000031	33.90000153	97.25	11853	1712708201000	725515	725691	8159632133	8153162860	Alanzais@wchauthority.com	8159632133	8159638731	azais@nireach.org	0101000020E6100000605DF92EA54656C046E4FC3EE3264540	0101000020BC080000113F554E907237C1AD03FE99EB575941
4051	4051	IL051	Housing Authority of the City of Bloomington, IL	IL051000002	HANDICAPPED UNITS	Y	M	80	80	80	73	6	607	91.25	73	100	6	9.59	1.1	78	368	759	16779	15703	2.82	5.63	47.89	15.49	28.17	19.18	0	78.08	14.74	97.26	82.19	0	0	43.84	0	82	47.83	69.23	4.11	42.47	21.92	31.51	0	39.73	36.99	0	0	2.74	13	112	100	40	94.52	5.48	0	1.37	45.33	24.06	67.55	17	McLean                   	113	001500	2	2023	N	Y	McLean                   	113	06639	Bloomington City                        	06613	Bloomington city                        	\N	\N	1040	Bloomington-Normal, IL MSA                        	14010	Bloomington, IL Metropolitan Statistical Area                              	99999	\N	1	0	1717	0660	D	\N	810 W Jackson St                                  	\N	Bloomington                 	IL	61701	4958	\N	61701	99	1	61701495899	H	1SUD    	\N	\N	2	\N	N	N	\N	80% Overall probable correctness                            	40.474875	-89.004356	S	\N	R	\N	** Street-Level Rooftop **  	17113	1706613	17113001500	171130015002	749	0	34.61999893	53.84999847	100	13882	1712708201000	664533	700776	3098293360	3098294644	jeremyh@bloomingtonha.com	3098293360	3098289029	jeremyh@bloomingtonha.com	0101000020E6100000A65A635E474056C0282137B4C83C4440	0101000020BC080000C8974CAFA8FB37C1DE4E3555DFC95641
4052	4052	SC024	SC REGIONAL HOUSING AUTHORITY NO 3	SC024000002	DENMARK	Y	M	115	114	114	106	3	772	92.98	106	100	6	14.15	2.4	256	277	478	12095	5008	34.91	11.32	28.3	5.66	19.81	43.4	0.94	55.66	19.94	88.68	75.47	8.49	48.11	91.51	56.6	15.12	90	13.28	4.72	62.26	15.09	17.92	0	96.23	95.28	0	0	0.94	58	107	97.17	152	35.85	31.13	33.02	9.43	79.84	24.12	62.14	45	Bamberg                  	009	960102	3	\N	N	N	Bamberg                  	009	90871	Denmark                                 	19105	Denmark city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4506	0426	S	\N	22 Cedar Ave                                      	\N	Denmark                     	SC	29042	1231	\N	29042	22	2	29042123122	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.3188	-81.1415	9	H	B	\N	**  Centroid Lat/Long   **  	45009	4519105	45009960102	450099601023	482	123	8.19999981	6.25	97.16999817	10968	1712708201000	607697	612796	8032593588	8032594628	info@scrha3.com	8032597636	8032594628	rthomas@scrha3.com	0101000020E6100000A31204560E4954C0D6A93970CEA84040	0101000020BC0800007EBFE5B99AB42241703C65A743ED4841
4053	4053	GA285	NORTHWEST GA HOUSING AUTHORITY	GA285000013	Maple Avenue Renaissance	Y	M	6	6	6	6	0	612	100	6	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	13	Floyd                    	115	001600	1	1020	N	N	Floyd                    	115	92586	Rome                                    	66668	Rome city (part)                        	\N	\N	9999	\N	40660	Rome, GA Metropolitan Statistical Area                                     	99999	\N	1	0	1314	2814	S	\N	215A E 12th St SW                                 	\N	Rome                        	GA	30161	6374	\N	30161	15	3	30161637415	S	\N	\N	\N	2	F	\N	A	\N	80% Overall probable correctness                            	34.237727	-85.16818	9	H	4	\N	**  Centroid Lat/Long   **  	13115	1366668	13115001600	131150016001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7062910780	7062950376	shudson@nwgha.com	7063783940	7062950376	shudson@nwgha.com	0101000020E6100000DB0E0C76C34A55C052F99BD66D1E4140	0101000020BC080000BAA4C281D66E22C1611B6C97B8AC4B41
4054	4054	IN026	Housing Authority of the City of Elkhart	IN026000004	SCATTERED SITES	Y	M	98	98	98	94	4	666	95.92	93	98.93	6	10.75	3.8	354	282	623	15204	3994	16.46	12.66	32.91	10.13	27.85	29.03	3.23	52.69	18.93	92.47	79.57	6.45	84.95	92.47	84.95	24.44	100	12.43	4.3	82.8	9.68	3.23	0	60.22	49.46	0	0	10.75	43	70	100	300	0	24.73	75.27	4.3	53.93	21.95	60.51	18	Elkhart                  	039	002102	4	4019	N	Y	Elkhart                  	039	14842	Concord                                 	20728	Elkhart city (part)                     	\N	\N	2330	Elkhart-Goshen, IN MSA                            	21140	Elkhart-Goshen, IN Metropolitan Statistical Area                           	99999	\N	1	0	1802	0912	D	\N	5 Malcolm Dr                                      	\N	Elkhart                     	IN	46517	2656	\N	46517	99	0	46517265699	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	41.654115	-85.948666	S	\N	R	\N	** Street-Level Rooftop **  	18039	1820728	18039002102	180390021024	610	217	1.13	11.30000019	97.84999847	10968	1712708201000	702437	717558	5742958392	5742936878	Angelia.Washington@ehai.org	5742958392	\N	angelia.washington@ehai.org	0101000020E6100000806399F1B67C55C0A4BB4F0ABAD34440	0101000020BC080000C9E622FE464025C126C7BF3766305841
4055	4055	GA002	Housing Authority of Savannah	GA002000009	ASHLEY MIDTOWN II	Y	M	38	38	20	18	2	917	90	15	83.33	12	13.33	2.2	33	439	858	19333	8788	7.14	14.29	21.43	0	57.14	33.33	0	60	22.87	86.67	46.67	0	46.67	93.33	46.67	0	60	12.12	6.67	46.67	13.33	33.33	0	100	93.33	0	0	6.67	49	69	100	188	0	60	40	40	67.88	25.57	34.25	13	Chatham                  	051	001100	2	2041	N	N	Chatham                  	051	92712	Savannah                                	69000	Savannah city (part)                    	\N	\N	7520	Savannah, GA MSA                                  	42340	Savannah, GA Metropolitan Statistical Area                                 	99999	\N	1	0	1301	2916	S	\N	728 Waters Ave                                    	\N	Savannah                    	GA	31404	6106	\N	31404	28	5	31404610628	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.063513	-81.079702	S	\N	R	\N	** Street-Level Rooftop **  	13051	1369000	13051001100	130510011002	811	14	18.18000031	0	100	20671	1712708201000	185306	194629	9122355800	9122332553	info@savannahpha.com	9122355800	9122332553	davis@savannahpha.com	0101000020E6100000A9C16AD6194554C060CFA63121084040	0101000020BC0800007184597F68452341D98800793C714541
4056	4056	NH001	Manchester Housing  & Redevelopment Authority	NH001000004	Scattered Sites-Family	Y	M	63	63	63	62	1	1169	98.41	62	100	7	0	4.1	257	743	655	35229	8499	1.67	3.33	20	6.67	68.33	56.45	1.61	38.71	31.33	82.26	53.23	27.42	59.68	62.9	53.23	43.86	100	17.12	0	77.42	14.52	8.06	0	51.61	27.42	0	0	24.19	0	116	100	120	0	9.68	90.32	11.29	41.98	18.83	10.97	33	Hillsborough             	011	002100	4	4000	N	N	Hillsborough             	011	45140	Manchester                              	45140	Manchester city                         	\N	\N	4760	Manchester, NH PMSA                               	31700	Manchester-Nashua, NH Metropolitan Statistical Area                        	74950	Manchester, NH Metropolitan NECTA                                          	1	0	3301	0930	S	\N	68 Rimmon St                                      	\N	Manchester                  	NH	03102	3969	\N	03102	68	3	03102396968	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.986123	-71.478536	S	\N	R	\N	** Street-Level Rooftop **  	33011	3345140	33011002100	330110021004	650	142	2.32999992	14.78999996	95.16000366	28103	1712708201000	487350	491352	6036242100	6036242104	cnaczas@manchesterhousing.org	6036242100	\N	cnaczas@manchesterhousing.org	0101000020E6100000B4CA7555A0DE51C01DC64747397E4540	0101000020BC0800009D1F8CCCF872484177129BF221725A41
4057	4057	NY005	New York City Housing Authority	NY005010860	HYLAN	N	M	209	209	209	197	12	157269	94.26	182	92.39	4	0.55	2	373	602	1270	25464	12425	6.67	10	25.56	10	47.78	29.12	9.89	59.89	26.97	91.21	78.02	1.1	28.02	85.71	28.02	32.38	50.65	34.58	2.2	36.81	19.23	41.76	7.14	100	39.01	0.55	1.1	59.34	0	313	0	0	28.02	43.96	28.02	32.42	98.35	42.69	0	36	Kings                    	047	048900	1	1000	N	Y	Kings                    	047	10022	Brooklyn                                	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3607	4436	S	\N	131 Moore St                                      	\N	Brooklyn                    	NY	11206	3642	\N	11206	99	7	11206364299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.704123	-73.940338	S	\N	R	\N	** Street-Level Rooftop **  	36047	3651000	36047048900	360470489001	1266	102	24.39999962	21.97999954	97.25	17454	1712708201000	3001420	3038978	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000E0E26E7F2E7C52C00C42D3B3205A4440	0101000020BC0800009DD49A0CD4F143414F49475877055741
4058	4058	VA013	Lynchburg Redevelopment & Housing Authority	VA013000001	DEARINGTON HILLS	N	M	100	100	100	100	0	328	100	100	100	7	10	2.5	248	318	780	13899	5604	22.45	17.35	29.59	7.14	23.47	38	7	53	16.9	97	78	3	59	92	59	19.32	33.33	11.69	8	66	14	12	1	94	94	0	0	0	27	93	98	205	12	52	36	24	66.6	23.75	68.62	51	Lynchburg                	680	000700	1	1013	N	N	Lynchburg                	680	94403	Lynchburg                               	47672	Lynchburg city                          	\N	\N	4640	Lynchburg, VA MSA                                 	31340	Lynchburg, VA Metropolitan Statistical Area                                	99999	\N	1	0	5105	0960	S	\N	401 Chambers St                                   	\N	Lynchburg                   	VA	24501	5409	\N	24501	01	9	24501540901	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.416911	-79.16322	S	\N	R	\N	** Street-Level Rooftop **  	51680	5147672	51680000700	516800007001	808	128	4.84000015	10.07999992	99	11076	1712708201000	936358	940585	4344857200	4348459144	mmayrose@lynchburghousing.org	4344857220	\N	mmayrose@lynchburghousing.org	0101000020E61000004EF04C3272CA53C020DFF0565DB54240	0101000020BC080000B91E83FCEF26324188119EFE572C5241
4059	4059	FL001	Jacksonville Housing Authority	FL001000015	FOREST, ANDERS & SCATTERED SITES	Y	M	196	192	192	191	1	2314	99.48	191	100	4	13.09	2.6	503	381	704	16595	6301	13.87	8.09	35.26	12.14	30.64	31.94	0	58.64	17.79	92.15	75.92	4.71	51.83	82.2	51.31	26.67	73.17	16.9	2.62	60.21	15.71	21.47	0	83.25	71.2	0	0.52	11.52	17	88	97.91	171	25.65	39.79	34.55	8.9	52.25	20.91	57.82	12	Duval                    	031	014414	1	1000	N	Y	Duval                    	031	91642	Jacksonville East CC                    	35000	Jacksonville city (part)                	\N	\N	3600	Jacksonville, FL MSA                              	27260	Jacksonville, FL Metropolitan Statistical Area                             	99999	\N	1	0	1205	1458	S	\N	10770 Anders Blvd                                 	\N	Jacksonville                	FL	32246	6583	\N	32246	99	3	32246658399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.278006	-81.538554	S	\N	R	\N	** Street-Level Rooftop **  	12031	1235000	12031014414	120310144141	466	235	8.35000038	10.93000031	98.94999695	11568	1712708201000	1614692	1073381	9046303810	9046303888	dalexander@jaxha.org	9043025876	\N	vdunn@jaxha.org	0101000020E6100000B44832AB776254C0E410B3662B473E40	0101000020BC0800009667BCBD69AC1D412F1CA9C28D7D4041
6327	6327	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005004006	BRISAS DEL TURABO	N	M	178	178	178	178	0	53439	100	176	98.87	5	11.36	2.3	408	113	808	5071	2187	46.02	20.35	15.93	9.73	7.96	23.3	3.41	37.5	14.77	89.2	73.86	4.55	47.73	82.95	51.14	6.62	8	4.41	17.61	54.55	13.64	14.2	0.57	100	0	0	0	100	5	130	100	60	13.64	27.27	59.09	32.95	99.49	64.91	38.46	72	Caguas                   	025	201600	1	1019	N	N	Caguas                   	025	10377	Caguas                                  	10334	Caguas zona urbana (part)               	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0084	Y	\N	33 Calle M Berrios Apt 1                          	\N	Caguas                      	PR	00725	4219	\N	00725	01	9	00725421901	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.22898	-66.033167	9	S	4	\N	**  Centroid Lat/Long   **  	72025	7210334	72025201600	720252016001	808	190	7.11000013	3.92000008	97.16000366	1560	1712708201000	1726188	1696284	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000DB017B681F8250C05641E76E9E3A3240	0101000020BC080000B4BFC9E08A7F56416A8EA23914833EC1
4060	4060	AL004	ANNISTON HA	AL004000003	CONSTANTINE HOMES	N	M	195	194	194	161	8	581	82.99	161	100	3	22.36	2.3	367	238	1158	10999	4825	33.54	15.53	26.71	10.56	13.66	24.84	1.86	73.29	14.84	95.65	81.99	0.62	56.52	81.37	55.28	15.83	31.82	8.99	13.04	57.14	16.15	13.66	0	86.34	85.09	0.62	0	0.62	13	75	100	183	14.91	47.83	37.27	25.47	71.56	37.59	68.07	01	Calhoun                  	015	000600	2	2010	N	N	Calhoun                  	015	90099	Anniston                                	01852	Anniston city                           	\N	\N	0450	Anniston, AL MSA                                  	11500	Anniston-Oxford, AL Metropolitan Statistical Area                          	99999	\N	1	0	0103	0072	Y	\N	316 Elm St Apt 10A                                	\N	Anniston                    	AL	36201	6568	\N	36201	01	2	36201656801	H	10A     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	33.629623	-85.834201	S	\N	R	\N	** Street-Level Rooftop **  	01015	0101852	01015000600	010150006002	723	187	6.26999998	7.07999992	99.37999725	10092	1712708201000	2238169	1352632	2562361575	2562363981	annistonhaed@annistonhousing.org	2562361575	2562363981	annistonhaed@annistonhousing.org	0101000020E6100000DBA2978C637555C051CF867C97D04040	0101000020BC080000FFDF53F7F9E628C1AB993B1C600D4A41
4061	4061	SD022	Martin Housing & Redevelopment Commission	SD022000001	MARTIN HOUSING AUTHORITY	Y	M	34	34	34	31	3	34	91.18	31	100	6	19.35	2.5	77	372	546	24225	9753	0	13.33	23.33	16.67	46.67	45.16	3.23	48.39	48.9	87.1	41.94	6.45	45.16	67.74	48.39	23.81	80	16.88	6.45	45.16	16.13	32.26	6.45	74.19	0	64.52	0	9.68	10	86	51.61	109	38.71	32.26	29.03	9.68	71.91	25.95	83.53	46	Bennett                  	007	941000	1	1007	N	Y	Bennett                  	007	41100	Martin                                  	41100	Martin city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4600	1092	S	\N	801 2nd Ave                                       	\N	Martin                      	SD	57551	7757	\N	57551	99	3	57551775799	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	43.179133	-101.733338	S	\N	R	\N	** Street-Level Rooftop **  	46007	4641100	46007941000	460079410001	546	36	12.98999977	6.48999977	93.55000305	18096	1712708201000	202953	202953	6056856334	6056851267	\N	6056856334	6056851267	mhatammy@gwtc.net	0101000020E61000002E1D8202EF6E59C0A62782D4ED964540	0101000020BC08000057B49D3A2A9D52C1F26EE048FCD55C41
4062	4062	NY005	New York City Housing Authority	NY005000570	EDENWALD	N	M	1830	1825	1825	0	0	157269	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	36	Bronx                    	005	045800	1	1000	\N	\N	Bronx                    	005	08510	Bronx                                   	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	36**	4436	\N	\N	\N	\N	Bronx                       	NY	10466	\N	\N	10466	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	40.886528	-73.843178	S	\N	R	\N	** Street-Level Rooftop **  	36005	3651000	36005045800	360050458001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E61000001783DBA0F67552C0C3EFDDBF79714440	0101000020BC0800003362451AD71B44414BB0E4AC93485741
4063	4063	NY005	New York City Housing Authority	NY005012800	SACK-WERN HOUSES	N	M	814	811	811	752	59	157269	92.72	578	76.86	8	0	2	1182	687	1270	28212	13796	3.66	4.88	26.66	10.8	54.01	35.29	7.79	56.23	29.87	90.66	69.9	3.11	22.32	80.28	22.32	33.22	47.6	33.67	1.04	29.24	23.7	46.02	6.06	98.44	37.89	0.52	0	60.03	0	329	0	0	17.47	47.23	35.29	41.7	97.62	37.67	4.16	36	Bronx                    	005	002001	3	3000	N	Y	Bronx                    	005	08510	Bronx                                   	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3614	4436	S	\N	1710 Lafayette Ave                                	\N	Bronx                       	NY	10473	4168	\N	10473	99	8	10473416899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.820543	-73.867979	S	\N	R	\N	** Street-Level Rooftop **  	36005	3651000	36005002001	360050020013	1266	283	25.79999924	21.65999985	98.09999847	22281	1712708201000	11457046	11471750	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E61000000893CAF78C7752C07DD7908D07694440	0101000020BC080000E5A0639D4712444148712D5086305741
4064	4064	MA022	Malden Housing Authority	MA022000006	PEARL STREET	N	M	110	106	106	106	0	1185	100	106	100	4	8.49	1.3	134	401	870	17258	13652	4.72	16.98	32.08	18.87	27.36	8.49	6.6	84.91	11.56	100	91.51	0	0	54.72	0	100	38.14	34.33	0	2.83	5.66	91.51	18.87	58.49	13.21	1.89	40.57	2.83	22	161	0	0	100	0	0	0	60.02	10.31	26.89	25	Middlesex                	017	341200	1	1009	N	Y	Middlesex                	017	37875	Malden                                  	37875	Malden city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2505	1314	D	\N	89 Pearl St                                       	\N	Malden                      	MA	02148	5451	\N	02148	99	2	02148545199	H	1SUD    	\N	\N	2	\N	N	N	\N	80% Overall probable correctness                            	42.424629	-71.076746	S	\N	R	\N	** Street-Level Rooftop **  	25017	2537875	25017341200	250173412001	874	0	91.04000092	6.71999979	100	13932	1712708201000	1106990	1101201	7813223150	7813223543	SFinn@maldenhousing.org	7813223150	7813223543	sfinn@maldenhousing.org	0101000020E610000014620E68E9C451C0807A373E5A364540	0101000020BC080000A39A585A9E7449414C379D2B5AB65941
4065	4065	AL077	HA TUSCALOOSA	AL077000010	BRANSCOMB	Y	M	96	96	96	95	0	959	98.96	95	100	5	11.58	3.3	313	280	649	13141	3988	35.11	7.45	23.4	12.77	21.28	34.74	1.05	63.16	15.98	95.79	81.05	2.11	74.74	92.63	74.74	14.61	83.33	7.99	4.21	78.95	10.53	6.32	0	97.89	95.79	0	0	2.11	33	98	100	136	1.05	26.32	72.63	26.32	73	30.43	39.96	01	Tuscaloosa               	125	012404	1	1030	N	N	Tuscaloosa               	125	93222	Tuscaloosa                              	99999	Remainder of Tuscaloosa CCD             	\N	\N	8600	Tuscaloosa, AL MSA                                	46220	Tuscaloosa, AL Metropolitan Statistical Area                               	99999	\N	1	0	0107	\N	Y	\N	565 61st St Apt A                                 	\N	Tuscaloosa                  	AL	35405	3970	\N	35405	73	4	35405397073	H	A       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	33.151012	-87.541726	S	\N	R	\N	** Street-Level Rooftop **  	01125	0199999	01125012404	011250124041	653	178	2.55999994	5.75	98.94999695	11208	1712708201000	739766	728233	2057586619	2057229399	chall@tuscaloosahousing.org	2057586619	2057585099	chall@tuscaloosahousing.org	0101000020E6100000FC7F87A3ABE255C09B1E775C54934040	0101000020BC0800009E0C6408BD9034C18ADABC447AF04841
4066	4066	SC026	HOUSING AUTHORITY OF BEAUFORT	SC026000002	YEMASSEE HEIGHTS	N	M	148	148	148	134	14	291	90.54	133	99.26	7	5.26	2.5	336	496	242	21210	8396	3.01	10.53	26.32	14.29	45.86	59.4	0.75	39.85	19.63	92.48	63.16	1.5	62.41	87.22	60.9	11.88	40.63	9.52	3.76	64.66	7.52	24.06	0.75	87.22	83.46	0	0	3.76	8	85	96.24	158	18.05	21.05	60.9	23.31	50.26	13.32	54.94	45	Beaufort                 	013	000100	2	2037	N	Y	Beaufort                 	013	93107	Sheldon                                 	79450	Yemassee town (part)                    	\N	\N	9999	\N	25940	Hilton Head Island-Bluffton, SC Metropolitan Statistical Area              	99999	\N	1	0	4506	1878	D	\N	21 Castle Hall Rd                                 	\N	Yemassee                    	SC	29945	7117	\N	29945	99	7	29945711799	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	32.685669	-80.845917	S	\N	R	\N	** Street-Level Rooftop **  	45013	4579450	45013000100	450130001002	234	164	9.81999969	5.94999981	99.25	19065	1712708201000	388549	398471	8435257059	8435257090	sbeale@beaufortha.com	8435257059	\N	sbeale@beaufortha.com	0101000020E6100000D2F60E81233654C074AA7300C4574040	0101000020BC080000ADBB2079AA782541EEFB80B75B2B4741
4067	4067	GA196	Housing Authority of the City of Cumming	GA196000001	PROJECT UNNAMED	N	M	50	50	50	48	2	50	96	47	97.91	3	8.51	2.1	98	503	581	29371	14086	0	2.13	25.53	12.77	59.57	53.19	0	46.81	28.54	80.85	53.19	0	29.79	78.72	25.53	20	31.82	16.33	0	27.66	25.53	46.81	0	23.4	6.38	0	4.26	12.77	0	106	97.87	96	19.15	29.79	51.06	31.91	39.65	10.32	45.69	13	Forsyth                  	117	130413	2	2015	N	N	Forsyth                  	117	90828	Cumming                                 	20932	Cumming city                            	\N	\N	0520	Atlanta, GA MSA                                   	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1306	0840	S	\N	277 Tolbert St                                    	\N	Cumming                     	GA	30040	2336	\N	30040	77	5	30040233677	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.202654	-84.147119	S	\N	R	\N	** Street-Level Rooftop **  	13117	1320932	13117130413	131171304132	569	24	27.54999924	9.18000031	95.73999786	24763	1712708201000	334418	334410	7708875331	\N	cumha@aol.com	7708875331	\N	cumha@aol.com	0101000020E61000003F65CF656A0955C0EA85F590F0194140	0101000020BC08000050144039520A12C1E816824F157E4B41
4068	4068	SC007	HOUSING AUTHORITY OF AIKEN	SC007000013	Scattered Sites 2	Y	M	2	2	2	2	0	155	100	2	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	45	Aiken                    	003	020500	3	3005	N	N	Aiken                    	003	92418	North Augusta                           	50695	North Augusta city (part)               	\N	\N	0600	Augusta-Aiken, GA-SC MSA                          	12260	Augusta-Richmond County, GA-SC Metropolitan Statistical Area               	99999	\N	1	0	4503	1134	S	\N	131 Bentley Dr                                    	\N	North Augusta               	SC	29860	8677	\N	29860	31	3	29860867731	S	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	33.574051	-81.942121	S	\N	R	\N	** Street-Level Rooftop **  	45003	4550695	45003020500	450030205003	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8036496673	8036430069	clawton@aikenhousing.org	8036177978	\N	clawton@aikenhousing.org	0101000020E61000003893E0B54B7C54C07E21CD807AC94040	0101000020BC080000F082E157D4881641A8ACC4AE27A54941
4069	4069	GA184	Housing Authority of the City of Conyers	GA184000002	SCATTERED SITES	Y	M	107	106	106	85	13	106	80.19	85	100	5	11.76	2.4	201	424	371	20122	8509	8.24	9.41	34.12	15.29	32.94	37.65	0	62.35	19.53	94.12	75.29	0	47.06	96.47	47.06	20.34	46.15	14.43	0	60	9.41	30.59	2.35	90.59	88.24	0	0	2.35	105	104	100	22	34.12	35.29	30.59	9.41	78.83	41.16	65.37	13	Rockdale                 	247	060310	3	3031	N	N	Rockdale                 	247	90774	Conyers                                 	19336	Conyers city (part)                     	\N	\N	9999	\N	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1304	0774	S	\N	1214A Allen Cir SW                                	\N	Conyers                     	GA	30012	5270	\N	30012	14	5	30012527014	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	33.671119	-84.027904	9	H	4	\N	**  Centroid Lat/Long   **  	13247	1319336	13247060310	132470603103	375	86	13.43000031	8.46000004	97.65000153	13980	1712708201000	378332	378332	7704839301	7709188759	brooke@conyershousing.com	7704836964	\N	brooke@conyershousing.com	0101000020E61000005BCCDB2DC90155C01FE9343AE7D54040	0101000020BC080000C2AA8F37193010C16670986FF8014A41
4070	4070	PA002	Philadelphia Housing Authority	PA002000160	Warnock I	Y	M	50	50	50	50	0	12792	100	50	100	6	8	2.5	124	687	1808	27544	11107	4.26	4.26	25.53	10.64	55.32	38	2	54	24.46	88	68	0	50	92	50	31.58	75	27.42	0	56	20	24	0	100	96	0	0	4	0	106	100	111	8	50	42	22	98.44	29.99	2.08	42	Philadelphia             	101	017400	1	1009	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4202	5451	S	\N	2811 N 11th St                                    	\N	Philadelphia                	PA	19133	1717	\N	19133	11	5	19133171711	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.994977	-75.148655	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101017400	421010174001	1807	45	11.28999996	20.15999985	90	21690	1712708201000	1084847	1062398	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E610000046DA429083C952C0340303685BFF4340	0101000020BC080000888A947D69844141439B9D77CFF05541
4071	4071	TX109	Waelder Housing Authority	TX109000001	NONE	Y	M	45	45	45	45	0	45	100	44	97.78	11	13.64	2.6	116	397	363	20756	7873	2.27	13.64	15.91	13.64	54.55	61.36	0	38.64	29.56	81.82	43.18	6.82	52.27	79.55	52.27	0	0	0	6.82	56.82	9.09	27.27	4.55	97.73	50	0	0	47.73	11	83	54.55	64	27.27	38.64	34.09	2.27	59.83	8.67	63.72	48	Gonzales                 	177	000100	2	2062	N	Y	Gonzales                 	177	94060	Waelder                                 	76024	Waelder city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4827	5598	S	\N	220 N Avenue A                                    	\N	Waelder                     	TX	78959	5347	\N	78959	20	1	78959534720	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	29.696141	-97.303533	S	\N	R	\N	** Street-Level Rooftop **  	48177	4876024	48177000100	481770001002	363	53	12.06999969	0	100	21150	1712708201000	195982	195982	8307887371	8304454296	J.Conquest@WaelderHA.org	8307887371	8304454296	J.Conquest@waelderha.org	0101000020E6100000A59DAC156D5358C01B23E94B36B23D40	0101000020BC080000C4C65554106151C1B33BF16282B94141
4072	4072	AL169	The Housing Authority of the City of  Prichard	AL169000003	HOPE VI Family Rental Phase III	N	M	110	110	110	109	1	136	99.09	109	100	6	11.93	2.4	265	503	482	21327	8772	2.78	5.56	26.85	18.52	46.3	49.54	0.92	48.62	29.31	78.9	41.28	0.92	55.05	97.25	55.05	5.41	45.71	10.19	2.75	54.13	11.01	32.11	0	99.08	98.17	0.92	0	0	51	123	100	263	0	39.45	60.55	45.87	99.14	23.37	74.96	01	Mobile                   	097	004000	2	2011	N	N	Mobile                   	097	92187	Mobile                                  	62496	Prichard city                           	\N	\N	5160	Mobile, AL MSA                                    	33660	Mobile, AL Metropolitan Statistical Area                                   	99999	\N	1	0	0101	1872	S	\N	623 Ossia Edwards Ave                             	\N	Prichard                    	AL	36610	2835	\N	36610	23	1	36610283523	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.744294	-88.100203	S	\N	R	\N	** Street-Level Rooftop **  	01097	0162496	01097004000	010970040002	497	110	13.57999992	4.1500001	96.33000183	18636	1712708201000	629812	644328	2512830111	2512830444	npopoola@prichardhousing.com	2512830111	2512830444	npopoola@prichardhousing.com	0101000020E6100000CC90D7B9690656C0D638310D8ABE3E40	0101000020BC080000B0820B36831038C1B9BB1C9998524241
4073	4073	IL002	Chicago Housing Authority	IL002101000	Domain Lofts	N	M	248	248	16	13	2	14703	81.25	13	100	11	7.69	1	13	357	1643	14400	14400	16.67	0	50	8.33	25	15.38	0	76.92	13.22	100	76.92	0	0	76.92	0	37.5	100	61.54	0	23.08	38.46	38.46	0	100	100	0	0	0	0	212	100	36	100	0	0	0	43.59	7.05	0.67	17	Cook                     	031	842200	1	1044	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1707	1296	S	\N	900 N Kingsbury St                                	\N	Chicago                     	IL	60610	7432	\N	60610	99	3	60610743299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.898524	-87.644023	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031842200	170318422001	1636	0	38.45999908	23.07999992	100	12552	1712708201000	256295	255152	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E6100000F5633EAC37E955C030F29AD502F34440	0101000020BC08000041402F83EF9731C1472BBDF9FAA55841
4074	4074	GA228	Housing Authority of the City of Jonesboro	GA228000001	UNNAMED PROJECT	N	M	32	30	30	30	0	30	100	30	100	7	30	2.8	85	329	945	14328	5057	10.71	10.71	35.71	14.29	28.57	23.33	0	70	13.87	100	86.67	0	53.33	86.67	50	15	60	12.94	3.33	46.67	16.67	33.33	3.33	93.33	93.33	0	0	0	65	75	100	52	33.33	26.67	40	13.33	84.72	16.45	84.97	13	Clayton                  	063	040627	3	3010	Y	N	Clayton                  	063	91620	Jonesboro                               	42604	Jonesboro city                          	\N	\N	0520	Atlanta, GA MSA                                   	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1313	1716	S	\N	213 Hightower St                                  	\N	Jonesboro                   	GA	30236	3647	\N	30236	13	2	30236364713	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.519034	-84.352607	S	\N	R	\N	** Street-Level Rooftop **  	13063	1342604	13063040627	130630406273	945	41	12.93999958	4.71000004	100	11460	1712708201000	340343	340343	7704787282	7704714997	\N	7704787282	7704714997	pwright@jonesborohousing.com	0101000020E6100000C317F31C911655C0D919C2B46FC24040	0101000020BC0800006BA77342A75416C122629F84C79B4941
4075	4075	NJ015	Hoboken Housing Authority	NJ015000002	C COLUMBUS GRDNS	N	M	97	97	97	94	3	1152	96.91	93	98.93	6	0	2.2	208	532	1009	26530	11862	0	9.09	22.08	14.29	54.55	37.63	0	45.16	26.54	87.1	72.04	1.08	39.78	80.65	37.63	15	42.42	12.98	0	47.31	17.2	35.48	0	80.65	25.81	0	0	54.84	0	321	0	0	15.05	69.89	15.05	17.2	33.39	3.84	2.93	34	Hudson                   	017	018502	2	2003	N	Y	Hudson                   	017	32250	Hoboken                                 	32250	Hoboken city                            	\N	\N	3640	Jersey City, NJ PMSA                              	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3408	1362	S	\N	455 9th St                                        	\N	Hoboken                     	NJ	07030	2146	\N	07030	99	9	07030214699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.748233	-74.034596	S	\N	R	\N	** Street-Level Rooftop **  	34017	3432250	34017018502	340170185022	1018	63	17.30999947	6.25	93.55000305	18084	1712708201000	1138717	1160175	2017980370	2017980164	mrecko@myhhanj.com	2017980370	2017980164	mrecko@myhhanj.com	0101000020E61000007A1624D2368252C0D5065319C65F4440	0101000020BC080000EECE17EF39BC4341E8D8517920135741
4076	4076	MA065	Needham Housing Authority	MA065000002	High Rock  Estates	Y	M	60	60	60	59	1	136	98.33	59	100	7	3.39	2.8	165	905	356	39619	14167	0	3.45	17.24	5.17	74.14	57.63	6.78	33.9	26.67	84.75	57.63	10.17	54.24	81.36	59.32	11.36	53.33	13.33	1.69	49.15	25.42	23.73	3.39	50.85	23.73	0	11.86	15.25	37	87	98.31	334	0	54.24	45.76	10.17	18.86	1.91	72.92	25	Norfolk                  	021	403400	4	4013	N	N	Norfolk                  	021	44105	Needham                                 	44140	Needham CDP                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2504	\N	S	\N	100 Fairview Rd                                   	\N	Needham                     	MA	02492	1538	\N	02492	00	6	02492153800	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.27327	-71.246138	S	\N	R	\N	** Street-Level Rooftop **  	25021	2544140	25021403400	250214034004	361	63	12.72999954	7.26999998	96.61000061	34721	1712708201000	251969	251451	7814443011	7814441089	cgosmon@needhamhousing.org	7814443011	7814441089	cgosmon@needhamhousing.org	0101000020E6100000969E98B9C0CF51C081DDE682FA224540	0101000020BC0800007A39BA9FAC274941046D07F02F7B5941
4077	4077	FL144	MONROE COUNTY HOUSING AUTHORITY	FL144000001	KEY LARGO	N	M	50	50	50	50	0	50	100	50	100	7	6	2.4	122	663	361	28494	11678	2	6	28	10	54	42	4	54	29.15	88	58	14	20	70	28	13.04	51.85	19.67	0	30	16	54	8	80	6	2	0	72	36	143	100	173	28	24	48	28	42.82	19.77	55.13	12	Monroe                   	087	970400	2	2023	N	N	Monroe                   	087	93471	Upper Keys                              	36375	Key Largo CDP                           	\N	\N	9999	\N	28580	Key West, FL Micropolitan Statistical Area                                 	99999	\N	0	1	1228	1554	S	\N	78 Harry Davis Cir                                	\N	Key Largo                   	FL	33037	4421	\N	33037	78	8	33037442178	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	25.107244	-80.426408	S	\N	R	\N	** Street-Level Rooftop **  	12087	1236375	12087970400	120879704002	179	34	32.79000092	5.73999977	98	22220	1712708201000	216437	105034	3052965621	3052960932	sterlingr@kwha.org	3052965621	3052960932	sterlingr@kwha.org	0101000020E6100000C7C3C7444A1B54C0A2F1BD57741B3940	0101000020BC080000345568731CD12941ED17279E91301141
4078	4078	NE001	Omaha Housing Authority	NE001000019	Scattered Sites SW	Y	M	75	75	75	73	2	2524	97.33	64	87.67	10	9.38	3.7	238	553	631	29950	8054	8.62	3.45	17.24	6.9	63.79	48.44	1.56	40.63	28.52	75	59.38	12.5	60.94	85.94	65.63	25	62.5	10.92	0	75	14.06	10.94	0	70.31	59.38	3.13	3.13	4.69	17	108	98.44	214	0	9.38	90.63	15.63	22.5	5.6	67.65	31	Douglas                  	055	007409	3	3100	N	N	Douglas                  	055	92237	Omaha                                   	37000	Omaha city                              	\N	\N	5920	Omaha, NE-IA MSA                                  	36540	Omaha-Council Bluffs, NE-IA Metropolitan Statistical Area                  	99999	\N	1	0	3102	2208	S	\N	2928 S 148th St                                   	\N	Omaha                       	NE	68144	5452	\N	68144	28	1	68144545228	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.231658	-96.146235	S	\N	R	\N	** Street-Level Rooftop **  	31055	3137000	31055007409	310550074093	626	126	4.19999981	8.39999962	92.19000244	25604	1712708201000	553001	555943	4024446900	4024446046	jpoore@ohauthority.org	4024446900	\N	jpoore@ohauthority.org	0101000020E61000009FB90BEA5B0958C08FD924F8A69D4440	0101000020BC0800007E4B92A2C6D24AC146FC58908CDB5841
4079	4079	IL037	Montgomery County Housing Authority	IL037000002	Golden Oaks	Y	M	32	32	25	25	0	141	100	25	100	8	8	1	25	351	636	18957	18957	0	8	28	28	36	12	0	88	23.28	92	36	0	0	80	0	0	8	8	0	0	0	100	8	0	0	0	0	0	6	66	88	80	100	0	0	0	7.88	18.53	82.74	17	Montgomery               	135	957900	1	1059	N	N	Montgomery               	135	35060	Hillsboro                               	35047	Hillsboro city (part)                   	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1715	3174	Y	\N	230 N Broad St                                    	\N	Hillsboro                   	IL	62049	1214	\N	62049	30	8	62049121430	S	\N	\N	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	39.16346	-89.492383	S	\N	R	\N	** Street-Level Rooftop **  	17135	1735047	17135957900	171359579001	636	0	100	0	96	18557	1712708201000	190806	190806	2175323672	2175323625	amanda@montgomeryhousing.org	2175323672	2175323625	Amanda@montgomeryhousing.org	0101000020E6100000662CFC33835F56C00C09DB41EC944340	0101000020BC0800009F26F4619FC13AC14481D1B7F7025541
4080	4080	FL005	MIAMI DADE PUBLIC HOUSING AND COMMUNITY DEV	FL005000014	James E. Scott - Historical	Y	M	4	4	4	4	0	6538	100	4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	12	Miami-Dade               	086	001502	2	2000	N	N	Miami-Dade               	086	92158	Miami                                   	25987	Gladeview CDP                           	\N	\N	5000	Miami, FL PMSA                                    	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1224	\N	S	\N	7163 NW 22nd Ave                                  	\N	Miami                       	FL	33147	6219	\N	33147	63	5	33147621963	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	25.840364	-80.233094	S	\N	R	\N	** Street-Level Rooftop **  	12086	1225987	12086001502	120860015022	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7864694106	7864694199	Alex.Ballina@miamidade.gov	7864694106	\N	phcdwebmaster@miamidade.gov	0101000020E610000090401803EB0E54C0DE94551822D73940	0101000020BC080000A3CB5A8DE2B82B41BAE6CBCB6CBC2041
4081	4081	GA241	Housing Authority of the City of McCaysville	GA241000001	KINGTOWN/ELDERLY	Y	M	88	88	88	81	1	88	92.05	81	100	2	3.7	1.7	135	306	650	14666	8800	4.94	14.81	53.09	12.35	14.81	28.4	0	71.6	22.3	92.59	72.84	1.23	23.46	85.19	20.99	42.22	63.89	32.59	3.7	32.1	19.75	44.44	1.23	0	0	0	0	0	0	103	98.77	106	53.09	20.99	25.93	20.99	8.66	11.47	84.96	13	Fannin                   	111	050200	2	2016	N	N	Fannin                   	111	91872	McCaysville                             	48428	McCaysville city                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1309	1944	Y	\N	610 First St Apt 3A                               	\N	Mc Caysville                	GA	30555	2550	\N	30555	31	6	30555255031	H	3A      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	34.976613	-84.370717	S	\N	R	\N	** Street-Level Rooftop **  	13111	1348428	13111050200	131110502002	658	37	29.62999916	14.81000042	97.52999878	11556	1712708201000	631513	631513	7064924936	7064923901	edmccay@etcmail.com	7064924936	7064923901	edmccay@etcmail.com	0101000020E61000002DBCCBD3B91755C0C7859EA7017D4140	0101000020BC080000BA00E57B119815C1AB433941C9A84D41
4082	4082	FL062	PINELLAS COUNTY HOUSING AUTHORITY	FL062000002	RAINBOW VILLAGE	N	M	200	192	192	136	8	213	70.83	136	100	5	8.82	3.6	495	434	1075	19135	5257	17.65	10.29	30.88	5.88	35.29	37.5	2.21	60.29	21.61	91.91	71.32	2.94	67.65	90.44	67.65	13.16	63.64	12.32	0.74	73.53	9.56	16.18	1.47	83.82	69.12	0	0	14.71	28	116	99.26	51	11.03	29.41	59.56	15.44	36.19	23	68.83	12	Pinellas                 	103	025207	4	4022	N	Y	Pinellas                 	103	90572	Clearwater                              	60275	Ridgecrest CDP                          	\N	\N	8280	Tampa-St. Petersburg-Clearwater, FL MSA           	45300	Tampa-St. Petersburg-Clearwater, FL Metropolitan Statistical Area          	99999	\N	1	0	1213	\N	S	\N	13217 Washington Dr                               	\N	Largo                       	FL	33774	1839	\N	33774	99	7	33774183999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	27.893373	-82.810709	S	\N	R	\N	** Street-Level Rooftop **  	12103	1260275	12103025207	121030252074	938	303	4.6500001	9.28999996	98.52999878	13600	1712708201000	1754542	1789160	7274437684	7274890757	nthompson@pinellashousing.com	7274437684	7274890768	nbrickfield@pinellashousing.com	0101000020E6100000174C00A8E2B354C05043C717B4E43B40	0101000020BC080000E47D3ED27D64F140AC251F0358CF3341
4083	4083	FL021	PAHOKEE HOUSING AUTHORITY	FL021000003	FREMD VILLAGE	N	M	146	146	146	139	7	474	95.21	139	100	7	2.88	3.7	517	428	736	22163	5959	15.83	17.27	15.83	7.91	43.17	41.73	2.16	56.12	22.78	87.05	70.5	2.16	79.14	94.24	79.86	8.4	37.5	10.64	3.6	82.73	7.91	5.76	1.44	100	96.4	0.72	0	2.88	10	107	84.89	128	0	28.78	71.22	13.67	88.08	59.61	43.6	12	Palm Beach               	099	008001	1	1002	N	N	Palm Beach               	099	90143	Belle Glade-Pahokee                     	99999	Remainder of Belle Glade-Pahokee CCD    	\N	\N	8960	West Palm Beach-Boca Raton, FL MSA                	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1220	\N	S	\N	166 Apelgren Ct                                   	\N	Pahokee                     	FL	33476	3212	\N	33476	66	7	33476321266	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	26.806438	-80.651874	S	\N	R	\N	** Street-Level Rooftop **  	12099	1299999	12099008001	120990080011	725	323	2.13000011	9.67000008	97.83999634	15253	1712708201000	1227629	1235326	5619245565	5619241952	IHARVEY@PAHOKEEHOUSING.ORG	\N	\N	\N	0101000020E610000029BFB94DB82954C0016482B872CE3A40	0101000020BC08000086C4BB576A7D2741D3BF5AE72D6F2B41
4084	4084	FL023	HOUSING AUTHORITY OF THE CITY OF BRADENTON	FL023000011	510 11th Avenue West	N	M	1	1	1	1	0	248	100	1	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	12	Manatee                  	081	000103	3	3008	N	N	Manatee                  	081	90273	Bradenton                               	07950	Bradenton city (part)                   	\N	\N	7510	Sarasota-Bradenton, FL MSA                        	35840	North Port-Sarasota-Bradenton, FL Metropolitan Statistical Area            	99999	\N	1	0	1216	0270	S	\N	510 11th Ave W                                    	\N	Bradenton                   	FL	34205	8427	\N	34205	10	4	34205842710	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	27.490087	-82.567939	S	\N	R	\N	** Street-Level Rooftop **  	12081	1207950	12081000103	120810001033	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9417485568	9417478063	ellism@bradentonhousing.org	9417485568	9417478063	ellism@bradentonhousing.org	0101000020E6100000997DD11C59A454C088BC7157767D3B40	0101000020BC08000018B545FC110B02412DC5F2C24A8E3141
4085	4085	TN001	Memphis Housing Authority	TN001000070	LEGENDS PARK WEST	N	M	100	100	48	46	2	1702	95.83	46	100	10	8.7	2.6	118	377	842	18633	7264	20.93	2.33	32.56	6.98	37.21	41.3	4.35	47.83	23.47	82.61	67.39	0	69.57	93.48	69.57	10	33.33	5.93	8.7	69.57	8.7	13.04	0	100	95.65	0	0	4.35	57	80	100	113	8.7	65.22	26.09	13.04	90.31	34.08	34.34	47	Shelby                   	157	002400	3	3004	N	Y	Shelby                   	157	91488	Harmony                                 	48000	\N	\N	\N	4920	Memphis, TN-AR-MS MSA                             	32820	Memphis, TN-MS-AR Metropolitan Statistical Area                            	99999	\N	1	0	4709	1242	S	\N	921 Nabors Way                                    	\N	Memphis                     	TN	38105	3937	\N	38105	99	3	38105393799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.146723	-90.028979	S	\N	R	\N	** Street-Level Rooftop **  	47157	4748000	47157002400	471570024003	831	65	5.07999992	4.23999977	93.48000336	12642	1712708201000	465057	468951	9015441102	9015441146	info@memphisha.org	9015441102	\N	dwashington@memphisha.org	0101000020E61000001624BCCADA8156C06F73B9D1C7924140	0101000020BC0800000B06FB84563B3FC1C0C8FCB00FF14E41
4086	4086	MN073	HRA OF CLOQUET, MINNESOTA	MN073000001	ASPEN ARMS	N	M	80	74	74	71	3	74	95.95	71	100	7	9.86	1.1	78	376	156	18283	16642	5.63	0	43.66	21.13	29.58	9.86	4.23	85.92	19.67	91.55	67.61	0	1.41	49.3	0	57.14	30.23	39.74	0	14.08	25.35	60.56	7.04	4.23	0	2.82	0	1.41	7	99	0	0	90.14	4.23	5.63	5.63	14.28	8.61	66.02	27	Carlton                  	017	070200	4	4016	N	N	Carlton                  	017	12160	Cloquet                                 	12160	Cloquet city                            	\N	\N	9999	\N	20260	Duluth, MN-WI Metropolitan Statistical Area                                	99999	\N	1	0	2708	0912	Y	\N	950 14th St Apt 111                               	\N	Cloquet                     	MN	55720	2556	\N	55720	36	4	55720255636	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	46.709259	-92.448881	S	\N	R	\N	** Street-Level Rooftop **  	27017	2712160	27017070200	270170702004	156	1	58.97000122	21.79000092	98.58999634	15552	1712708201000	132506	133120	2188793353	2188791437	cloquethra2@qwestoffice.net	2188793353	\N	trisha@cloquetcarltonhra.org	0101000020E6100000EF6D5F77BA1C57C06CDAB6FFC85A4740	0101000020BC080000308F500C95E540C14F3C28E738DF5F41
4087	4087	MN002	PHA in and for the City of Minneapolis	MN002000005	HIAWATHA	N	M	886	885	885	846	23	5352	95.59	846	100	5	10.87	1.1	911	314	755	13808	12822	11.34	7.76	59.9	7.64	13.37	15.72	4.61	78.72	11.06	97.28	90.9	0.24	1.18	41.37	0.71	46.34	65.05	56.53	0.59	10.76	13	75.65	6.15	89.36	84.75	1.3	1.54	1.77	0	123	0	0	99.65	0.35	0	0	68.41	32.49	8.85	27	Hennepin                 	053	105700	2	2001	N	Y	Hennepin                 	053	43000	Minneapolis                             	43000	Minneapolis city                        	\N	\N	5120	Minneapolis-St. Paul, MN-WI MSA                   	33460	Minneapolis-St. Paul-Bloomington, MN-WI Metropolitan Statistical Area      	99999	\N	1	0	2705	3120	S	\N	1707 3rd Ave S                                    	\N	Minneapolis                 	MN	55404	1805	\N	55404	99	0	55404180599	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	44.966201	-93.27254	S	\N	R	\N	** Street-Level Rooftop **  	27053	2743000	27053105700	270531057002	759	15	71.23999786	10.76000023	99.52999878	11286	1712708201000	7665507	7599536	6123421400	6123354401	ContactMPHA@mplspha.org	6123421495	6123421407	Abdiwarsame@mplspha.org	0101000020E610000048C29C4B715157C012A16D79AC7B4640	0101000020BC08000090A69748183A43C1635B45E5E6915D41
4088	4088	GA285	NORTHWEST GA HOUSING AUTHORITY	GA285600006	WILLINGHAM AT DIVISION	Y	M	27	27	27	25	2	612	92.6	24	96	6	4.17	2	48	504	826	28998	14499	4.17	0	33.33	8.33	54.17	58.33	0	41.67	37.15	62.5	33.33	0	37.5	75	37.5	26.32	40	25	4.17	54.17	20.83	20.83	0	87.5	79.17	0	0	8.33	20	105	79.17	83	25	45.83	29.17	20.83	52.71	30.65	35.58	13	Floyd                    	115	001100	1	1004	N	N	Floyd                    	115	92586	Rome                                    	66668	Rome city (part)                        	\N	\N	9999	\N	40660	Rome, GA Metropolitan Statistical Area                                     	99999	\N	1	0	1314	2814	S	\N	524 N Division St NW                              	\N	Rome                        	GA	30165	2338	\N	30165	24	3	30165233824	S	\N	\N	\N	4	F	\N	A	\N	60% Overall probable correctness                            	34.271851	-85.198828	S	\N	R	\N	** Street-Level Rooftop **  	13115	1366668	13115001100	131150011001	841	17	10.42000008	20.82999992	79.16999817	22434	1712708201000	247792	272322	7062910780	7062950376	shudson@nwgha.com	7063783940	7062950376	shudson@nwgha.com	0101000020E6100000F2F51299B94C55C0A5387703CC224140	0101000020BC0800004317C92743B322C1C381CD97BEC54B41
4089	4089	MI009	Flint Housing Commission	MI009000005	RIVER PARK	N	M	180	180	180	131	15	659	72.78	125	95.42	7	5.6	3.4	424	282	1778	13613	4013	29.6	11.2	24	14.4	20.8	32.8	0.8	66.4	18.06	92	80	3.2	77.6	91.2	75.2	30.77	87.5	12.97	2.4	81.6	9.6	6.4	0	97.6	95.2	0	0	2.4	67	81	86.4	117	0	32	68	18.4	82.6	50.08	38.44	26	Genesee                  	049	001800	2	2001	Y	N	Genesee                  	049	29000	Flint                                   	29000	Flint city                              	\N	\N	2640	Flint, MI PMSA                                    	22420	Flint, MI Metropolitan Statistical Area                                    	99999	\N	1	0	2608	2172	S	\N	7144 Yorkshire Dr                                 	\N	Flint                       	MI	48505	5707	\N	48505	44	1	48505570744	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.075477	-83.660389	S	\N	R	\N	** Street-Level Rooftop **  	26049	2629000	26049001800	260490018002	1790	269	1.88999999	11.31999969	99.19999695	11136	1712708201000	2795611	2877964	8107363050	8107360158	flinthc@flinthc.org	8107363050	8107360158	Hincejr@flinthc.org	0101000020E610000052F438D043EA54C00D04F53AA9894540	0101000020BC080000A4A77B5558AFEAC04F20833D460F5A41
4090	4090	IL020	Moline Housing Authority	IL020004141	Spring Brook/Spring Valley	N	M	366	366	366	337	29	486	92.08	337	100	5	21.07	2	660	360	461	24872	12700	17.7	8.39	26.71	8.07	39.13	39.17	5.93	50.15	28.15	78.64	64.99	8.31	25.22	62.02	26.41	19.84	45	15.61	10.98	45.99	19.58	23.44	0	55.49	50.15	0	0.3	5.04	9	86	50.45	63	63.8	24.63	11.57	0.3	32.88	23.28	62.91	17	Rock Island              	161	021300	2	2003	N	N	Rock Island              	161	70993	South Moline                            	49867	Moline city (part)                      	\N	\N	1960	Davenport-Moline-Rock Island, IA-IL MSA           	19340	Davenport-Moline-Rock Island, IA-IL Metropolitan Statistical Area          	99999	\N	1	0	1717	4596	Y	\N	1150 41st St Apt 121                              	\N	Moline                      	IL	61265	2567	\N	61265	46	0	61265256746	H	121     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	41.502692	-90.479695	S	\N	R	\N	** Street-Level Rooftop **  	17161	1749867	17161021300	171610213002	228	239	12.88000011	10.30000019	87.54000092	12816	1712708201000	1864965	935245	3097641819	3097642120	jfa@molinehousing.com	3092770283	3097642120	jfa@molinehousing.com	0101000020E6100000B1F7A752B39E56C04A661F3658C04440	0101000020BC080000876C94E04BA13DC1EF0EEA2C52605841
4091	4091	DC001	D.C  Housing Authority	DC001004210	GREENLEAF GARDENS	N	M	457	457	457	289	149	8003	63.24	262	90.65	16	8.78	2	513	443	1465	20059	10245	4.15	20.75	28.22	9.13	37.76	25.57	4.96	61.45	14	94.66	82.82	1.15	25.19	78.63	23.66	33.13	66.67	30.41	0.38	32.82	29.01	37.79	2.67	99.24	94.27	0.38	0	4.58	0	235	0	0	15.65	57.63	26.72	39.69	68.43	25.81	0.96	11	District Of Columbia     	001	006400	1	1004	N	Y	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	S	\N	1200 Delaware Ave SW                              	\N	Washington                  	DC	20024	3932	\N	20024	99	7	20024393299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.876334	-77.013694	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001006400	110010064001	1121	117	21.63999939	16.76000023	98.08999634	12070	1712708201000	5082372	3630872	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E6100000E0A4CC5CE04053C01AA464B62B704340	0101000020BC08000098AD679BE0543B419520F3B97B465441
4092	4092	TX058	Housing Authority of the City of Gladewater	TX058000001	GREENWAY VILLAGE	N	M	50	50	50	45	0	50	90	45	100	6	6.67	2.3	103	354	580	16471	7196	15.56	6.67	37.78	15.56	24.44	31.11	2.22	66.67	21.78	84.44	73.33	2.22	51.11	88.89	53.33	34.29	80	26.21	6.67	51.11	20	22.22	0	51.11	46.67	0	0	4.44	3	76	84.44	60	37.78	24.44	37.78	2.22	33.69	38.99	70.49	48	Gregg                    	183	010201	3	3010	N	Y	Gregg                    	183	91520	Gladewater                              	29660	Gladewater city (part)                  	\N	\N	4420	Longview-Marshall, TX MSA                         	30980	Longview, TX Metropolitan Statistical Area                                 	99999	\N	1	0	4801	2052	S	\N	101 Tenery St                                     	\N	Gladewater                  	TX	75647	2144	\N	75647	01	9	75647214401	S	\N	\N	\N	3	D	N	A	\N	70% Overall probable correctness                            	32.536424	-94.946926	S	\N	R	\N	** Street-Level Rooftop **  	48183	4829660	48183010201	481830102013	544	50	9.71000004	18.45000076	97.77999878	11556	1712708201000	313210	313210	9038452493	9058458256	gladewaterhousing@suddenlinkmail.com	9038452493	9038458256	gladewaterhousing@suddenlinkmail.com	0101000020E6100000805E826F9ABC57C0202DA78AA9444040	0101000020BC0800003777B76933EC4BC12CB59DC1CFEF4841
4093	4093	TX192	Housing Authority of Gorman	TX192000010	LOVE ACRES	N	M	66	64	64	63	1	64	98.44	63	100	6	34.92	1.9	121	359	451	25796	13431	1.59	11.11	22.22	14.29	50.79	61.9	0	38.1	39.31	61.9	36.51	6.35	20.63	61.9	19.05	20	82.14	28.93	12.7	31.75	12.7	42.86	1.59	19.05	1.59	0	0	17.46	8	39	82.54	64	57.14	23.81	19.05	7.94	28.74	33.71	70.88	48	Eastland                 	133	950500	1	\N	N	Y	Eastland                 	133	91590	Gorman                                  	30308	Gorman city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4825	2112	S	\N	42 Brandon Pl                                     	\N	Gorman                      	TX	76454	9798	\N	76454	42	5	76454979842	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	32.2203	-98.7996	9	S	B	\N	**  Centroid Lat/Long   **  	48133	4830308	48133950500	481339505001	444	38	25.62000084	9.09000015	87.30000305	20568	1712708201000	341208	341208	2547342400	2547343414	gormanhousing@gmail.com	2547342400	2547343414	gormanhousing@gmail.com	0101000020E610000004AC7AA52CB358C087E255CA321C4040	0101000020BC08000095DB15A1EFA352C1BC6035054B734941
4094	4094	OH003	Cuyahoga Metropolitan Housing Authority	OH003000921	East Side Neighborhood Homes	Y	M	96	96	96	95	1	4943	98.96	95	100	5	10.53	1.9	179	454	1531	20246	10745	5.75	8.05	31.03	18.39	36.78	27.37	0	64.21	21.54	87.37	68.42	2.11	30.53	70.53	31.58	24.49	36.96	18.99	0	33.68	17.89	48.42	4.21	100	100	0	0	0	2	100	100	141	50.53	8.42	41.05	21.05	98.22	45.58	43.5	39	Cuyahoga                 	035	120701	1	1002	N	Y	Cuyahoga                 	035	16000	Cleveland                               	16000	Cleveland city                          	\N	\N	1680	Cleveland-Lorain-Elyria, OH PMSA                  	17460	Cleveland-Elyria, OH Metropolitan Statistical Area                         	99999	\N	1	0	3911	1104	S	\N	13511 Union Ave                                   	\N	Cleveland                   	OH	44120	4574	\N	44120	99	1	44120457499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.463937	-81.588345	S	\N	R	\N	** Street-Level Rooftop **  	39035	3916000	39035120701	390351207011	1520	69	26.81999969	8.38000011	95.79000092	15288	1712708201000	1744856	1714123	2163485000	2163484925	\N	2163485911	2163484925	jpatt@cmha.net	0101000020E61000001CC5C971A76554C08BDC9F4962BB4440	0101000020BC0800001B2B4CC913351E41B7B674C94DC75741
4095	4095	AL096	Housing Authority of the City of Heflin	AL096000001	SOUTHSIDE COURTS	N	M	34	34	34	34	0	34	100	34	100	6	8.82	2.3	77	319	427	16708	7378	2.94	14.71	38.24	17.65	26.47	23.53	0	76.47	23.1	85.29	55.88	0	35.29	91.18	35.29	41.67	30	24.68	5.88	41.18	23.53	29.41	2.94	23.53	20.59	0	0	2.94	7	93	100	142	17.65	47.06	35.29	26.47	12.99	23.75	75.65	01	Cleburne                 	029	959600	3	3050	N	Y	Cleburne                 	029	91593	Heflin                                  	33976	Heflin city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0103	1140	S	\N	2 Brimer Cir                                      	\N	Heflin                      	AL	36264	1857	\N	36264	02	6	36264185702	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.634649	-85.59142	S	\N	R	\N	** Street-Level Rooftop **  	01029	0133976	01029959600	010299596003	440	31	15.57999992	18.18000031	97.05999756	13508	1712708201000	174307	174307	2564637784	2564632999	charles@linevillehousing.com	2563965421	\N	charles@linevillehousing.com	0101000020E6100000F5CE45D3D96555C05598AB2D3CD14040	0101000020BC080000050892253CA426C15C0A715F5A0A4A41
4096	4096	TN034	Jellico Housing Authority	TN034000001	GRACE MOORE MEMORIAL	Y	M	122	122	122	121	1	122	99.18	120	99.18	7	15.83	2.2	265	308	663	17714	8021	6	7	43	8	36	27.5	0.83	55	28.54	83.33	65	14.17	29.17	75	36.67	21.25	52.5	16.98	8.33	40.83	17.5	33.33	1.67	2.5	2.5	0	0	0	6	93	0	0	40	27.5	32.5	11.67	5.44	29.13	56.43	47	Campbell                 	013	950200	1	1020	N	N	Campbell                 	013	90774	5                                       	38020	Jellico city                            	\N	\N	9999	\N	28940	Knoxville, TN Metropolitan Statistical Area                                	99999	\N	1	0	4702	0948	Y	\N	170 Broad St Apt 101                              	\N	Jellico                     	TN	37762	2159	\N	37762	26	0	37762215926	H	101     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	36.587979	-84.125671	S	\N	R	\N	** Street-Level Rooftop **  	47013	4738020	47013950200	470139502001	663	104	16.22999954	8.30000019	92.5	11316	1712708201000	962384	962416	4237848809	4237843714	jellicoha@bellsouth.net	4237848809	4237843714	jellicoha@bellsouth.net	0101000020E6100000402061FE0A0855C00A9C55E5424B4240	0101000020BC080000002FD5C558EF0FC1F3C69176200F5141
4097	4097	TN088	Oak Ridge Housing Authority	TN088000001	OAK RIDGE HA	Y	M	128	127	127	121	3	127	95.28	121	100	4	15.7	2.2	270	476	513	20610	9236	6.84	5.13	29.06	12.82	46.15	38.02	0.83	57.85	22.48	87.6	56.2	5.79	43.8	77.69	43.8	33.33	64.71	22.22	2.48	51.24	19.01	27.27	0.83	26.45	22.31	0.83	0.83	2.48	8	93	100	198	39.67	30.58	29.75	9.92	24.53	17.43	59.54	47	Anderson                 	001	020201	1	1034	N	N	Anderson                 	001	91332	District 8                              	55120	Oak Ridge city (part)                   	\N	\N	3840	Knoxville, TN MSA                                 	28940	Knoxville, TN Metropolitan Statistical Area                                	99999	\N	1	0	4703	1422	S	\N	18 Honeysuckle Ln                                 	\N	Oak Ridge                   	TN	37830	7980	\N	37830	18	6	37830798018	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.016838	-84.231013	S	\N	R	\N	** Street-Level Rooftop **  	47001	4755120	47001020201	470010202011	509	121	12.96000004	14.06999969	100	18267	1712708201000	745276	745276	8654821006	8654822463	mcatron@orha.net	8654821006	8654822463	mcatron@orha.net	0101000020E6100000A95BC0EAC80E55C0303F60BF27024240	0101000020BC080000A8319BCFBF4712C18B3E09C2FC445041
4098	4098	TN001	Memphis Housing Authority	TN001000072	FAIRWAY MANOR	N	M	68	68	68	68	0	1702	100	68	100	8	7.35	1.1	72	363	842	15142	14301	0	4.41	55.88	20.59	19.12	0	0	100	18.88	98.53	67.65	0	0	75	0	0	22.06	23.61	0	0	0	100	5.88	100	98.53	0	0	1.47	21	70	100	78	70.59	29.41	0	23.53	99.42	45.38	77.98	47	Shelby                   	157	022310	4	4001	N	Y	Shelby                   	157	92058	District 11                             	48000	\N	\N	\N	4920	Memphis, TN-AR-MS MSA                             	32820	Memphis, TN-MS-AR Metropolitan Statistical Area                            	99999	\N	1	0	4709	1242	S	\N	12 W Fairway Ave                                  	\N	Memphis                     	TN	38109	8221	\N	38109	99	8	38109822199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.048154	-90.065822	S	\N	R	\N	** Street-Level Rooftop **  	47157	4748000	47157022310	471570223104	831	0	98.61000061	1.38999999	100	12186	1712708201000	687475	658526	9015441102	9015441146	info@memphisha.org	9015441102	\N	dwashington@memphisha.org	0101000020E61000005B2B7A6D368456C04A2905E929864140	0101000020BC0800000BC9EE6874733FC134A7B402ADAC4E41
4099	4099	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005004008	CAGUAX	N	M	4	4	4	4	0	53439	100	4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	72	Caguas                   	025	201300	2	2008	\N	\N	Caguas                   	025	12226	Canaboncito                             	10334	Caguas zona urbana (part)               	\N	\N	1310	Caguas, PR PMSA                                   	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0084	N	\N	11 Calle 22                                       	Ext Caguax                         	Caguas                      	PR	00725	3350	\N	00727	11	3	00725335011	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	18.228218	-66.051963	S	\N	R	\N	** Street-Level Rooftop **  	72025	7210334	72025201300	720252013002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000CED29E5C538350C030C8AB7E6C3A3240	0101000020BC08000053D9018B04795641B5AB203D61863EC1
4100	4100	MD015	Housing Authority of Prince Georges County	MD015015006	COTTAGE CITY TOWERS	N	M	100	100	100	72	9	375	72	50	69.44	13	0	1.1	53	350	703	15384	14513	0	6	54	24	16	8	0	92	10.59	100	96	0	0	58	0	66.67	46.88	50.94	0	16	20	64	6	96	90	0	0	6	0	128	0	0	100	0	0	0	91.2	7.26	80.18	24	Prince George's          	033	804400	2	2002	N	Y	Prince George's          	033	90156	District 2 Bladensburg                  	20050	Cottage City town                       	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	2404	0354	S	\N	4142 Bunker Hill Rd                               	\N	Cottage City                	MD	20722	1634	\N	20722	99	5	20722163499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.938622	-76.946439	S	\N	R	\N	** Street-Level Rooftop **  	24033	2420050	24033804400	240338044002	694	0	64.15000153	24.53000069	100	13752	1712708201000	607471	599337	3018835552	3018839832	RMMcCoy2@co.pg.md.us	3018835500	\N	jganderson-preston@co.pg.md.us	0101000020E61000000CD2E174923C53C0DCC102C424784340	0101000020BC080000A1AE4EE0C29B3B419940723F795D5441
4101	4101	MA010	Lawrence Housing Authority	MA010000104	ELM STREET	N	M	177	175	175	175	0	1051	100	175	100	7	2.86	1.2	202	366	466	15356	13303	2.29	2.29	74.86	10.86	9.71	5.71	0	94.29	13.05	97.71	93.14	0	0	56.57	0	100	54.05	55.45	0	0.57	14.86	84.57	12.57	91.43	0.57	0	0.57	90.29	102	151	0	0	100	0	0	0	90.71	33.13	4.8	25	Essex                    	009	251100	1	1011	N	Y	Essex                    	009	34550	Lawrence                                	34550	Lawrence city                           	\N	\N	4160	Lawrence, MA-NH PMSA                              	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2503	1194	S	\N	353 Elm St                                        	\N	Lawrence                    	MA	01841	3671	\N	01841	99	1	01841367199	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	42.711376	-71.167485	S	\N	R	\N	** Street-Level Rooftop **  	25009	2534550	25009251100	250092511001	465	0	81.19000244	13.36999989	100	12754	1712708201000	977838	975977	9786853811	9786856599	lhamail@lawrencehousing.org	9786853811	9786856599	lhamail@lawrencehousing.org	0101000020E6100000D6060113B8CA51C01541665E0E5B4540	0101000020BC080000FCE11C59C02C4941E257BD11B5195A41
4102	4102	MI001	Detroit Housing Commission	MI001000029	Greenbrook	N	M	32	32	32	26	6	3394	81.25	22	84.62	14	0	1.3	28	309	1088	13245	10407	18.18	4.55	54.55	9.09	13.64	27.27	0	72.73	14.64	90.91	86.36	0	9.09	72.73	9.09	27.27	72.73	39.29	4.55	22.73	22.73	50	0	100	100	0	0	0	0	125	100	43	90.91	9.09	0	0	99.34	35.67	96.59	26	Wayne                    	163	540200	3	3000	N	Y	Wayne                    	163	22000	Detroit                                 	22000	Detroit city                            	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2612	1698	S	\N	19801 Greenfield Rd                               	\N	Detroit                     	MI	48235	2019	\N	48235	99	8	48235201999	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.437332	-83.20038	S	\N	R	\N	** Street-Level Rooftop **  	26163	2622000	26163540200	261635402003	1053	5	39.29000092	10.71000004	100	11646	1712708201000	339398	341119	3138778000	3138778805	HenriquezS@dhcmi.org	3138778867	3138778769	HenriquezS@dhcmi.org	0101000020E61000007BA0A206D3CC54C086C2B47EFA374540	0101000020BC08000094AB3E285B5EEE40BC8522BBAA285941
4103	4103	MI004	Hamtramck Housing Commission	MI004000002	HAMTRAMCK SENIOR PLAZA	N	M	150	150	150	147	3	450	98	147	100	6	8.16	1.1	169	288	533	13392	11649	1.48	6.67	64.44	13.33	14.07	4.76	0	87.07	14.24	97.28	87.07	0	0	45.58	0	100	44.14	40.83	0	0	1.36	98.64	5.44	40.82	35.37	0	5.44	0	5	96	100	19	95.24	4.76	0	2.72	23.43	52.99	47.76	26	Wayne                    	163	552801	1	1000	N	N	Wayne                    	163	36280	Hamtramck                               	36280	Hamtramck city                          	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2613	2748	Y	\N	2620 Holbrook St Apt 211                          	\N	Hamtramck                   	MI	48212	3457	\N	48212	61	7	48212345761	H	211     	Apt 	\N	1	\N	N	\N	\N	90% Overall probable correctness                            	42.392996	-83.058136	S	\N	R	\N	** Street-Level Rooftop **  	26163	2636280	26163552801	261635528011	533	0	93.48999786	1.77999997	99.31999969	11208	1712708201000	940339	946736	3138687445	3138680521	hhc@hamhouseco.com	3138687445	3138680521	kkondrat@hamhouseco.com	0101000020E6100000A7140F80B8C354C0A61561B14D324540	0101000020BC080000D1E5E7CAA276F8403AA10C71F2175941
4104	4104	IN003	Fort Wayne Housing Authority	IN003000008	South Side Senior Villas	N	M	7	7	7	7	0	655	100	5	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	18	Allen                    	003	003600	2	2016	N	Y	Allen                    	003	81620	Wayne                                   	25000	Fort Wayne city (part)                  	\N	\N	2760	Fort Wayne, IN MSA                                	23060	Fort Wayne, IN Metropolitan Statistical Area                               	99999	\N	1	0	1803	1014	D	\N	7260 John St                                      	\N	Fort Wayne                  	IN	46816	1988	\N	46816	99	1	46816198899	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	41.018676	-85.123604	S	\N	R	\N	** Street-Level Rooftop **  	18003	1825000	18003003600	180030036002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2602679300	2602679305	gguy@fwha.org	2602679300	\N	gguy@fwha.org	0101000020E610000046B8C020E94755C0B6FBA1F963824440	0101000020BC0800003C8E5E13AE681DC1097B35299D425741
4105	4105	IL001	The Housing Authority of City of East St. Louis	IL001000002	JOHN DESHIELDS HOMES	N	M	314	314	314	193	18	1664	61.46	192	99.48	6	0	1.9	367	249	1492	10403	5443	34.92	10.58	35.45	3.7	15.34	31.25	5.73	61.46	10.33	97.4	89.58	0	37.5	73.44	37.5	25.33	66.67	18.8	5.21	48.44	24.48	21.88	0	100	100	0	0	0	0	148	100	58	19.79	49.48	30.73	46.88	98.87	49.8	44.4	17	St. Clair                	163	500900	1	1006	N	Y	St. Clair                	163	22268	East Saint Louis                        	22255	East St. Louis city                     	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	1713	2022	D	\N	1235 McCasland Ave                                	\N	E St Louis                  	IL	62201	2771	\N	62201	99	4	62201277199	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	38.614932	-90.156896	S	\N	R	\N	** Street-Level Rooftop **  	17163	1722255	17163500900	171635009001	1450	152	11.72000027	10.89999962	100	10968	1712708201000	3456275	3131788	6186467163	6182712028	aperry@eslha.org	6186467152	\N	tjohnson@eslha.org	0101000020E6100000450185950A8A56C0C34C7D17B64E4340	0101000020BC0800009BC4711D8BF23DC1E529561671515441
4106	4106	WI204	Sauk County Housing Authority	WI204000001	WASHINGTON SQUARE	N	M	40	40	40	39	1	40	97.5	39	100	6	5.13	2.4	92	469	175	22234	9425	0	2.63	34.21	21.05	42.11	23.08	0	74.36	23.96	94.87	64.1	7.69	30.77	61.54	30.77	56	28.57	21.74	0	43.59	20.51	35.9	5.13	15.38	7.69	0	0	7.69	36	76	100	100	53.85	7.69	38.46	10.26	12.12	11.27	63.77	55	Sauk                     	111	000602	1	1019	N	Y	Sauk                     	111	65100	Prairie du Sac                          	65100	Prairie du Sac village                  	\N	\N	9999	\N	12660	Baraboo, WI Micropolitan Statistical Area                                  	99999	\N	0	1	5502	5352	S	\N	400 Washington St                                 	\N	Prairie Du Sac              	WI	53578	1151	\N	53578	99	6	53578115199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.290821	-89.723994	S	\N	R	\N	** Street-Level Rooftop **  	55111	5565100	55111000602	551110006021	171	39	15.22000027	17.38999939	97.44000244	17051	1712708201000	81908	81908	6083563986	6083564492	betteb@saukcountyha.org	6083563986	6083564492	betteb@saukcountyha.org	0101000020E6100000C1F1EDEA556E56C07FE05B9F39A54540	0101000020BC08000028ABC25FE46F39C1C227D6BAD2C75A41
4107	4107	VA004	Alexandria Redevelopment & Housing Authority	VA004000006	Chatham Square	N	M	52	52	52	51	1	646	98.08	51	100	10	9.8	3	155	794	963	34241	11266	4.26	8.51	6.38	10.64	70.21	66.67	1.96	23.53	23.17	86.27	58.82	11.76	52.94	76.47	50.98	11.36	28.57	10.32	1.96	43.14	41.18	13.73	0	100	82.35	1.96	0	15.69	31	163	100	289	0	49.02	50.98	27.45	30.95	10.38	16.92	51	Alexandria               	510	201802	1	1010	N	N	Alexandria               	510	90020	Alexandria                              	01000	Alexandria city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	5108	0024	S	\N	427 Cook St                                       	\N	Alexandria                  	VA	22314	2364	\N	22314	27	4	22314236427	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.809578	-77.042575	S	\N	R	\N	** Street-Level Rooftop **  	51510	5101000	51510201802	515102018021	864	62	5.15999985	9.02999973	100	34144	1712708201000	589391	528831	7035497115	7035498709	rmaddox@arha.us	7035497115	\N	rmaddox@arha.us	0101000020E6100000BC217E8CB94253C0141F7B40A0674340	0101000020BC0800000C6178D9DD383B41ECBBB2FC602E5441
4108	4108	MA044	Beverly Housing Authority	MA044000020	GARDEN CITY TOWERS	N	M	168	168	168	163	5	168	97.03	162	99.38	7	8.64	1.5	251	605	715	25404	16396	0.62	3.7	25.31	20.99	49.38	19.75	1.23	78.4	17.23	95.68	78.4	1.23	16.67	64.2	17.28	49.18	8.91	19.12	0	22.84	14.81	62.35	4.32	21.6	4.32	0	0	17.28	29	135	28.4	272	70.99	11.73	17.28	6.17	27.16	19.37	34.65	25	Essex                    	009	217300	5	5007	N	Y	Essex                    	009	05595	Beverly                                 	05595	Beverly city                            	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2506	0246	S	\N	20 Sohier Rd                                      	\N	Beverly                     	MA	01915	3451	\N	01915	99	3	01915345199	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	42.559408	-70.880024	S	\N	R	\N	** Street-Level Rooftop **  	25009	2505595	25009217300	250092173005	707	56	42.63000107	15.53999996	100	19938	1712708201000	1399373	1399335	9789223100	9789212121	executivedirector@beverlyhousing.net	9789223100	9789212121	executivedirector@beverlyhousing.net	0101000020E6100000CDF82E5052B851C0D7C56AAE9A474540	0101000020BC080000A678F738E8D049418C84CE2292EC5941
4109	4109	MA012	Worcester Housing Authority	MA012000002	ADDISON ST APT	N	M	50	50	50	50	0	2439	100	50	100	6	6	1.1	56	372	871	15764	14075	6.38	8.51	44.68	17.02	23.4	12	4	78	13.02	96	90	0	0	54	0	71.88	94.44	76.79	6	20	38	36	0	58	4	0	2	52	15	150	0	0	100	0	0	0	71.64	12.64	6.48	25	Worcester                	027	732400	2	2008	N	N	Worcester                	027	82000	Worcester                               	82000	Worcester city                          	\N	\N	9240	Worcester, MA-CT PMSA                             	49340	Worcester, MA-CT Metropolitan Statistical Area                             	79600	Worcester, MA-CT Metropolitan NECTA                                        	1	0	2502	2880	S	\N	19 Addison St                                     	\N	Worcester                   	MA	01604	4826	\N	01604	19	9	01604482619	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.251233	-71.785599	S	\N	R	\N	** Street-Level Rooftop **  	25027	2582000	25027732400	250277324002	868	0	33.93000031	46.43000031	100	12581	1712708201000	522612	489824	5086353000	5086353186	corrales@worcesterha.org	5086353106	5086353186	corrales@worcesterha.org	0101000020E61000000D7B074147F251C002E2256728204540	0101000020BC08000088849165E10B4841ADC64DF94A635941
4110	4110	TN012	LaFollette Housing Authority	TN012000001	LAFOLLETTE JACKSBORO CARYVILLE	N	M	391	386	386	375	1	1116	97.15	375	100	2	16.27	1.7	632	345	568	17193	10202	13.62	6.54	36.51	15.26	28.07	24.27	0.27	73.33	27.31	83.47	56.53	3.2	25.87	71.73	25.33	36.48	59.15	28.8	16	27.73	18.4	37.87	2.13	2.13	1.07	0.27	0.27	0.53	5	78	0	0	44.8	40.8	14.4	17.6	6.3	30.07	73.54	47	Campbell                 	013	950702	1	1049	N	Y	Campbell                 	013	90204	District 2                              	40180	La Follette city (part)                 	\N	\N	9999	\N	28940	Knoxville, TN Metropolitan Statistical Area                                	99999	\N	1	0	4703	1026	S	\N	105 S Tennessee Ave                               	\N	La Follette                 	TN	37766	3697	\N	37766	99	8	37766369799	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	36.380407	-84.122044	S	\N	R	\N	** Street-Level Rooftop **  	47013	4740180	47013950702	470139507021	567	187	23.72999954	15.02999973	95.19999695	12480	1712708201000	2555660	2530567	4235622261	4235621455	john@lafollettehousing.org	4235622261	4235621455	john@lafollettehousing.org	0101000020E6100000BF76A391CF0755C06FCB312DB1304240	0101000020BC0800008D5C4D91560D10C1D911341344C55041
4111	4111	NY001	Syracuse Housing Authority	NY001000074	VINETTE TOWERS	N	M	183	183	183	174	9	2315	95.08	174	100	6	9.77	1.1	192	349	808	17252	15635	3.51	2.92	52.05	16.96	24.56	8.05	2.3	87.93	18.52	91.95	75.86	0	0.57	58.05	0	70.31	63.64	62.5	0	8.62	28.16	63.22	6.32	54.02	35.63	0	0.57	17.82	36	118	0	0	94.25	5.75	0	0	66.18	34.05	21.77	36	Onondaga                 	067	000600	1	1000	N	Y	Onondaga                 	067	73000	Syracuse                                	73000	Syracuse city                           	\N	\N	8160	Syracuse, NY MSA                                  	45060	Syracuse, NY Metropolitan Statistical Area                                 	99999	\N	1	0	3622	6376	S	\N	947 Pond St                                       	\N	Syracuse                    	NY	13208	2248	\N	13208	99	2	13208224899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.071145	-76.147837	S	\N	R	\N	** Street-Level Rooftop **  	36067	3673000	36067000600	360670006001	812	1	60.41999817	25.52000046	98.84999847	12948	1712708201000	1686827	1626430	3154756181	3154704203	wsimmons@syrhousing.org	3154756181	3154704203	wsimmons@syrhousing.org	0101000020E6100000698F5129760953C0D0D781471B894540	0101000020BC0800002CE1E44DF7CB3D411A0989AF61275A41
4112	4112	PA029	SOMERSET COUNTY HOUSING AUTHORITY	PA029000001	STADIUM TERRACE	N	M	221	221	221	198	22	221	89.59	197	99.49	6	11.68	1.9	377	342	701	15592	8148	16.75	8.12	35.53	13.2	26.4	32.99	1.02	65.99	20.45	90.36	69.54	11.68	26.9	60.91	29.44	36.84	82.22	31.56	9.64	49.24	19.29	21.83	1.02	3.55	2.54	0	0	1.02	8	101	100	60	22.34	45.18	32.49	37.56	5.76	17.28	66.65	42	Somerset                 	111	020300	2	2021	N	N	Somerset                 	111	85632	Windber                                 	85632	Windber borough                         	\N	\N	3680	Johnstown, PA MSA                                 	43740	Somerset, PA Micropolitan Statistical Area                                 	99999	\N	0	1	4214	8001	S	\N	298 Stadium Ter                                   	\N	Windber                     	PA	15963	2123	\N	15963	98	1	15963212398	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.225567	-78.819327	S	\N	R	\N	** Street-Level Rooftop **  	42111	4285632	42111020300	421110203002	677	125	12.72999954	21.48999977	99.48999786	13034	1712708201000	1666575	1666535	8146295147	8146297394	gcharlton2@comcast.net	8146297366	8146297394	gcharlton2@comcast.net	0101000020E6100000AE5983DA6FB453C05AF12161DF1C4440	0101000020BC0800003C9BA971BC4D3341201591E67D155641
4113	4113	TX071	Housing Authority of Gilmer	TX071000001	SORRELLS PARK PROJ	N	M	140	140	140	136	0	140	97.14	136	100	7	16.18	2.4	320	300	556	20602	8756	7.46	10.45	32.84	12.69	36.57	42.65	0	55.88	27.51	78.68	59.56	8.82	39.71	77.94	41.91	35.51	41.38	17.81	5.15	53.68	19.85	21.32	0.74	44.12	36.76	0	0	7.35	10	69	61.76	86	40.44	26.47	33.09	5.88	32.47	13.92	77.97	48	Upshur                   	459	950400	3	3024	N	N	Upshur                   	459	91515	Gilmer                                  	29564	Gilmer city                             	\N	\N	4420	Longview-Marshall, TX MSA                         	30980	Longview, TX Metropolitan Statistical Area                                 	99999	\N	1	0	4801	2046	S	\N	114 Circle Dr                                     	\N	Gilmer                      	TX	75644	2007	\N	75644	14	0	75644200714	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	32.730174	-94.964548	S	\N	R	\N	** Street-Level Rooftop **  	48459	4829564	48459950400	484599504003	560	150	9.38000011	14.06000042	93.37999725	14136	1712708201000	907647	907647	9038433141	9038432077	alana@gilmerhousing.com	9038433141	9038432077	alana@gilmerhousing.com	0101000020E6100000BF1C8927BBBD57C0E39E7357765D4040	0101000020BC080000ADC6C3EC3EE44BC1F3C775359F7C4941
4114	4114	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005001014	JARDINES DEL NOROESTE	N	M	98	97	97	97	0	53439	100	97	100	6	1.03	2.5	242	163	808	7462	2991	41.03	17.95	19.23	12.82	8.97	28.87	7.22	43.3	28.39	72.16	57.73	5.15	32.99	77.32	36.08	6.06	48.39	12.81	4.12	50.52	13.4	31.96	2.06	100	0	0	0	100	1	267	100	60	0	0	100	54.64	96.18	54.27	70.92	72	Isabela                  	071	410401	1	\N	\N	\N	Isabela                  	071	07324	Bejucos                                 	99999	Jobos barrio                            	\N	\N	9999	\N	10380	Aguadilla-Isabela, PR Metropolitan Statistical Area                        	99999	\N	1	0	7298	\N	N	\N	10 Jard Del Noroeste                              	\N	Isabela                     	PR	00662	2294	\N	00662	10	8	00662229410	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	18.5087	-67.0587	9	S	B	\N	**  Centroid Lat/Long   **  	72071	7299999	72071410401	720714104011	808	75	17.36000061	4.13000011	90.72000122	4608	1712708201000	940642	940226	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000002077A5BDC1C350C091DFC4293A823240	0101000020BC0800009DB66DE3FA1255410E9EE6C7C25F3DC1
4115	4115	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005002030	EL BATEY	N	M	91	91	91	91	0	53439	100	90	98.9	6	5.56	2.1	193	134	808	6320	2947	48.33	15	15	5	16.67	26.67	8.89	31.11	18.41	81.11	71.11	1.11	53.33	96.67	54.44	5.48	23.53	4.66	5.56	57.78	17.78	18.89	1.11	100	0	0	0	100	5	207	100	60	6.67	47.78	45.56	31.11	99.71	45.65	63.37	72	Vega Alta                	143	550602	1	\N	N	N	Vega Alta                	143	27534	Espinosa                                	99999	Remainder of Espinosa barrio            	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	\N	Y	\N	550 Carr 2 Apt A1                                 	\N	Vega Alta                   	PR	00692	6808	\N	00692	11	9	00692680811	H	A1      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.4022	-66.3134	9	H	B	\N	**  Centroid Lat/Long   **  	72143	7299999	72143550602	721435506021	808	83	8.81000042	2.58999991	92.22000122	1320	1712708201000	882448	872344	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000AEECDFBE0E9450C055754494F6663240	0101000020BC080000FE07586EC4185641F17E648214A73DC1
4116	4116	AK001	Alaska Housing Finance Corporation	AK001000280	SITKA	Y	M	44	43	43	41	2	1237	95.35	41	100	12	9.76	1.9	78	658	1155	36170	19013	0	4.88	9.76	31.71	53.66	31.71	0	68.29	34.27	70.73	53.66	12.2	9.76	56.1	12.2	60	23.81	23.08	2.44	21.95	26.83	48.78	4.88	41.46	0	34.15	0	7.32	0	80	73.17	81	53.66	17.07	29.27	17.07	43	8.18	45.62	02	Sitka                    	220	000200	2	2004	N	N	Sitka                    	220	70590	Sitka                                   	70540	Sitka city and borough                  	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0200	1484	S	\N	404 Lake St                                       	\N	Sitka                       	AK	99835	7463	\N	99835	99	8	99835746399	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	57.05343	-135.33505	S	\N	R	\N	** Street-Level Rooftop **  	02220	0270540	02220000200	022200002002	1157	21	29.48999977	16.67000008	92.68000031	20624	1712708201000	568427	597215	9073308432	9073381683	cstone@ahfc.us	9073308432	\N	cstone@ahfc.us	0101000020E6100000C926C7BAB8EA60C0B0F350CBD6864C40	0101000020BC08000004D5F70C2FBB61C17D3350E0184A6F41
4117	4117	AL151	Housing Authority of the City of Brent	AL151000001	WOOD COURT	N	M	70	69	69	67	1	69	97.11	66	98.5	5	16.67	2.3	154	351	585	21262	9112	1.52	16.67	30.3	13.64	37.88	43.94	0	56.06	23.61	84.85	68.18	3.03	45.45	90.91	46.97	33.33	50	17.53	7.58	54.55	19.7	18.18	0	92.42	92.42	0	0	0	9	83	100	45	15.15	31.82	53.03	46.97	58.18	31.75	71.84	01	Bibb                     	007	010009	1	1018	N	Y	Bibb                     	007	90531	Centreville-Brent                       	09136	Brent city                              	\N	\N	9999	\N	13820	Birmingham-Hoover, AL Metropolitan Statistical Area                        	99999	\N	1	0	0106	0294	D	\N	23 White St                                       	\N	Brent                       	AL	35034	3611	\N	35034	23	9	35034361123	S	\N	\N	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	32.931284	-87.172553	S	\N	R	\N	** Street-Level Rooftop **  	01007	0109136	01007010009	010070100091	585	70	7.78999996	13.64000034	95.44999695	15384	1712708201000	470424	470424	2059267781	2059267780	BrentPHA@aol.com	2059267781	2059267780	brentpha@aol.com	0101000020E610000013DDBC1B0BCB55C02C96685034774040	0101000020BC080000DB043663BBE832C1D94436267C464841
4118	4118	IL037	Montgomery County Housing Authority	IL037000001	KIRK TERRACE	N	M	116	116	116	115	1	141	99.14	114	99.13	9	17.54	2.1	234	313	636	15580	7590	15.79	13.16	33.33	12.28	25.44	33.33	2.63	63.16	19	90.35	73.68	7.02	28.95	69.3	33.33	25	26.92	15.38	14.91	42.98	20.18	21.93	0.88	0.88	0	0	0	0.88	5	74	94.74	127	45.61	24.56	29.82	14.91	9.77	16.59	83.35	17	Montgomery               	135	957700	2	2016	N	N	Montgomery               	135	53949	North Litchfield                        	99999	Remainder of North Litchfield township  	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1715	\N	S	\N	329 Kirk Ter                                      	\N	Litchfield                  	IL	62056	1357	\N	62056	29	4	62056135729	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.187399	-89.644483	S	\N	R	\N	** Street-Level Rooftop **  	17135	1799999	17135957700	171359577002	636	84	11.10999966	12.39000034	100	13308	1712708201000	877732	877732	2175323672	2175323625	amanda@montgomeryhousing.org	2175323672	2175323625	Amanda@montgomeryhousing.org	0101000020E6100000E216A0353F6956C0E2A6BDB0FC974340	0101000020BC0800001C66D2592E673BC12E03CAA7840F5541
4119	4119	AR053	Housing Authority of the City of McGehee	AR053000001	MC GEHEE	N	M	58	58	58	55	3	58	94.83	54	98.18	6	35.19	2.2	120	313	671	15624	7031	25.93	3.7	31.48	9.26	29.63	33.33	0	66.67	30.78	87.04	62.96	0	48.15	74.07	46.3	20	66.67	16.67	16.67	55.56	11.11	16.67	0	94.44	92.59	1.85	0	0	6	68	98.15	132	40.74	35.19	24.07	5.56	62.43	28.45	74.82	05	Desha                    	041	950400	3	3003	N	N	Desha                    	041	90435	Bowie                                   	42770	McGehee city (part)                     	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0501	1632	S	\N	101 Shady Ln                                      	\N	Mc Gehee                    	AR	71654	2620	\N	71654	01	6	71654262001	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.613751	-91.391668	S	\N	R	\N	** Street-Level Rooftop **  	05041	0542770	05041950400	050419504003	697	53	8.32999992	10.82999992	92.58999634	11666	1712708201000	442985	442980	8702223732	8702223701	allen.64.evans@gmail.com	8702223732	8702223701	allen.64.evans@gmail.com	0101000020E610000066A5A81611D956C0E5838A648FCE4040	0101000020BC080000C338946CAD2E43C15136E11FC1F74A41
4120	4120	MA007	New Bedford Housing Authority	MA007000010	BAY VILLAGE	N	M	283	280	280	274	5	1743	97.86	274	100	5	8.76	2.5	697	578	881	30041	11809	4.4	6.59	27.11	8.42	53.48	44.16	5.84	49.64	34.24	82.12	56.93	5.47	43.07	79.93	43.43	30.88	50.88	16.93	3.65	56.57	18.98	20.8	2.19	83.58	25.91	0	0	57.66	35	138	0	0	16.79	47.81	35.4	19.34	71.96	26.66	8.8	25	Bristol                  	005	652600	2	2006	N	N	Bristol                  	005	45000	New Bedford                             	45000	New Bedford city                        	\N	\N	5400	New Bedford, MA PMSA                              	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	75550	New Bedford, MA Metropolitan NECTA                                         	1	0	2509	1614	S	\N	65 S 1st St                                       	\N	New Bedford                 	MA	02740	5802	\N	02740	65	1	02740580265	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	41.622736	-70.921529	S	\N	R	\N	** Street-Level Rooftop **  	25005	2545000	25005652600	250056526002	880	270	9.18000031	12.77000046	92.33999634	22394	1712708201000	2896215	2871710	5089974800	\N	steven.beauregard@newbedfordhousingauthority.org	5089974806	5089974807	steven.beauregard@nbha-ma.org	0101000020E610000007B6C554FABA51C0FAB82FD0B5CF4440	0101000020BC0800009826E748960A4A418551ABCD6F9D5841
4121	4121	AL141	Housing Authority of the Town of Kennedy	AL141000001	KENNEDY HSNG PROJECT	N	M	14	14	14	14	0	14	100	14	100	1	14.29	1.6	22	158	566	19318	12293	0	0	28.57	35.71	35.71	28.57	0	71.43	29.49	78.57	21.43	7.14	14.29	64.29	14.29	20	0	4.55	0	35.71	0	64.29	0	7.14	0	0	0	7.14	0	94	92.86	88	71.43	14.29	14.29	7.14	13.59	8.9	83.77	01	Lamar                    	075	030200	2	2017	N	N	Lamar                    	075	92151	Millport                                	39520	Kennedy town                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0104	1272	Y	\N	133 Project St Apt 1                              	\N	Kennedy                     	AL	35574	2339	\N	35574	01	8	35574233901	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	33.581671	-87.992683	S	\N	R	\N	** Street-Level Rooftop **  	01075	0139520	01075030200	010750302002	566	6	45.45000076	4.55000019	100	17754	1712708201000	95140	95140	2057122228	\N	kha141pha@gmail.com	2057122228	\N	kha141pha@gmail.com	0101000020E6100000D821471E88FF55C03295FF3174CA4040	0101000020BC0800008B89A1A2FC8336C17CCE404AFA344A41
4122	4122	NC013	The Housing Authority of the City of Durham	NC013000003	SCATTERED SITES	Y	M	50	50	50	47	3	1065	94	47	100	9	0	1.1	52	328	1263	14805	13382	2.22	4.44	57.78	20	15.56	10.64	0	85.11	12.78	95.74	91.49	0	0	65.96	0	81.25	83.87	78.85	0	6.38	27.66	65.96	2.13	93.62	87.23	0	2.13	4.26	0	161	0	0	100	0	0	0	85.75	26.6	58.2	37	Durham                   	063	000900	1	1006	N	N	Durham                   	063	90932	Durham                                  	19000	Durham city (part)                      	\N	\N	6640	Raleigh-Durham-Chapel Hill, NC MSA                	20500	Durham-Chapel Hill, NC Metropolitan Statistical Area                       	99999	\N	1	0	3704	0828	S	\N	1103 Lowry Ave                                    	\N	Durham                      	NC	27701	2657	\N	27701	03	0	27701265703	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.997147	-78.882702	S	\N	R	\N	** Street-Level Rooftop **  	37063	3719000	37063000900	370630009001	1229	0	63.45999908	25	100	12132	1712708201000	712282	707688	9196831551	9196831237	ascott@dha-nc.org	9196831551	\N	ascott@dha-nc.org	0101000020E6100000912A87307EB853C05CE44A83A2FF4140	0101000020BC08000040A83110D7913341A7B0251526355041
4123	4123	NY005	New York City Housing Authority	NY005012210	STUYVESANT GARDENS I	Y	M	481	478	478	442	36	157269	92.47	409	92.53	7	0	2	811	608	1270	24839	12527	6.16	9.85	27.83	14.29	41.87	29.58	8.31	61.37	26.31	92.42	75.55	1.47	23.96	78	22	26.56	47	28.48	1.22	24.69	21.27	52.81	7.58	98.78	68.7	0.49	2.2	27.38	0	281	28.85	57	28.85	49.39	21.76	29.34	84.96	28.84	0.65	36	Kings                    	047	029300	2	2000	N	Y	Kings                    	047	10022	Brooklyn                                	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3608	4436	S	\N	150 Malcolm X Blvd                                	\N	Brooklyn                    	NY	11221	2218	\N	11221	99	2	11221221899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.688051	-73.930312	S	\N	R	\N	** Street-Level Rooftop **  	36047	3651000	36047029300	360470293002	1266	171	29.59000015	15.28999996	98.77999878	16692	1712708201000	6734355	6746042	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E61000002480573B8A7B52C0932E1D0E12584440	0101000020BC080000EF318E7A30F843419E688220F6FF5641
4124	4124	NY005	New York City Housing Authority	NY005020920	BAY VIEW	N	M	1610	1609	1268	1210	58	157269	95.42	874	72.23	8	0.8	1.9	1656	646	1270	27140	14324	7.26	10.48	24.19	11.64	46.43	33.07	10.41	55.84	28.74	87.41	72.2	1.14	28.38	78.6	27.35	30.77	48.59	31.58	1.03	36.84	22.08	40.05	3.66	93.25	69.11	0.34	0.57	23.23	0	293	0	0	8.81	77	14.19	45.77	96.08	37.65	0	36	Kings                    	047	103401	1	1000	N	Y	Kings                    	047	10022	Brooklyn                                	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3608	4436	S	\N	5995 Shore Pkwy                                   	\N	Brooklyn                    	NY	11236	5781	\N	11236	99	8	11236578199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.632688	-73.884011	S	\N	R	\N	** Street-Level Rooftop **  	36047	3651000	36047103401	360471034011	1266	420	24.28000069	19.87000084	96.68000031	18276	1712708201000	18434890	18522359	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E61000006FB9DFA2937852C005249CEBFB504440	0101000020BC0800001E8B370C8114444157191ABB42ED5641
4125	4125	NY005	New York City Housing Authority	NY005000250	GOWANUS	N	M	1139	1134	1134	1087	45	157269	95.86	1042	95.86	7	0.38	2.2	2256	682	1270	29061	13423	5.29	8.28	23.39	11.55	51.49	38.29	7.01	54.41	30.78	88.87	71.69	2.5	25.14	78.98	24.86	26.32	52.32	30.98	1.25	29.46	26.2	43.09	4.41	98.08	48.37	0.29	6.33	43.09	0	357	0	0	5.76	59.98	34.26	43.47	79.67	26.95	0.63	36	Kings                    	047	007100	3	3000	N	Y	Kings                    	047	10022	Brooklyn                                	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3610	4436	S	\N	417 Baltic St                                     	\N	Brooklyn                    	NY	11217	2579	\N	11217	99	7	11217257999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.683762	-73.988601	S	\N	R	\N	** Street-Level Rooftop **  	36047	3651000	36047007100	360470071003	1266	491	22.95999908	18.84000015	97.22000122	20535	1712708201000	16561621	16668797	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000D4B0203D457F52C04548608385574440	0101000020BC08000022E863E9D3D843418241674F29FD5641
4126	4126	LA001	Housing Authority of New Orleans	LA001014716	Savoy II	N	M	160	160	46	43	3	2215	93.48	38	88.37	7	5.26	2.6	97	356	703	16458	6447	29.41	8.82	23.53	2.94	35.29	31.58	0	57.89	20.07	78.95	71.05	0	71.05	86.84	65.79	15.15	40	11.34	5.26	68.42	13.16	13.16	0	100	94.74	2.63	0	2.63	6	67	100	135	10.53	42.11	47.37	26.32	98.9	45.75	51.69	22	Orleans                  	071	013702	3	3013	N	N	Orleans                  	071	98000	New Orleans                             	55000	New Orleans city                        	\N	\N	5560	New Orleans, LA MSA                               	35380	New Orleans-Metairie, LA Metropolitan Statistical Area                     	99999	\N	1	0	2202	1296	S	\N	3223 Morrice Duncan Dr                            	\N	New Orleans                 	LA	70126	6521	\N	70126	23	5	70126652123	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.989702	-90.032509	S	\N	R	\N	** Street-Level Rooftop **  	22071	2255000	22071013702	220710137023	695	52	5.1500001	9.27999973	97.37000275	11091	1712708201000	362956	367196	5046703300	5042868788	ehester@hano.org	5046703269	\N	ehester@hano.org	0101000020E610000071C1A0A0148256C022B6371C5DFD3D40	0101000020BC0800005817084ADEDA40C180B11176A48D4041
4127	4127	AR027	Housing Authority of the City of Marianna	AR027000001	MARIANNA	Y	M	243	243	243	236	7	243	97.12	236	100	5	22.88	1.9	438	252	656	14098	7596	22.51	6.06	37.66	8.23	25.54	25	0	72.88	26.79	83.47	64.83	0.85	34.75	71.61	33.9	28.07	46.15	20.09	6.36	43.64	22.46	27.54	1.27	97.03	96.19	0	0	0.85	23	90	72.46	47	37.71	28.81	33.47	25.85	80.29	39.42	66.11	05	Lee                      	077	470300	4	\N	N	N	Lee                      	077	91821	Independence                            	44120	Marianna city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0501	1704	S	\N	701 Claybrook Ct                                  	\N	Marianna                    	AR	72360	2151	\N	72360	01	2	72360215101	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	34.7666	-90.7803	9	S	B	\N	**  Centroid Lat/Long   **  	05077	0544120	05077470300	050774703004	674	163	16.67000008	13.23999977	97.45999908	11316	1712708201000	1859035	1859035	8702952691	8702952339	csneed2467@att.net	8702952691	\N	csneed2467@att.net	0101000020E6100000A8A5696FF0B156C01557E2F21F624140	0101000020BC0800007CB505EE297141C1F38B10C5860B4E41
4128	4128	NC001	Housing Authority of the City of Wilmington	NC001000018	Scattered Sites	N	M	7	7	7	7	0	1003	100	7	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	37	New Hanover              	129	011100	2	2046	N	N	New Hanover              	129	94044	Wilmington                              	74440	Wilmington city                         	\N	\N	9200	Wilmington, NC MSA                                	48900	Wilmington, NC Metropolitan Statistical Area                               	99999	\N	1	0	3707	3144	S	\N	1037 S 8th St                                     	\N	Wilmington                  	NC	28401	5850	\N	28401	37	7	28401585037	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	34.222697	-77.937526	S	\N	R	\N	** Street-Level Rooftop **  	37129	3774440	37129011100	371290111002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9103417700	9103417760	tgarrett@wha.net	9103739200	\N	tgarrett@wha.net	0101000020E610000007370D6D007C53C039BFD355811C4140	0101000020BC080000C31E8E31FF23384135733BC3CF8A4B41
4129	4129	NH004	Portsmouth Housing Authority	NH004000002	MARGESON APTS	N	M	237	235	235	232	3	418	98.72	232	100	6	11.64	1	239	434	675	18661	18114	1.31	3.93	40.17	19.21	35.37	6.03	0.43	91.81	13.95	97.41	79.31	0	0	48.28	0	94.85	59.26	72.8	0	13.36	28.45	58.19	3.02	9.48	5.17	0	1.29	3.02	10	91	41.38	191	98.28	1.72	0	1.72	7.55	5.81	31.27	33	Rockingham               	015	069100	4	4009	N	Y	Rockingham               	015	62900	Portsmouth                              	62900	Portsmouth city                         	\N	\N	6450	Portsmouth-Rochester, NH-ME PMSA                  	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	76900	Portsmouth, NH-ME Metropolitan NECTA                                       	1	0	3301	1254	S	\N	245 Middle St                                     	\N	Portsmouth                  	NH	03801	5128	\N	03801	99	4	03801512899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.072435	-70.761522	S	\N	R	\N	** Street-Level Rooftop **  	33015	3362900	33015069100	330150691004	669	0	57.74000168	39.33000183	100	15696	1712708201000	1880577	1870523	6034364310	6034364937	CraigWelch@nh-pha.com	6034364310	6034364937	craigwelch@nh-pha.com	0101000020E61000002653C5C6BCB051C04FCDCF8C45894540	0101000020BC080000869B7F6C75E24941938CF29927A75A41
4130	4130	IN011	Housing Authority of the City of Gary Indiana	IN011000003	LEASED ELDERLY HIGHRISE	N	M	24	24	24	13	4	642	54.17	13	100	4	0	2.6	34	262	2053	11173	4272	14.29	0	14.29	28.57	42.86	38.46	0	15.38	12.26	92.31	84.62	0	53.85	100	53.85	7.69	0	8.82	0	76.92	23.08	0	0	100	92.31	7.69	0	0	0	179	0	0	0	46.15	53.85	30.77	97.5	36.83	37.46	18	Lake                     	089	011700	2	2019	N	N	Lake                     	089	09820	Calumet                                 	27000	Gary city (part)                        	\N	\N	2960	Gary, IN PMSA                                     	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1801	1104	S	\N	10 W 13th Ave                                     	\N	Gary                        	IN	46407	1303	\N	46407	10	1	46407130310	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.590203	-87.337012	S	\N	R	\N	** Street-Level Rooftop **  	18089	1827000	18089011700	180890117002	2014	17	0	8.81999969	100	4348	1712708201000	320313	314165	2198816422	2198816414	tbonds@garyhousing.org	2198816422	2198816414	tbonds@garyhousing.org	0101000020E61000006025C79A91D555C048A399C58BCB4440	0101000020BC080000D7F3EBBCB37130C18FF476D9FC315841
4131	4131	IL002	Chicago Housing Authority	IL002122000	Keystone Place	Y	M	71	71	38	36	2	14703	94.74	36	100	7	8.33	2.4	87	453	1643	18929	7833	8.82	8.82	38.24	17.65	26.47	41.67	0	50	16.91	91.67	77.78	0	41.67	94.44	38.89	7.41	88.89	17.24	2.78	50	22.22	25	0	100	100	0	0	0	0	225	100	174	11.11	44.44	44.44	36.11	96.5	21.36	6.72	17	Cook                     	031	420800	1	1007	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1701	1296	S	\N	6336 S Ingleside Ave                              	\N	Chicago                     	IL	60637	3673	\N	60637	99	1	60637367399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.779748	-87.601874	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031420800	170314208001	1636	33	12.64000034	6.9000001	97.22000122	12639	1712708201000	709739	667320	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E6100000406B861A85E655C01C014DC8CEE34440	0101000020BC080000A0ADCAA5247831C1F2038F9AD07A5841
4132	4132	OK060	Housing Authority of the City of Pawnee	OK060000001	RENTAL	N	M	38	38	38	37	0	38	97.37	37	100	7	29.73	1.8	65	288	463	23245	13232	2.78	2.78	33.33	19.44	41.67	37.84	0	59.46	32.14	62.16	37.84	10.81	13.51	56.76	18.92	41.67	84.62	38.46	5.41	27.03	32.43	35.14	0	37.84	2.7	21.62	0	13.51	5	52	64.86	113	64.86	24.32	10.81	2.7	42.98	19.46	76.41	40	Pawnee                   	117	957500	1	1028	N	N	Pawnee                   	117	92509	Pawnee                                  	57650	Pawnee city                             	\N	\N	9999	\N	46140	Tulsa, OK Metropolitan Statistical Area                                    	99999	\N	1	0	4003	2352	S	\N	200 Kansas Pl                                     	\N	Pawnee                      	OK	74058	2034	\N	74058	00	7	74058203400	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.341051	-96.798064	S	\N	R	\N	** Street-Level Rooftop **  	40117	4057650	40117957500	401179575001	463	16	21.54000092	20	91.88999939	16560	1712708201000	205675	205675	9187623316	9187623823	pawneehsg@gmail.com	9187623316	9187623823	pawneehsg@gmail.com	0101000020E61000003477077B133358C09AEC238FA72B4240	0101000020BC080000EFD06F9B9E9F4EC1BF3BBEB7E8225241
4133	4133	KS054	Sabetha Housing Authority	KS054000001	SOUTH PARK APARTMENTS	N	M	26	17	17	17	0	17	100	17	100	4	17.65	1.1	18	370	466	21255	20074	0	0	29.41	29.41	41.18	23.53	0	76.47	21.74	82.35	52.94	0	0	58.82	0	0	20	16.67	0	5.88	5.88	88.24	5.88	0	0	0	0	0	19	70	0	0	76.47	23.53	0	17.65	8.03	6.46	68.77	20	Nemaha                   	131	480100	2	2112	N	Y	Nemaha                   	131	62025	Sabetha                                 	62025	Sabetha city (part)                     	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2002	3066	S	\N	1011 Oregon St                                    	\N	Sabetha                     	KS	66534	2060	\N	66534	11	6	66534206011	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.899599	-95.803119	S	\N	R	\N	** Street-Level Rooftop **  	20131	2062025	20131480100	201314801002	466	0	88.88999939	0	100	17856	1712708201000	95123	95123	7852843075	7852843780	sabethahousing@gmail.com	7852843075	7852843780	sabethahousing@gmail.com	0101000020E61000001A123C4D66F357C0D7FD5B0F26F34340	0101000020BC0800000DDF4BB263BD4AC169B4104A19EF5641
4134	4134	AL119	Housing Authority of the City of Sulligent, AL	AL119000001	Sulligent Courts	N	M	123	123	123	120	3	123	97.56	120	100	6	13.33	2.1	250	266	324	18218	8745	26.5	1.71	23.93	10.26	37.61	31.67	1.67	64.17	28.21	70.83	54.17	4.17	37.5	75	35.83	17.44	32.35	12	10	51.67	10	28.33	1.67	36.67	35.83	0	0	0.83	8	92	100	82	30	42.5	27.5	11.67	14.96	25.96	58.78	01	Lamar                    	075	030000	4	4022	N	N	Lamar                    	075	93033	Sulligent                               	73728	Sulligent city                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0104	2136	Y	\N	399 Franklin Dr Apt 79                            	\N	Sulligent                   	AL	35586	3762	\N	35586	79	9	35586376279	H	79      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	33.897685	-88.139191	S	\N	R	\N	** Street-Level Rooftop **  	01075	0173728	01075030000	010750300004	321	84	16.39999962	7.19999981	93.33000183	13800	1712708201000	466246	466246	2056989482	2056987060	sulligenthousing@gmail.com	2057123321	2056987060	clkerr21@gmail.com	0101000020E610000039B25E81E80856C022259157E7F24040	0101000020BC0800004C2DE141751337C1752634DA3B1C4B41
4135	4135	AL057	Sylacauga Housing Authority	AL057000022	SYLAVON COURT	N	M	220	219	219	219	0	625	100	219	100	6	15.53	1.2	256	351	491	16083	13759	0.46	3.65	54.79	18.72	22.37	1.83	0	98.17	22.97	86.3	54.34	0.91	5.48	65.3	4.11	100	40.16	58.59	1.37	16.89	26.03	55.71	1.83	57.99	56.62	0.46	0	0.91	3	82	0	0	87.67	12.33	0	0.91	47.56	34.99	61.08	01	Talladega                	121	011800	1	1039	N	N	Talladega                	121	93069	Sylacauga                               	74352	Sylacauga city (part)                   	\N	\N	9999	\N	45180	Talladega-Sylacauga, AL Micropolitan Statistical Area                      	99999	\N	0	1	0103	2160	S	\N	193 Tyler St                                      	\N	Sylacauga                   	AL	35150	2026	\N	35150	93	4	35150202693	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	33.176991	-86.255588	S	\N	R	\N	** Street-Level Rooftop **  	01121	0174352	01121011800	011210118001	501	16	51.56000137	39.45000076	98.62999725	12624	1712708201000	1289213	1311040	2562490381	\N	sroyster@sylacaugaha.com	2562490381	2562690662	sroyster@sylacaugaha.com	0101000020E610000011FBC48D5B9055C095B11CA4A7964040	0101000020BC080000A2AF00F3D5132DC12BAC4D8F6FD74841
4136	4136	AL001	Housing Authority of the Birmingham District	AL001000006	CHARLES P MARKS VILLAGE	N	M	500	497	497	247	11	4692	49.7	244	98.78	6	31.56	2.4	586	204	864	8368	3484	33.85	12.82	33.33	8.21	11.79	27.05	3.69	49.18	9.28	98.77	92.62	2.05	63.93	92.21	65.57	14.02	76.67	10.58	14.34	63.93	9.43	12.3	0.41	97.54	95.49	0.82	0	1.23	16	74	99.59	83	11.07	46.72	42.21	22.95	95.6	43.04	32.16	01	Jefferson                	073	002303	1	1021	Y	N	Jefferson                	073	90324	Birmingham                              	07000	Birmingham city (part)                  	\N	\N	1000	Birmingham, AL MSA                                	13820	Birmingham-Hoover, AL Metropolitan Statistical Area                        	99999	\N	1	0	0107	0228	S	\N	7528 Georgia Rd                                   	\N	Birmingham                  	AL	35212	2946	\N	35212	28	6	35212294628	S	\N	\N	\N	3	D	\N	A	\N	70% Overall probable correctness                            	33.540829	-86.72474	S	\N	R	\N	** Street-Level Rooftop **  	01073	0107000	01073002303	010730023031	868	311	5.11999989	6.65999985	100	6094	1712708201000	2559726	2656832	2055210679	2054490070	dfoster@habd.net	2055210623	2055217057	dfoster@habd.net	0101000020E610000054BAE12362AE55C03D4778E239C54040	0101000020BC080000C46EF03B209F30C1CEE98BEC49E94941
4137	4137	AL001	Housing Authority of the Birmingham District	AL001000010	TOM BROWN VILLAGE	N	M	228	223	223	209	2	4692	93.72	205	98.09	7	14.63	3.4	703	290	864	12860	3750	26.8	10.82	27.84	9.79	24.74	28.29	2.44	63.9	14.45	98.54	87.32	1.95	61.95	87.8	61.95	21.67	68	9.67	2.93	69.27	15.61	12.2	0	97.56	96.1	0	0	1.46	11	116	97.56	116	14.15	0.98	84.88	32.68	94.35	47.23	59.1	01	Jefferson                	073	000400	2	2026	N	N	Jefferson                	073	90324	Birmingham                              	07000	Birmingham city (part)                  	\N	\N	1000	Birmingham, AL MSA                                	13820	Birmingham-Hoover, AL Metropolitan Statistical Area                        	99999	\N	1	0	0107	0228	S	\N	524 41st Pl N                                     	\N	Birmingham                  	AL	35222	1414	\N	35217	24	0	35222141424	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.55664	-86.775237	S	\N	R	\N	** Street-Level Rooftop **  	01073	0107000	01073000400	010730004002	868	391	3.98000002	7.11000013	99.01999664	11208	1712708201000	2165886	2156816	2055210679	2054490070	dfoster@habd.net	2055210623	2055217057	dfoster@habd.net	0101000020E6100000A35BA67B9DB155C0ABA4BFFA3FC74040	0101000020BC08000046AC05E716DA30C178F1191A39F64941
4138	4138	MD015	Housing Authority of Prince Georges County	MD015015003	MARLBOROUGH TOWNE	N	M	63	62	62	52	10	375	83.87	16	30.77	12	0	1.8	28	426	703	20787	11879	12.5	6.25	12.5	18.75	50	6.25	0	93.75	14.28	93.75	93.75	0	18.75	75	18.75	57.14	55.56	39.29	0	25	18.75	56.25	6.25	100	93.75	6.25	0	0	0	209	0	0	62.5	37.5	0	6.25	97.67	10.77	6.24	24	Prince George's          	033	802407	1	1007	N	N	Prince George's          	033	90524	District 6 Spauldings                   	81250	Walker Mill CDP (part)                  	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	2404	1458	S	\N	1801 Tanow Pl                                     	\N	District Heights            	MD	20747	1266	\N	20747	01	4	20747126601	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.864693	-76.910923	S	\N	R	\N	** Street-Level Rooftop **  	24033	2481250	24033802407	240338024071	694	6	39.29000092	21.43000031	100	18894	1712708201000	438729	441164	3018835552	3018839832	RMMcCoy2@co.pg.md.us	3018835500	\N	jganderson-preston@co.pg.md.us	0101000020E61000008089FB8F4C3A53C063A29C42AE6E4340	0101000020BC0800007A0893B5F7C73B415F1AB37B9B435441
4139	4139	MD003	Frederick Housing Authority	MD003000002	LUCAS VILLAGE	N	M	111	107	107	72	0	303	67.29	70	97.22	5	1.43	3.4	238	556	950	25391	7468	6.56	24.59	8.2	9.84	50.82	42.86	14.29	28.57	16.75	95.71	80	12.86	75.71	85.71	78.57	10.45	66.67	7.56	0	84.29	11.43	4.29	0	68.57	60	0	1.43	7.14	0	71	100	128	0	40	60	8.57	47.13	15.86	30.06	24	Frederick                	021	772200	2	2048	N	N	Frederick                	021	90132	District 2 Frederick                    	30325	Frederick city (part)                   	\N	\N	9999	\N	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	2406	0552	S	\N	116A Rhode Island Ct                              	\N	Frederick                   	MD	21701	5973	\N	21701	16	8	21701597316	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	39.411748	-77.400171	9	H	4	\N	**  Centroid Lat/Long   **  	24021	2430325	24021772200	240217722002	899	141	1.67999995	6.30000019	97.13999939	16206	1712708201000	820649	949743	3016628173	3016631464	klollar@hacfrederick.org	3016628173	3016631464	klollar@hacfrederick.org	0101000020E6100000EB23D3669C5953C0D0198F28B4B44340	0101000020BC08000049DD528BA18839412EB1993285005541
4140	4140	MD006	Hagerstown Housing Authority	MD006000030	GATEWAY CROSSING - Phase 3	N	M	77	77	40	40	0	1046	100	40	100	6	2.5	2.7	109	493	608	31339	11500	7.5	10	17.5	7.5	57.5	52.5	7.5	37.5	33.09	75	47.5	22.5	37.5	87.5	60	18.18	71.43	11.01	12.5	65	5	17.5	2.5	42.5	30	0	0	12.5	32	95	100	154	15	35	50	20	45.67	31.46	34.52	24	Washington               	043	000900	1	1011	N	N	Washington               	043	90268	District 3 Hagerstown                   	36075	Hagerstown city (part)                  	\N	\N	3180	Hagerstown, MD PMSA                               	25180	Hagerstown-Martinsburg, MD-WV Metropolitan Statistical Area                	99999	\N	1	0	2406	0660	S	\N	802 Lanvale St                                    	\N	Hagerstown                  	MD	21740	5234	\N	21740	02	0	21740523402	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.645311	-77.735661	S	\N	R	\N	** Street-Level Rooftop **  	24043	2436075	24043000900	240430009001	613	50	6.42000008	6.42000008	87.5	22276	1712708201000	291766	294037	3017336911	3017333858	sgriffith@hagerstownha.com	3017336911	3017337298	sgriffith@hagerstownha.com	0101000020E6100000F5FFDF11156F53C042CB028D99D24340	0101000020BC080000AFA5D53E2B0A384195F21E2619505541
4141	4141	MA007	New Bedford Housing Authority	MA007000020	BOA VISTA	N	M	100	99	99	96	3	1743	96.97	96	100	7	13.54	1.1	103	376	881	16615	15486	5.21	4.17	51.04	21.88	17.71	5.21	4.17	90.63	18.76	93.75	81.25	0	0	52.08	0	100	63.83	61.17	0	0	2.08	97.92	4.17	56.25	23.96	1.04	1.04	30.21	35	81	0	0	100	0	0	0	77.66	28.64	6.19	25	Bristol                  	005	651900	1	1008	N	Y	Bristol                  	005	45000	New Bedford                             	45000	New Bedford city                        	\N	\N	5400	New Bedford, MA PMSA                              	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	75550	New Bedford, MA Metropolitan NECTA                                         	1	0	2509	1614	S	\N	134 S 2nd St                                      	\N	New Bedford                 	MA	02740	5852	\N	02740	99	9	02740585299	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	41.630542	-70.923237	S	\N	R	\N	** Street-Level Rooftop **  	25005	2545000	25005651900	250056519001	880	0	98.05999756	1.94000006	98.95999908	13107	1712708201000	1014732	1013545	5089974800	\N	steven.beauregard@newbedfordhousingauthority.org	5089974806	5089974807	steven.beauregard@nbha-ma.org	0101000020E610000015D7A45016BB51C044B8A899B5D04440	0101000020BC0800005F3AE53504094A413CD9324C2AA05841
6328	6328	SC008	SC REGIONAL HOUSING AUTHORITY NO 1	SC008000002	WHITE OAK CIRCLE APTS	N	M	194	194	194	187	7	1322	96.39	186	99.46	6	8.6	1.8	326	375	733	16836	9606	10.75	9.68	34.41	16.67	28.49	23.12	0.54	76.34	21.11	87.63	67.2	1.08	30.65	83.33	30.65	37.38	51.9	26.69	3.76	33.33	20.43	42.47	2.15	33.87	33.87	0	0	0	10	115	100	40	17.2	38.71	44.09	57.53	28.95	13.46	67.88	45	Anderson                 	007	010404	2	2036	N	Y	Anderson                 	007	93718	Williamston-Pelzer                      	77875	Williamston town                        	\N	\N	9999	\N	24860	Greenville-Anderson, SC Metropolitan Statistical Area                      	99999	\N	1	0	4503	1824	S	\N	1 Church St Apt                                   	\N	Williamston                 	SC	29697	1145	\N	29697	99	8	29697114599	S	\N	Apt 	\N	1	\N	\N	\N	\N	90% Overall probable correctness                            	34.627455	-82.474374	9	S	4	\N	**  Centroid Lat/Long   **  	45007	4577875	45007010404	450070104042	738	115	26.06999969	12.88000011	98.38999939	13762	1712708201000	1644110	1673485	8649840578	8649842669	briang@scrha.net	8649840578	8649842669	briang@scrha.net	0101000020E6100000D644C4245C9E54C0E44A067250504140	0101000020BC080000CEBEA0FCF2F30941CF631721A5954C41
4142	4142	NJ003	Elizabeth Housing Authority	NJ003000002	J WM FARLEY TWS	N	M	374	374	374	361	13	1326	96.52	361	100	8	5.54	1.2	417	365	922	16489	14274	2.49	4.71	56.51	15.24	21.05	5.82	0	94.18	13.55	96.4	89.75	0	0	60.94	0	95	51.83	54.68	0	1.66	14.96	83.38	11.08	90.58	27.42	0	0.83	62.33	79	124	97.51	20	84.76	15.24	0	5.82	90.91	16.54	8.87	34	Union                    	039	031904	1	1003	N	N	Union                    	039	21000	Elizabeth                               	21000	Elizabeth city                          	\N	\N	5640	Newark, NJ PMSA                                   	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3408	0798	Y	\N	33 Cherry St Apt G1                               	\N	Elizabeth                   	NJ	07202	2116	\N	07202	71	1	07202211671	H	G1      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	40.662727	-74.219831	S	\N	R	\N	** Street-Level Rooftop **  	34039	3421000	34039031904	340390319041	919	0	79.86000061	17.03000069	99.44999695	11964	1712708201000	3995334	3968162	9089652400	9089650026	wjones@hacenj.com	9089652400	9089650026	Cjhart@hacenj.com	0101000020E6100000D2130BB6118E52C02DF0013DD4544440	0101000020BC08000021D137B79A5C4341973C612CBAF05641
4143	4143	NY063	Dunkirk Housing Authority	NY063000001	JOSEPH STEGER APTS.	N	M	100	99	99	91	6	233	91.92	91	100	12	5.49	1.1	97	315	569	14055	13186	5.68	7.95	56.82	14.77	14.77	4.4	5.49	86.81	18.34	95.6	76.92	0	0	51.65	0	73.68	32.08	47.42	2.2	6.59	32.97	58.24	3.3	72.53	4.4	0	0	68.13	5	84	0	0	98.9	1.1	0	1.1	44.99	20.51	56.03	36	Chautauqua               	013	035500	2	2000	N	Y	Chautauqua               	013	21105	Dunkirk                                 	21105	Dunkirk city                            	\N	\N	3610	Jamestown, NY MSA                                 	27460	Jamestown-Dunkirk-Fredonia, NY Micropolitan Statistical Area               	99999	\N	0	1	3623	1756	S	\N	15 N Main St                                      	\N	Dunkirk                     	NY	14048	1743	\N	14048	99	0	14048174399	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	42.488738	-79.329785	S	\N	R	\N	** Street-Level Rooftop **  	36013	3621105	36013035500	360130355002	543	0	57.72999954	28.87000084	98.90000153	12013	1712708201000	621279	639067	7163668740	7163663272	dha@netsync.net	7163668740	7163663672	dha@netsync.net	0101000020E6100000110B8B321BD553C0D1887DF78E3E4540	0101000020BC0800006ADE7B60DCE23041545FFB73C6375941
4144	4144	OK023	Housing Authority of the City of Watonga	OK023000001	RENTAL	Y	M	46	46	46	43	2	46	93.48	43	100	6	18.6	1.5	65	381	311	18237	12064	2.38	2.38	47.62	14.29	33.33	27.91	0	69.77	26.45	76.74	53.49	0	25.58	69.77	18.6	20	71.43	38.46	0	27.91	6.98	65.12	0	34.88	27.91	4.65	0	2.33	2	69	97.67	199	65.12	18.6	16.28	13.95	42.48	12.61	73.35	40	Blaine                   	011	958900	4	4112	N	N	Blaine                   	011	93575	Watonga                                 	78950	Watonga city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4003	3192	S	\N	114 N Workman Ave                                 	\N	Watonga                     	OK	73772	4637	\N	73772	14	9	73772463714	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	35.844579	-98.4068	S	\N	R	\N	** Street-Level Rooftop **  	40011	4078950	40011958900	400119589004	326	18	44.61999893	7.69000006	97.66999817	14424	1712708201000	160625	160625	5806234623	5806234622	watongaha1@phamail.com	5806234623	\N	watongaha1@phamail.com	0101000020E6100000E60BDE02099A58C058A7252A1BEC4140	0101000020BC080000B00C84781D4551C1BDE62F46CAC25141
4145	4145	CT020	Housing Authority of the City of Danbury	CT020000007	3 Eighth Av	Y	M	3	3	3	3	0	371	100	3	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	09	Fairfield                	001	210202	1	1008	N	Y	Western Connecticut Plann	190	18500	Danbury                                 	18430	Danbury city                            	\N	\N	1930	Danbury, CT PMSA                                  	14860	Bridgeport-Stamford-Norwalk, CT Metropolitan Statistical Area              	72850	Danbury, CT Metropolitan NECTA                                             	1	0	0905	0258	S	\N	3 8th Ave                                         	\N	Danbury                     	CT	06810	3826	\N	06810	99	8	06810382699	H	\N	\N	\N	4	\N	\N	A	\N	60% Overall probable correctness                            	41.399846	-73.442238	S	\N	R	\N	** Street-Level Rooftop **  	09001	0918430	09001210202	090012102021	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2037442500	2037313087	jrieck@hacdct.org	2037442500	2037313087	jrieck@hacdct.org	0101000020E61000006DF89CA04D5C52C04FC358272EB34440	0101000020BC0800004BBCA72AAFD4444100C96FE395085841
4146	4146	LA082	Housing Authority of the Town of Merryville	LA082273853	MERRYVILLE LHA	N	M	90	89	89	60	29	89	67.42	60	100	4	28.33	2.1	125	381	813	18488	8874	8.33	10	33.33	18.33	30	43.33	0	56.67	22.63	88.33	68.33	8.33	30	70	30	31.82	75	27.2	11.67	38.33	23.33	26.67	1.67	31.67	26.67	0	1.67	3.33	4	64	100	56	43.33	26.67	30	15	13.95	17.53	48.7	22	Beauregard               	011	960600	2	2033	\N	\N	Beauregard               	011	94213	District 2                              	50010	Merryville town                         	\N	\N	9999	\N	19760	DeRidder, LA Micropolitan Statistical Area                                 	99999	\N	0	1	2204	1182	N	\N	1 Patton St                                       	\N	Merryville                  	LA	70653	3317	\N	70653	01	4	70653331701	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.756967	-93.540298	S	\N	R	\N	** Street-Level Rooftop **  	22011	2250010	22011960600	220119606002	800	44	13.60000038	17.60000038	96.66999817	14155	1712708201000	585662	585662	3378258770	3378258778	mhala.director@outlook.com	3378258770	3378258778	mhala.director@outlook.com	0101000020E6100000B5EA0F3E946257C0E9BBDA96C8C13E40	0101000020BC0800008C6CB06F2F2949C1410C9BBD90854341
4147	4147	LA001	Housing Authority of New Orleans	LA001003104	Bienville Basin  2	N	M	75	75	25	23	2	2215	92	22	95.65	8	27.27	2	44	359	703	15732	7866	15	10	40	5	30	31.82	0	59.09	19.19	90.91	72.73	4.55	40.91	77.27	45.45	27.78	75	18.18	0	54.55	27.27	18.18	0	100	100	0	0	0	70	55	95.45	100	50	22.73	27.27	9.09	92.42	34.82	4.26	22	Orleans                  	071	004800	1	1002	N	Y	Orleans                  	071	98000	New Orleans                             	55000	New Orleans city                        	\N	\N	5560	New Orleans, LA MSA                               	35380	New Orleans-Metairie, LA Metropolitan Statistical Area                     	99999	\N	1	0	2202	1296	S	\N	1511 Iberville St                                 	\N	New Orleans                 	LA	70112	3387	\N	70112	99	0	70112338799	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	29.958607	-90.074601	S	\N	R	\N	** Street-Level Rooftop **  	22071	2255000	22071004800	220710048001	695	21	9.09000015	11.35999966	95.44999695	11513	1712708201000	194144	200297	5046703300	5042868788	ehester@hano.org	5046703269	\N	ehester@hano.org	0101000020E6100000878C4543C68456C03B56B04467F53D40	0101000020BC080000829850B8D4F640C1FD24D4B280794041
4148	4148	NY006	Utica Housing Authority	NY006000001	ADREAN TERR.,ND PETERS, & FX MATTS	N	M	361	361	361	344	14	896	95.3	338	98.25	5	11.54	2.3	766	361	803	16228	7161	11.74	11.07	34.23	14.09	28.86	31.95	9.17	45.56	19.09	90.24	74.85	8.88	35.21	67.46	36.39	29.96	75.31	23.11	8.28	46.15	21.89	23.67	5.03	54.14	21.01	0.3	1.18	31.66	29	108	49.11	45	29.29	30.18	40.53	20.12	34.02	17.14	63.64	36	Oneida                   	065	021303	1	1004	N	Y	Oneida                   	065	76540	Utica                                   	76540	Utica city                              	\N	\N	8680	Utica-Rome, NY MSA                                	46540	Utica-Rome, NY Metropolitan Statistical Area                               	99999	\N	1	0	3622	6612	S	\N	1736 Armory Dr                                    	\N	Utica                       	NY	13501	5426	\N	13501	99	5	13501542699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.079035	-75.211058	S	\N	R	\N	** Street-Level Rooftop **  	36065	3676540	36065021303	360650213031	799	318	12.14000034	14.22999954	97.33999634	12012	1712708201000	3315573	3261361	3157355246	3157353366	spenge@peoplefirstny.org	3157355246	\N	bcalli@uticamha.org	0101000020E6100000DA0C6AF981CD52C0A01BA0D11D8A4540	0101000020BC08000014B25FFB9CCE40414AD8DBE4BD395A41
4149	4149	LA112	Housing Authority of the Town of Mansfield	LA112000001	Mansfield Housing Authority	N	M	140	138	138	129	0	138	93.48	128	99.23	6	23.44	2.1	272	345	664	15577	7330	0.78	12.5	49.22	14.06	23.44	35.16	0	64.84	22.57	94.53	67.19	1.56	53.91	76.56	52.34	29.13	80	23.9	17.19	50.78	12.5	19.53	0.78	100	98.44	0	0	1.56	6	65	99.22	140	32.03	36.72	31.25	17.97	88.93	35.15	58.7	22	Desoto                   	031	950600	2	2009	N	N	Desoto                   	031	94969	District 6                              	48365	Mansfield city (part)                   	\N	\N	9999	\N	43340	Shreveport-Bossier City, LA Metropolitan Statistical Area                  	99999	\N	1	0	2204	1110	S	\N	604 Line St                                       	\N	Mansfield                   	LA	71052	3315	\N	71052	04	9	71052331504	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	32.030111	-93.703829	S	\N	R	\N	** Street-Level Rooftop **  	22031	2248365	22031950600	220319506002	670	135	9.56000042	16.18000031	99.22000122	11910	1712708201000	1028535	1028575	3188721383	3188729296	tenants@bellsouth.net	3184610029	\N	ffranklin5@bellsouth.net	0101000020E61000004FA1CA880B6D57C0A63B5EADDA034040	0101000020BC080000B66E758A3F2349C1CF4CFA32D8234741
4150	4150	AL077	HA TUSCALOOSA	AL077000014	Rosedale Court Phase I	N	M	88	88	36	36	0	959	100	35	97.22	5	2.86	1.5	54	476	649	23023	14923	0	0	34.29	20	45.71	28.57	0	71.43	27.77	80	48.57	0	31.43	68.57	25.71	63.16	56.25	38.89	0	34.29	20	45.71	5.71	100	100	0	0	0	15	92	100	177	17.14	71.43	11.43	45.71	61.63	53.63	28.87	01	Tuscaloosa               	125	011902	2	2021	N	N	Tuscaloosa               	125	93222	Tuscaloosa                              	77256	Tuscaloosa city (part)                  	\N	\N	9999	\N	46220	Tuscaloosa, AL Metropolitan Statistical Area                               	99999	\N	1	0	0107	2268	S	\N	1012A 29th St                                     	\N	Tuscaloosa                  	AL	35401	7109	\N	35401	12	7	35401710912	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.184767	-87.553195	9	H	4	\N	**  Centroid Lat/Long   **  	01125	0177256	01125011902	011250119022	653	16	31.47999954	22.21999931	100	18828	1712708201000	280340	281904	2057586619	2057229399	chall@tuscaloosahousing.org	2057586619	2057585099	chall@tuscaloosahousing.org	0101000020E61000002818008C67E355C0020CEE71A6974040	0101000020BC0800000E8C7E93769B34C1E54ABBC1F5084941
4151	4151	PA006	ALLEGHENY COUNTY HOUSING AUTHORITY	PA006000823	Meadows at Forest Glen	N	M	20	20	20	20	0	2794	100	4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	42	Allegheny                	003	563900	2	2008	N	N	Allegheny                	003	26592	Forest Hills                            	26592	Forest Hills borough                    	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4217	2373	S	\N	100 Park Ridge Pl                                 	\N	Forest Hills                	PA	15221	4256	\N	15221	00	2	15221425600	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.416825	-79.845836	S	\N	R	\N	** Street-Level Rooftop **  	42003	4226592	42003563900	420035639002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	4123558940	4123558954	fmags@achsng.com	4124022450	4123558954	franka@achsng.com	0101000020E6100000489B512D22F653C055FA84855A354440	0101000020BC0800001D9BE149F5D42D41AD8DA95B45545641
4152	4152	MO040	Housing Authority of the City of Houston	MO040654831	HOUSTON	N	M	70	64	64	64	0	64	100	64	100	7	21.88	1.2	77	349	543	15943	13251	0	5.36	41.07	25	28.57	23.44	0	64.06	28	85.94	45.31	3.13	4.69	53.13	4.69	50	54.55	44.16	15.63	31.25	18.75	34.38	6.25	4.69	3.13	0	0	1.56	4	63	0	0	67.19	29.69	3.13	23.44	8.08	28.94	72.22	29	Texas                    	215	480302	3	3028	N	N	Texas                    	215	57890	Piney                                   	33238	Houston city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2908	2460	S	\N	221 Chestnut Ter                                  	\N	Houston                     	MO	65483	1741	\N	65483	21	8	65483174121	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.325021	-91.961198	S	\N	R	\N	** Street-Level Rooftop **  	29215	2933238	29215480302	292154803023	552	8	28.56999969	28.56999969	96.87999725	14814	1712708201000	417314	417314	4179673394	4179679655	houstonpha@gmail.com	4179673394	\N	houstonpha@gmail.com	0101000020E610000037C09D4484FD56C0B88BC0499AA94240	0101000020BC080000033A85375B5943C138CADE94ACBC5241
4153	4153	LA032	Housing Authority of the Town of Church Point	LA032000007	CENTENNIAL VILLAGE	N	M	123	123	123	120	0	123	97.56	120	100	6	21.67	2.2	265	325	598	15359	6955	7.5	16.67	40	12.5	23.33	40	0	60	22.46	89.17	66.67	0.83	45.83	81.67	45	3.57	27.78	5.66	5.83	46.67	17.5	30	0.83	85.83	85	0	0	0.83	16	80	100	71	41.67	30.83	27.5	9.17	37.36	33.15	74.36	22	Acadia                   	001	960101	3	3015	N	Y	Acadia                   	001	94933	District 6                              	15465	Church Point town (part)                	\N	\N	3880	Lafayette, LA MSA                                 	29180	Lafayette, LA Metropolitan Statistical Area                                	99999	\N	1	0	2203	0300	S	\N	430 W Keller St                                   	\N	Church Point                	LA	70525	3441	\N	70525	99	1	70525344199	H	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	30.400332	-92.217039	S	\N	R	\N	** Street-Level Rooftop **  	22001	2215465	22001960101	220019601013	624	125	14.34000015	1.88999999	98.33000183	11376	1712708201000	860598	860598	3376842195	3376843233	cphousing@.att.net	3376842195	3376843233	cphousing@att.net	0101000020E6100000EF518BF7E30D57C0DC436D287C663E40	0101000020BC0800004D9142CFD40E46C1B5D2790CA32D4241
4154	4154	NY005	New York City Housing Authority	NY005000870	GENERAL GRANT	N	M	1940	1940	1940	1842	92	157269	94.95	1757	95.38	7	1.2	2.1	3725	673	1270	27895	13157	5.36	11	23.83	10.49	49.32	39.78	10.64	49.35	29.54	89.36	70.8	2.11	27.21	79	26.86	28.94	56.23	32.59	1.08	30.9	24.08	43.94	5.63	99.03	43.65	0.23	2.62	52.53	0	346	0	0	8.71	62.61	28.69	38.53	78.53	25.33	2.03	36	New York                 	061	021100	4	4001	N	Y	New York                 	061	44919	Manhattan                               	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3613	4436	S	\N	3170 Broadway                                     	\N	New York                    	NY	10027	3341	\N	10027	99	1	10027334199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.814936	-73.958458	S	\N	R	\N	** Street-Level Rooftop **  	36061	3651000	36061021100	360610211004	1266	854	24.67000008	19.29999924	97.5	19428	1712708201000	28065082	28154428	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000F2FE3860577D52C015C9A4D24F684440	0101000020BC08000056803CABA3E14341B7997BBA892C5741
4155	4155	PA038	Lackawanna County Housing Authority	PA038000031	OLD FORGE HOUSING	N	M	314	314	314	303	11	1113	96.49	301	99.34	6	9.3	1.9	585	364	599	17949	9235	4.55	8.74	43.01	14.69	29.02	26.91	1.66	66.45	21.13	88.37	68.11	0.33	31.56	71.76	30.23	38.42	70.27	30.43	1.66	41.86	19.6	36.88	2.33	30.9	11.63	0.33	0.33	18.6	13	124	0	0	61.13	12.29	26.58	4.32	16.18	12.02	57.1	42	Lackawanna               	069	112500	6	6013	N	N	Lackawanna               	069	76184	Taylor                                  	76184	Taylor borough                          	\N	\N	7560	Scranton--Wilkes-Barre--Hazleton, PA MSA          	42540	Scranton--Wilkes-Barre, PA Metropolitan Statistical Area                   	99999	\N	1	0	4208	6900	S	\N	2 Little League Blvd                              	\N	Scranton                    	PA	18504	3206	\N	18504	02	9	18504320602	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.395539	-75.692636	S	\N	R	\N	** Street-Level Rooftop **  	42069	4276184	42069112500	420691125006	591	216	20	16.57999992	97.33999634	12708	1712708201000	2177070	2213014	5703427629	5703425756	ppadula@hacl.org	5703427629	\N	ppadula@hacl.org	0101000020E61000002FCFF12554EC52C0E2629C05A1B24440	0101000020BC08000087830BD7181E4041707000870EDA5741
4156	4156	MS082	The Housing Authority of the City of Winona	MS082000001	ROSE COURT	N	M	154	154	154	152	2	154	98.7	152	100	6	12.5	2.6	390	287	559	17056	6648	0	23.03	38.16	9.87	28.95	43.42	19.74	36.84	34.73	82.89	61.18	3.95	52.63	81.58	54.61	13.6	92.59	15.13	7.89	64.47	10.53	17.11	0.66	96.05	96.05	0	0	0	6	96	96.71	203	24.34	40.79	34.87	11.18	60.29	47.18	75.76	28	Montgomery               	097	950302	2	2030	N	Y	Montgomery               	097	91917	District 3                              	80760	Winona city (part)                      	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2802	1722	S	\N	701 Allen St                                      	\N	Winona                      	MS	38967	1733	\N	38967	01	2	38967173301	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.491688	-89.723607	S	\N	R	\N	** Street-Level Rooftop **  	28097	2880760	28097950302	280979503022	556	174	7.94999981	7.94999981	94.08000183	12587	1712708201000	1020415	1020436	6622832575	6622832576	sfblack15@gmail.com	6622832575	6622832576	sfblack15@gmail.com	0101000020E6100000C945BC934F6E56C0ECB0E1A1EFBE4040	0101000020BC080000A311BA8FB2A13EC1A7E01FCBA4434A41
4157	4157	TN001	Memphis Housing Authority	TN001000067	LEVI LANDING	N	M	32	32	16	15	1	1702	93.75	15	100	7	13.33	3.8	57	586	842	27306	7186	21.43	0	7.14	7.14	64.29	60	0	33.33	34.04	60	46.67	6.67	80	86.67	80	13.33	0	8.77	13.33	66.67	20	0	0	100	100	0	0	0	61	93	93.33	164	0	0	100	13.33	99.42	45.38	77.98	47	Shelby                   	157	022310	3	3008	N	N	Shelby                   	157	92058	District 11                             	48000	\N	\N	\N	4920	Memphis, TN-AR-MS MSA                             	32820	Memphis, TN-MS-AR Metropolitan Statistical Area                            	99999	\N	1	0	4709	1242	S	\N	794 Chilligan Dr                                  	\N	Memphis                     	TN	38109	4223	\N	38109	94	5	38109422394	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	35.041354	-90.090496	S	\N	R	\N	** Street-Level Rooftop **  	47157	4748000	47157022310	471570223103	831	39	0	8.77000046	93.33000183	23328	1712708201000	151649	159643	9015441102	9015441146	info@memphisha.org	9015441102	\N	dwashington@memphisha.org	0101000020E610000034C8BBAFCA8556C02F9F7C164B854140	0101000020BC080000F493B06D51913FC1D24D418C26A94E41
4158	4158	TX188	Maud Housing Authority	TX188000001	UNNAMED	N	M	26	26	26	26	0	26	100	26	100	7	11.54	1.7	45	336	459	17308	10000	15.38	7.69	34.62	7.69	34.62	15.38	3.85	80.77	25.23	80.77	57.69	11.54	7.69	53.85	15.38	46.15	30.77	28.89	3.85	34.62	11.54	50	3.85	26.92	26.92	0	0	0	13	80	73.08	41	73.08	7.69	19.23	3.85	11.85	11.94	66.93	48	Bowie                    	037	011402	1	1038	N	Y	Bowie                    	037	92476	Maud-Redwater                           	47088	Maud city                               	\N	\N	8360	Texarkana, TX-Texarkana, AR MSA                   	45500	Texarkana, TX-AR Metropolitan Statistical Area                             	99999	\N	1	0	4801	3468	S	\N	305 Main St                                       	\N	Maud                        	TX	75567	4422	\N	75567	99	0	75567442299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.332554	-94.340882	S	\N	R	\N	** Street-Level Rooftop **  	48037	4847088	48037011402	480370114021	478	13	28.88999939	20	96.15000153	14046	1712708201000	143283	143283	9036282951	9036288001	cal.davis@nbhatx.org	9032767900	9036288001	cal.davis@netxproperties.org	0101000020E6100000FC2CBC02D19557C01431232191AA4040	0101000020BC080000E474140A52314AC13F17BC8895FB4A41
4159	4159	TX186	Housing Authority of the City of Nocona	TX186000001	LAURA LOUISE HOMES	N	M	90	90	90	81	0	90	90	81	100	6	20.99	1.4	110	419	439	19848	14616	0	1.25	30	26.25	42.5	18.52	0	80.25	24.29	81.48	37.04	0	16.05	69.14	14.81	44.83	42.31	35.45	1.23	14.81	19.75	64.2	1.23	3.7	0	0	0	3.7	4	73	88.89	84	65.43	23.46	11.11	17.28	29.92	19.87	79.12	48	Montague                 	337	950300	2	2060	N	N	Montague                 	337	92765	Nocona                                  	51648	Nocona city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4813	3846	S	\N	401 Hobson St                                     	\N	Nocona                      	TX	76255	3218	\N	76255	01	0	76255321801	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.781555	-97.728821	S	\N	R	\N	** Street-Level Rooftop **  	48337	4851648	48337950300	483379503002	423	22	50	17.27000046	98.76999664	17964	1712708201000	426740	426740	9408256515	9408256517	noconaha@gmail.com	9408256515	9408256515	noconaha@gmail.com	0101000020E6100000D674D500A56E58C01F8F84FE09E44040	0101000020BC08000044A99595E9FD50C1BE591609696E4D41
4160	4160	MA033	Brookline Housing Authority	MA033000001	MORSE APARTMENTS	N	M	139	139	139	136	2	139	97.84	136	100	5	3.68	1.9	258	578	2095	24115	12712	5.34	6.87	25.95	16.79	45.04	30.15	3.68	61.76	16.15	92.65	80.15	5.88	17.65	66.18	22.06	31.58	44.3	25.97	0	27.21	14.71	58.09	7.35	58.09	22.06	0	15.44	20.59	54	171	24.26	82	54.41	19.85	25.74	12.5	43.81	16.62	2.35	25	Norfolk                  	021	400900	1	1004	N	Y	Norfolk                  	021	09175	Brookline                               	09210	Brookline CDP                           	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2504	0372	S	\N	22 High St                                        	\N	Brookline                   	MA	02445	7713	\N	02445	99	9	02445771399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.330718	-71.117686	S	\N	R	\N	** Street-Level Rooftop **  	25021	2509210	25021400900	250214009001	2065	54	35.65999985	11.23999977	100	17862	1712708201000	3419510	3419510	6172772022	6172771462	malperin@brooklinehousing.org	6172772022	\N	malperin@brooklinehousing.org	0101000020E61000004E25DC2A88C751C0AC9AA7F7542A4540	0101000020BC08000068435F99DC6649415F5BF8A39D935941
4161	4161	TN055	Harriman Housing Authority	TN055000001	HARRIMAN HA	Y	M	305	304	304	304	0	304	100	304	100	6	21.05	2.2	674	303	778	13556	6114	30.56	3.32	29.9	13.95	22.26	25.33	0.33	73.36	16.46	91.12	75.66	5.59	44.08	76.32	41.45	16.23	31.58	9.5	14.8	43.09	17.43	24.67	1.97	19.08	18.42	0.66	0	0	8	77	53.62	139	29.61	33.88	36.51	19.08	12.38	14.9	73.84	47	Roane                    	145	030801	1	1056	N	N	Roane                    	145	90336	Bon De Croft                            	32520	Harriman city (part)                    	\N	\N	9999	\N	28940	Knoxville, TN Metropolitan Statistical Area                                	99999	\N	1	0	4703	0816	Y	\N	708 Clifty St Apt A                               	\N	Harriman                    	TN	37748	2852	\N	37748	73	4	37748285273	H	A       	Apt 	\N	2	\N	N	\N	\N	80% Overall probable correctness                            	35.932603	-84.54318	S	\N	R	\N	** Street-Level Rooftop **  	47145	4732520	47145030801	471450308011	794	299	12.46000004	5.92999983	99.33999634	11208	1712708201000	2837626	2837626	8658829636	8658829670	ahall@harrimanhsg.org	8658829636	8658829670	ahall@harrimanhsg.org	0101000020E610000005890B76C32255C0FD0EFB885FF74140	0101000020BC08000011FC352A6FFC17C15639FF232A2A5041
4162	4162	LA006	Housing Authority of Monroe	LA006000006	BURG JONES LANE	N	M	305	301	301	296	5	1518	98.34	296	100	4	15.54	2.9	864	237	701	11979	4104	26.12	26.8	21.31	9.28	16.49	34.46	4.73	59.12	18.84	91.55	77.7	1.01	67.23	94.26	65.88	10.34	54.29	7.06	10.14	64.19	13.85	11.82	0.68	98.99	98.31	0	0	0.68	38	99	100	99	3.38	26.69	69.93	37.16	99.7	55.51	66.72	22	Ouachita                 	073	001100	1	1020	N	N	Ouachita                 	073	95785	District D                              	51410	Monroe city (part)                      	\N	\N	5200	Monroe, LA MSA                                    	33740	Monroe, LA Metropolitan Statistical Area                                   	99999	\N	1	0	2205	1206	S	\N	709 Beverly St                                    	\N	Monroe                      	LA	71202	4910	\N	71202	09	5	71202491009	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	32.475402	-92.092375	S	\N	R	\N	** Street-Level Rooftop **  	22073	2251410	22073001100	220730011001	701	496	4.28000021	4.86000013	96.95999908	9144	1712708201000	2488934	2507474	3183881500	3183291398	smartw@monroeha.com	3183881500	3183291397	smartw@monroeha.com	0101000020E61000004693D478E90557C0845203F9D93C4040	0101000020BC080000BB337ADF4E2945C1EF5EF7E7BDF44741
4163	4163	LA115	Housing Authority of the City of Natchitoches	LA115000020	Brahma Drive/Blanchard	Y	M	182	182	182	169	8	398	92.86	168	99.4	6	27.98	1.8	310	354	483	15857	8593	0	23.21	37.5	15.48	23.81	41.67	0	58.33	26.38	82.14	55.95	1.19	41.07	80.95	39.88	29.55	77.78	23.87	23.81	40.48	14.29	21.43	0.6	97.62	96.43	0	0	1.19	3	73	100	67	23.21	38.1	38.69	40.48	84.7	43.53	58.13	22	Natchitoches             	069	000400	4	4006	N	N	Natchitoches             	069	94294	District 2                              	53545	Natchitoches city (part)                	\N	\N	9999	\N	35060	Natchitoches, LA Micropolitan Statistical Area                             	99999	\N	0	1	2204	1272	S	\N	513 Myrtle Dr                                     	\N	Natchitoches                	LA	71457	4873	\N	71457	13	0	71457487313	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.77064	-93.091103	S	\N	R	\N	** Street-Level Rooftop **  	22069	2253545	22069000400	220690004004	481	125	12.89999962	14.18999958	98.80999756	11781	1712708201000	978708	1004985	3183529774	3183578064	mllorence@cp-tel.net	3183529774	3183578064	aanthony@cp-tel.net	0101000020E610000038F7ACA1D44557C0DCFBB9A948C53F40	0101000020BC080000C386539FABC147C104793C65FE3D4641
4164	4164	IL002	Chicago Housing Authority	IL002001000	ABLA	N	M	330	330	330	267	15	14703	80.91	267	100	9	0	2.1	570	405	1643	17688	8285	5.22	11.74	32.61	13.91	36.52	33.71	1.5	50.94	16.07	91.76	80.9	1.12	34.83	85.39	33.71	16.87	60.4	18.77	0.37	40.45	21.35	37.83	2.25	98.5	96.63	0	0	1.87	0	288	97.38	48	18.35	47.94	33.71	37.83	85.65	42.75	5.49	17	Cook                     	031	842900	1	1060	N	N	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1705	1296	S	\N	1334 W 14th St                                    	\N	Chicago                     	IL	60608	1410	\N	60608	34	7	60608141034	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.86356	-87.659797	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031842900	170318429001	1636	202	18.60000038	7.71999979	97.75	11941	1712708201000	5263896	5377816	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E61000000A6D321D3AEA55C0B08F512289EE4440	0101000020BC08000042DDB5AE9AAC31C1B2F4EF40DB995841
4165	4165	IL002	Chicago Housing Authority	IL002160000	Park Boulevard IIB	N	M	108	108	37	36	1	14703	97.3	36	100	8	5.56	2.3	81	564	1643	23456	10425	9.09	6.06	24.24	12.12	48.48	50	0	41.67	21.1	86.11	55.56	0	55.56	77.78	50	19.35	60	13.58	0	80.56	5.56	13.89	0	97.22	94.44	0	0	2.78	0	99	100	165	36.11	33.33	30.56	5.56	95.34	51.88	5.28	17	Cook                     	031	351500	1	1000	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1701	1296	S	\N	3720 S Dearborn St                                	\N	Chicago                     	IL	60609	1958	\N	60609	99	8	60609195899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.826974	-87.627978	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031351500	170313515001	1636	35	7.40999985	8.64000034	97.22000122	17680	1712708201000	709739	726213	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E6100000921CA3CA30E855C02602B548DAE94440	0101000020BC080000DB4DB49CC38E31C15F3E98732B8C5841
4166	4166	KY001	Louisville Metro Housing Authority	KY001000061	Sheppard Square HOPE VI Replacements	Y	M	158	158	157	98	7	3724	62.42	98	100	10	7.14	1.5	143	287	865	14640	10033	26.44	9.2	22.99	12.64	28.74	27.55	1.02	60.2	16.84	87.76	71.43	0	24.49	58.16	22.45	22.5	33.33	18.88	4.08	57.14	20.41	18.37	1.02	88.78	80.61	0	0	8.16	0	125	0	0	53.06	42.86	4.08	16.33	59.33	19.69	67.94	21	Jefferson                	111	001500	2	2022	N	Y	Jefferson                	111	92110	Louisville West                         	48000	\N	\N	\N	4520	Louisville, KY-IN MSA                             	31140	Louisville/Jefferson County, KY-IN Metropolitan Statistical Area           	99999	\N	1	0	2103	1374	S	\N	1515 Cypress St                                   	\N	Louisville                  	KY	40210	1932	\N	40210	99	0	40210193299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.230142	-85.798434	S	\N	R	\N	** Street-Level Rooftop **  	21111	2148000	21111001500	211110015002	863	35	12.59000015	14.68999958	97.95999908	10968	1712708201000	1017410	1056784	5025693400	5025693459	Strojan@Lmha1.org	5025693420	5025693459	strojan@lmha1.org	0101000020E6100000731DEB8A197355C0D980034B751D4340	0101000020BC080000023E487ECC0C26C1C0134F47626B5341
4167	4167	KY077	Housing Authority of Harlan	KY077000001	HARLAN HA	Y	M	182	178	178	177	1	178	99.44	176	99.43	9	31.82	1.7	291	330	470	16807	10165	3.09	5.56	37.04	22.84	31.48	20.45	1.14	70.45	41.52	80.11	48.86	2.27	17.05	55.11	11.93	36.84	51.85	31.96	3.41	25	25.57	46.02	1.7	6.25	6.25	0	0	0	42	53	0	0	65.91	15.91	18.18	11.93	9.78	36.32	62.74	21	Harlan                   	095	970900	3	3031	N	Y	Harlan                   	095	91608	Harlan                                  	34732	Harlan city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2105	0996	S	\N	311 S Main St                                     	\N	Harlan                      	KY	40831	2301	\N	40831	99	0	40831230199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.843566	-83.323428	S	\N	R	\N	** Street-Level Rooftop **  	21095	2134732	21095970900	210959709003	473	67	30.57999992	16.14999962	96.01999664	15031	1712708201000	998712	998694	6065735800	6065739214	haharlan@kih.net	6065735800	\N	haharlan@kih.net	0101000020E6100000668E5A0BB3D454C02D6E7DF8F96B4240	0101000020BC08000007B9952A8231D7C0B6B9F2727D635141
4168	4168	KY001	Louisville Metro Housing Authority	KY001000032	PARK DUVAL Phase IV	Y	M	183	183	134	129	5	3724	96.27	129	100	5	9.3	2.5	324	432	865	21003	8362	22.66	14.84	11.72	6.25	44.53	48.84	0.78	49.61	23.45	81.4	58.91	1.55	67.44	93.8	68.22	12.5	64.71	9.57	6.2	74.42	6.2	13.18	0	98.45	96.9	0.78	0	0.78	19	82	84.5	183	4.65	54.26	41.09	20.16	97.56	33.81	40.83	21	Jefferson                	111	001400	1	1001	N	Y	Jefferson                	111	92110	Louisville West                         	48000	\N	\N	\N	4520	Louisville, KY-IN MSA                             	31140	Louisville/Jefferson County, KY-IN Metropolitan Statistical Area           	99999	\N	1	0	2103	1374	S	\N	1720 William E Summers III Ave                    	\N	Louisville                  	KY	40211	4320	\N	40211	99	5	40211432099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.229572	-85.82064	S	\N	R	\N	** Street-Level Rooftop **  	21111	2148000	21111001400	211110014001	863	168	5.86000013	6.17000008	96.12000275	15548	1712708201000	1339243	1295078	5025693400	5025693459	Strojan@Lmha1.org	5025693420	5025693459	strojan@lmha1.org	0101000020E6100000F6E6A25D857455C0AEFA819D621D4340	0101000020BC080000B353D3D4C13E26C1A8675071816B5341
4169	4169	HI001	Hawaii Public Housing Authority	HI001000033	KAMEHAMEHA HOMES	N	M	373	372	372	338	13	4722	90.86	338	100	6	0.3	2.4	812	614	966	25750	10718	6.57	10.45	25.07	12.84	45.07	48.82	4.44	45.86	21.23	92.31	73.67	10.65	25.15	70.71	29.29	23.2	52.78	20.32	0	29.29	28.4	42.31	2.66	94.38	0	0.3	83.14	10.95	0	226	99.41	193	15.98	64.79	19.23	19.53	98.59	18.74	7.88	15	Honolulu                 	003	005800	1	1001	N	Y	Honolulu                 	003	90810	Honolulu                                	71550	Urban Honolulu CDP                      	\N	\N	3320	Honolulu, HI MSA                                  	46520	Urban Honolulu, HI Metropolitan Statistical Area                           	99999	\N	1	0	1501	\N	S	\N	1595 Haka Dr                                      	\N	Honolulu                    	HI	96817	4255	\N	96817	99	5	96817425599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	21.329168	-157.87468	S	\N	R	\N	** Street-Level Rooftop **  	15003	1571550	15003005800	150030058001	959	225	21.92000008	9.72999954	99.41000366	17550	1712708201000	3917003	3911609	8088324694	8088324679	hpha@hawaii.gov	8088324694	8088324679	hakim.ouansafi@hawaii.gov	0101000020E61000005D8BE960FDBB63C09370A15A44543540	0101000020BC0800007EF7023C887C7DC1A645083BB9EE6841
4170	4170	TN001	Memphis Housing Authority	TN001000050	METROPOLITAN PLACE	Y	M	114	114	40	36	4	1702	90	36	100	7	11.11	2	71	347	842	14692	7449	2.94	11.76	47.06	11.76	26.47	41.67	0	52.78	18.25	97.22	75	0	41.67	86.11	38.89	29.63	55.56	19.72	0	61.11	13.89	25	0	100	97.22	0	0	2.78	93	106	100	86	30.56	52.78	16.67	22.22	95.94	37.49	53.95	47	Shelby                   	157	002000	2	2010	N	Y	Shelby                   	157	91488	Harmony                                 	48000	\N	\N	\N	4920	Memphis, TN-AR-MS MSA                             	32820	Memphis, TN-MS-AR Metropolitan Statistical Area                            	99999	\N	1	0	4709	1242	S	\N	590 Uptown Village Cir                            	\N	Memphis                     	TN	38107	1471	\N	38107	99	0	38107147199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.157414	-90.036405	S	\N	R	\N	** Street-Level Rooftop **  	47157	4748000	47157002000	471570020002	831	28	12.68000031	12.68000031	100	11640	1712708201000	363957	369174	9015441102	9015441146	info@memphisha.org	9015441102	\N	dwashington@memphisha.org	0101000020E61000009784A375548256C04E4D552426944140	0101000020BC08000039D068FCA5423FC189AC4C6C17F94E41
4171	4171	KY018	Housing Authority of Winchester	KY018000002	SMITH MANOR & SEQUOIA VILLAGE	Y	M	200	200	200	196	4	400	98	196	100	6	7.14	1.6	321	423	580	19242	11749	0.52	3.14	46.6	16.75	32.98	19.39	0	78.06	20.73	91.84	68.37	1.02	21.94	76.53	20.92	43.75	41.38	28.35	1.02	21.43	18.37	59.18	2.55	4.08	4.08	0	0	0	8	97	0	0	43.37	29.59	27.04	34.18	20.62	21.76	69.63	21	Clark                    	049	020201	1	1031	N	N	Clark                    	049	93744	Winchester                              	83676	Winchester city (part)                  	\N	\N	4280	Lexington, KY MSA                                 	30460	Lexington-Fayette, KY Metropolitan Statistical Area                        	99999	\N	1	0	2106	2424	S	\N	204 C G Stephenson Dr                             	\N	Winchester                  	KY	40391	1213	\N	40391	04	2	40391121304	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	37.999976	-84.19056	S	\N	R	\N	** Street-Level Rooftop **  	21049	2183676	21049020201	210490202011	580	83	38.63000107	13.07999992	99.48999786	14646	1712708201000	1364236	1378157	8597442960	8597442544	haw200@winch.twcbc.com	8597442960	8597442544	haw200@winch.twcbc.com	0101000020E6100000E7F99122320C55C02DB9A936FFFF4240	0101000020BC080000117101240C1210C1C7EF1F1F00065341
4172	4172	GA220	Housing Authority of the City of Reidsville	GA220000001	SUNSET CIR-OHOOPEE HTS	N	M	174	174	174	169	5	174	97.13	169	100	7	17.75	2.2	379	355	533	27633	12322	0	2.96	26.04	14.79	56.21	55.03	0	44.97	41.51	56.21	28.4	8.28	43.2	82.84	46.15	15.2	22.73	8.71	5.92	49.7	18.34	26.04	0.59	66.27	63.31	0	0	2.96	5	72	99.41	175	26.63	37.28	36.09	21.3	52.69	26.21	52.21	13	Tattnall                 	267	950203	1	1035	\N	\N	Tattnall                 	267	92478	Reidsville                              	64512	Reidsville city                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1312	2688	N	\N	131A Alexander Ave                                	\N	Reidsville                  	GA	30453	5116	\N	30453	31	8	30453511631	S	\N	\N	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	32.089601	-82.111242	9	H	4	\N	**  Centroid Lat/Long   **  	13267	1364512	13267950203	132679502031	536	158	12.39999962	6.32999992	86.98000336	23364	1712708201000	1080515	1080515	9125574259	9125573424	director@rvillehousingga.com	9125574259	\N	reidsvilleha@g-net.net	0101000020E61000007291C3961E8754C0AB74A80B780B4040	0101000020BC080000AF574839270B13411CD80FAE37874541
4173	4173	GA213	Housing Authority of the City of Canton	GA213000001	OAKSIDE DRIVE APARTMENTS	N	M	145	145	145	109	35	145	75.17	109	100	7	5.5	2.4	257	464	915	22598	9585	1.89	6.6	28.3	16.04	47.17	43.12	0	53.21	22.1	91.74	67.89	0.92	47.71	77.06	45.87	28.75	48.28	18.68	2.75	54.13	16.51	26.61	0	54.13	42.2	0.92	0.92	10.09	14	83	100	114	30.28	32.11	37.61	14.68	51.37	26.95	75.71	13	Cherokee                 	057	090604	2	2022	N	N	Cherokee                 	057	90540	Canton                                  	12988	Canton city (part)                      	\N	\N	0520	Atlanta, GA MSA                                   	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1311	0534	S	\N	11 Shipp St                                       	\N	Canton                      	GA	30114	2813	\N	30114	11	5	30114281311	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.235188	-84.48484	S	\N	R	\N	** Street-Level Rooftop **  	13057	1312988	13057090604	130570906042	891	110	14.01000023	12.44999981	99.08000183	19067	1712708201000	1196860	1196860	7704794969	7704798118	jloberg@cantonha.org	7704794969	7704798118	jloberg@cantonha.org	0101000020E6100000436B5A9E071F55C0BE50EEA31A1E4140	0101000020BC080000721E48EB7D4018C159A42900B99B4B41
4174	4174	TN004	Chattanooga Housing Authority	TN004000021	CROMWELL HILLS APTS	N	M	200	200	200	0	0	1840	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	47	Hamilton                 	065	011444	1	1024	N	N	Hamilton                 	065	90826	5                                       	14000	Chattanooga city (part)                 	\N	\N	1560	Chattanooga, TN-GA MSA                            	16860	Chattanooga, TN-GA Metropolitan Statistical Area                           	99999	\N	1	0	4703	0336	S	\N	3930 Dahlia St                                    	\N	Chattanooga                 	TN	37421	2135	\N	37421	30	9	37421213530	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.058791	-85.210554	S	\N	R	\N	** Street-Level Rooftop **  	47065	4714000	47065011444	470650114441	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	4237524893	4237524462	ed@chahousing.org	4237524188	\N	bmccright@chahousing.org	0101000020E61000009C147CB7794D55C0B9DEA47686874140	0101000020BC080000F86BA2F92E7122C1BF805053EFF54D41
4175	4175	SC012	HOUSING AUTHORITY OF ABBEVILLE	SC012000001	CARVER APARTMENTS	N	M	129	129	129	126	3	129	97.67	125	99.21	6	4.8	2.3	288	296	768	16186	7025	17.54	9.65	34.21	10.53	28.07	31.2	6.4	53.6	24.93	80	64.8	1.6	48.8	91.2	48.8	18.37	51.85	13.89	1.6	59.2	17.6	21.6	0	83.2	83.2	0	0	0	7	137	100	119	16.8	43.2	40	24.8	32.62	20.42	63.87	45	Abbeville                	001	950401	2	2027	N	Y	Abbeville                	001	90013	Abbeville                               	00100	Abbeville city                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4503	0006	S	\N	600 Haigler St                                    	\N	Abbeville                   	SC	29620	2030	\N	29620	99	8	29620203099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.177334	-82.392252	S	\N	R	\N	** Street-Level Rooftop **  	45001	4500100	45001950401	450019504012	471	129	9.72000027	9.38000011	92.80000305	11520	1712708201000	1160608	723081	8643664549	8643664341	lhaqqaha@yahoo.com	8643664549	\N	lhaqqaha@yahoo.com	0101000020E6100000686B22A81A9954C062B666E1B2164140	0101000020BC080000017BAA24C5B10C418E070890FC544B41
4176	4176	GA207	Housing Authority of the City of Bowdon	GA207000001	PROJECT UNNAMED	Y	M	55	55	55	54	0	55	98.18	54	100	7	18.52	1.8	95	402	509	22953	13047	1.85	3.7	38.89	16.67	38.89	24.07	0	75.93	22.2	90.74	72.22	3.7	18.52	72.22	20.37	44	20.69	22.11	0	18.52	27.78	53.7	5.56	37.04	37.04	0	0	0	4	80	100	92	33.33	38.89	27.78	31.48	22.06	16.46	73.88	13	Carroll                  	045	910400	2	2025	N	N	Carroll                  	045	90342	Bowdon                                  	09544	Bowdon city                             	\N	\N	9999	\N	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1303	0372	S	\N	1A Eastwood Cir                                   	\N	Bowdon                      	GA	30108	1140	\N	30108	01	1	30108114001	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.54213	-85.249896	9	H	4	\N	**  Centroid Lat/Long   **  	13045	1309544	13045910400	130459104002	500	26	34.74000168	14.73999977	94.44000244	16392	1712708201000	330055	330055	7705377030	7705371188	housing_@bellsouth.net	7705374020	7705371188	hdstevens@bremenhousing.com	0101000020E6100000D5DACA4BFE4F55C0C0B00B8464C54040	0101000020BC080000B4921138018223C1386D3F7ED3BF4941
4177	4177	PA002	Philadelphia Housing Authority	PA002000018	ARCH HOMES	N	M	77	73	73	62	11	12792	84.93	62	100	13	8.06	2.2	136	378	1808	17649	8046	12.07	17.24	25.86	5.17	39.66	45.16	12.9	35.48	16.14	95.16	75.81	1.61	40.32	85.48	40.32	28	75	20.59	3.23	51.61	25.81	19.35	1.61	93.55	91.94	0	0	1.61	0	110	0	0	9.68	41.94	48.39	40.32	98.46	41.48	4.38	42	Philadelphia             	101	009400	1	1006	N	N	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	118 N Allison St                                  	\N	Philadelphia                	PA	19139	2513	\N	19139	18	7	19139251318	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.962526	-75.232026	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101009400	421010094001	1807	53	8.81999969	13.97000027	100	11233	1712708201000	1345210	1452667	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E6100000C4C79483D9CE52C0E00A4C0D34FB4340	0101000020BC0800001EACB51240584141FD1DB674C3E35541
4178	4178	IL047	Macoupin County Housing Authority	IL047000100	PRAIRIE HOMES	N	M	280	280	280	273	1	280	97.5	273	100	5	15.38	1.8	488	368	710	18477	10337	7.58	6.44	34.09	14.02	37.88	26.74	2.93	66.3	23.45	87.91	58.97	5.49	22.71	70.33	23.44	43.1	64.65	33.61	6.59	35.53	21.98	35.9	2.93	3.66	1.1	0.37	0	2.2	16	80	100	142	36.63	41.39	21.98	28.57	7.86	16.74	76.97	17	Macoupin                 	117	957200	3	3002	N	N	Macoupin                 	117	72416	Staunton                                	72403	Staunton city (part)                    	\N	\N	9999	\N	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	1713	6690	S	\N	621 Kay Ln                                        	\N	Staunton                    	IL	62088	1353	\N	62088	21	1	62088135321	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.014072	-89.794804	S	\N	R	\N	** Street-Level Rooftop **  	17117	1772403	17117957200	171179572003	710	139	21.93000031	20.07999992	97.80000305	15005	1712708201000	2326763	2326818	2178548606	2178548749	dionne@teamhousingcenter.com	2178548606	2178548749	dionne@teamhousingcenter.com	0101000020E6100000080D9911DE7256C02FF27B1CCD814340	0101000020BC0800001CE85D421E263CC1705050FBC3D55441
4179	4179	AL048	Housing Authority of the City of Decatur	AL048000001	EAST ACRES	N	M	252	252	252	146	104	600	57.94	146	100	5	4.79	2.3	342	281	878	12246	5228	34.03	7.64	31.94	9.03	17.36	23.29	0	75.34	14.54	93.84	80.14	1.37	52.05	78.77	50.68	23.28	86.67	19.01	8.22	54.11	17.12	20.55	1.37	72.6	66.44	0.68	0	5.48	73	74	100	45	27.4	45.89	26.71	16.44	51.3	31.58	70.75	01	Morgan                   	103	000100	1	1071	N	N	Morgan                   	103	90864	Decatur                                 	20104	Decatur city (part)                     	\N	\N	2030	Decatur, AL MSA                                   	19460	Decatur, AL Metropolitan Statistical Area                                  	99999	\N	1	0	0105	0594	S	\N	1023 19th Ave SE                                  	\N	Decatur                     	AL	35601	3577	\N	35601	23	8	35601357723	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.591984	-86.963282	S	\N	R	\N	** Street-Level Rooftop **  	01103	0120104	01103000100	011030001001	823	163	10.22999954	10.22999954	98.62999725	11208	1712708201000	1538502	1520669	2563534691	2563534962	taura.denmon@decatur-housing.org	2563534691	2563534962	taura.denmon@decatur-housing.org	0101000020E6100000B72B8C69A6BD55C0BD77B521C64B4140	0101000020BC0800008BCA1820056431C10FFE8409F3DD4C41
4180	4180	NJ063	Vineland Housing Authority	NJ063000001	PARKVIEW & DORAZIO TERRACE	N	M	100	100	100	84	16	164	84	83	98.81	5	9.64	1.1	88	340	809	14223	13415	1.2	4.82	65.06	18.07	10.84	0	0	100	18.77	98.8	84.34	0	0	49.4	0	100	51.85	65.91	0	13.25	21.69	65.06	7.23	84.34	16.87	0	0	67.47	10	113	0	0	100	0	0	0	83.93	21.66	47.24	34	Cumberland               	011	040500	1	1011	N	N	Cumberland               	011	76070	Vineland                                	76070	Vineland city                           	\N	\N	8760	Vineland-Millville-Bridgeton, NJ PMSA             	47220	Vineland-Bridgeton, NJ Metropolitan Statistical Area                       	99999	\N	1	0	3402	3330	Y	\N	84 S West Ave Apt 70                              	\N	Vineland                    	NJ	08360	5278	\N	08360	70	4	08360527870	H	70      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	39.480582	-75.036105	S	\N	R	\N	** Street-Level Rooftop **  	34011	3476070	34011040500	340110405001	394	0	65.91000366	34.09000015	100	12348	1712708201000	815127	392596	8566914099	8566918404	jjones@vha.org	8566914099	8566960481	jjones@vha.org	0101000020E61000000474588B4FC252C0133101B683BD4340	0101000020BC08000010F2EC4D85DA4141877AC7FFB33B5541
4181	4181	NJ062	Cape May Housing Authority	NJ062000001	LAFAYETTE & OSBORNE & BROAD ST CT	N	M	85	85	85	83	2	85	97.65	83	100	11	2.41	1.9	157	496	615	21235	11226	0	2.44	41.46	18.29	37.8	21.69	0	77.11	20.75	91.57	68.67	7.23	21.69	78.31	24.1	40	36.84	22.29	0	31.33	22.89	45.78	3.61	46.99	21.69	0	1.2	24.1	64	142	0	0	65.06	12.05	22.89	1.2	14.82	5.03	57.16	34	Cape May                 	009	022000	1	1013	N	N	Cape May                 	009	10270	Cape May                                	10270	Cape May city                           	\N	\N	0560	Atlantic-Cape May, NJ PMSA                        	36140	Ocean City, NJ Metropolitan Statistical Area                               	99999	\N	1	0	3402	0426	S	\N	1 Osborne Ct                                      	\N	Cape May                    	NJ	08204	1532	\N	08204	01	4	08204153201	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.934763	-74.921299	S	\N	R	\N	** Street-Level Rooftop **  	34009	3410270	34009022000	340090220001	404	49	25.47999954	12.73999977	100	16203	1712708201000	612140	402255	6098848703	6098849028	jjones@vha.org	8566493688	\N	JJONES@VHA.ORG	0101000020E6100000972F1590F6BA52C060C75F50A6774340	0101000020BC0800007533D5D90B344241435BBBD6787B5441
4182	4182	MN098	HRA OF COTTONWOOD, MINNESOTA	MN098000001	WEST PRAIRIE/SCATTERED	Y	M	40	39	39	38	1	39	97.44	38	100	6	26.32	1.8	70	408	457	29095	15795	0	8.11	8.11	16.22	67.57	50	0	47.37	33.74	68.42	28.95	7.89	18.42	63.16	18.42	20	7.69	8.57	13.16	39.47	13.16	34.21	2.63	2.63	0	0	0	2.63	0	62	26.32	233	71.05	5.26	23.68	2.63	7.38	7.94	82.5	27	Lyon                     	083	360100	4	4054	N	N	Lyon                     	083	13564	Cottonwood                              	13564	Cottonwood city                         	\N	\N	9999	\N	32140	Marshall, MN Micropolitan Statistical Area                                 	99999	\N	0	1	2707	1026	Y	\N	425 Prairie St W Apt 111                          	\N	Cottonwood                  	MN	56229	9702	\N	56229	36	9	56229970236	H	111     	Apt 	\N	1	F	\N	\N	\N	90% Overall probable correctness                            	44.606456	-95.678711	S	\N	R	\N	** Street-Level Rooftop **  	27083	2713564	27083360100	270833601004	457	21	22.86000061	7.13999987	94.73999786	25251	1712708201000	208238	208238	5074236495	5074235699	cottonwoodhra@frontiernet.net	5074236495	5074235699	cottonwoodhra@frontiernet.net	0101000020E61000003555430070EB57C04A05A559A04D4640	0101000020BC080000FEF4EF504E2948C1921E4C80D6785D41
4183	4183	KY067	Housing Authority of Horse Cave	KY067000001	GEORGE G WILSON MANOR	N	M	76	76	76	74	2	76	97.37	73	98.65	1	15.07	1.9	136	341	540	14310	7681	12.68	8.45	39.44	19.72	19.72	30.14	0	67.12	21.58	91.78	61.64	6.85	17.81	63.01	19.18	46	82.61	36.03	13.7	35.62	19.18	31.51	2.74	12.33	12.33	0	0	0	166	81	61.64	53	43.84	28.77	27.4	27.4	15.31	31.31	72.79	21	Hart                     	099	970400	2	2013	N	Y	Hart                     	099	91784	Horse Cave                              	99999	Remainder of Horse Cave CCD             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2102	\N	D	\N	990 N Dixie St                                    	\N	Horse Cave                  	KY	42749	1884	\N	42749	99	5	42749188499	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	37.188741	-85.895825	S	\N	R	\N	** Street-Level Rooftop **  	21099	2199999	21099970400	210999704002	540	31	16.90999985	22.05999947	98.62999725	11556	1712708201000	479134	479143	2707862481	2707862481	hcha22@scrtc.com	2707862481	2707862481	hcha22@scrtc.com	0101000020E6100000C7CA6132557955C0C05B41AA28984240	0101000020BC080000735207B4E48227C16F2AC8E32AFA5141
4184	4184	MA002	Boston Housing Authority	MA002000232	GROVELAND	N	M	48	47	47	43	3	8160	91.49	43	100	8	11.63	1	45	287	1319	11978	11446	9.52	21.43	50	11.9	7.14	6.98	6.98	83.72	8.11	100	97.67	0	0	51.16	0	100	61.76	66.67	0	4.65	16.28	79.07	9.3	88.37	72.09	0	4.65	11.63	19	105	0	0	100	0	0	0	96.59	23.45	17.9	25	Suffolk                  	025	101002	1	1004	N	Y	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2507	0282	S	\N	5 Mary Moore Beatty Cir                           	\N	Mattapan                    	MA	02126	2739	\N	02126	99	0	02126273999	H	\N	\N	\N	4	\N	\N	A	\N	60% Overall probable correctness                            	42.272593	-71.079465	S	\N	R	\N	** Street-Level Rooftop **  	25025	2507000	25025101002	250251010021	1312	0	80	20	100	12108	1712708201000	680769	661271	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E61000003F725EF415C551C0A7A5D053E4224540	0101000020BC0800003C887D18F37F494184077D5917805941
4185	4185	PA023	Housing Authority County of Delaware	PA023000011	Delaware County Fairgrounds IV	N	M	51	51	51	49	2	660	96.08	49	100	6	6.12	2.7	134	453	656	23256	8504	7.32	4.88	26.83	9.76	51.22	44.9	6.12	32.65	20.6	87.76	67.35	0	69.39	91.84	67.35	19.05	0	7.46	0	73.47	12.24	14.29	0	97.96	87.76	2.04	0	8.16	58	83	100	165	12.24	46.94	40.82	10.2	86.54	36.41	28.85	42	Delaware                 	045	406402	1	\N	N	N	Delaware                 	045	13212	Chester                                 	99999	Chester township                        	\N	\N	9999	\N	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4205	\N	Y	\N	2112 Thomas St                                    	\N	Chester Township            	PA	19013	2673	\N	19013	12	5	19013267312	S	\N	\N	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	39.8473	-75.3895	9	H	B	\N	**  Centroid Lat/Long   **  	42045	4299999	42045406402	420454064021	651	65	5.96999979	6.71999979	93.87999725	16069	1712708201000	385924	390640	6108762521	6104906246	jem@dcha1.org	6108763334	6104903319	leh@dcha1.org	0101000020E6100000B0D66891EDD852C0E74E8D5374EC4340	0101000020BC080000FD04F0BF2207414163E800CDFAB75541
4186	4186	OK119	Housing Authority of the City of Afton	OK119000001	AFTON HOUSING AUTHORITY	N	M	20	20	20	20	0	20	100	20	100	7	20	2.1	41	311	512	17886	8725	0	5	45	20	30	65	0	35	31.26	90	60	10	25	60	15	7.14	16.67	4.88	15	35	20	30	0	5	0	5	0	0	8	55	45	96	40	30	30	20	35.49	22.17	69.68	40	Ottawa                   	115	574800	2	2056	N	N	Ottawa                   	115	90039	Afton-Fairland                          	00600	Afton town                              	\N	\N	9999	\N	33060	Miami, OK Micropolitan Statistical Area                                    	99999	\N	0	1	4002	0030	Y	\N	214 S East St Unit 411                            	\N	Afton                       	OK	74331	2504	\N	74331	11	9	74331250411	H	411     	Unit	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	36.693543	-94.955637	S	\N	R	\N	** Street-Level Rooftop **  	40115	4000600	40115574800	401155748002	512	15	14.63000011	2.44000006	100	14655	1712708201000	122776	122776	9182574300	9182576044	aftonhousing@sbcglobal.net	9182574300	9182576604	aftonhousing@sbcglobal.net	0101000020E6100000A58C172829BD57C01F2D5A04C6584240	0101000020BC080000D0257991144C4AC17A0F8E6F064D5241
4187	4187	OK050	Housing Authority of the City of Stroud	OK050000001	RENTAL	N	M	44	44	44	44	0	44	100	44	100	9	6.82	1.9	82	309	454	18753	10062	0	7.89	52.63	7.89	31.58	9.09	0	77.27	25.56	79.55	65.91	6.82	22.73	72.73	22.73	27.78	30.77	17.07	2.27	31.82	6.82	59.09	0	0	0	0	0	0	5	91	86.36	116	63.64	13.64	22.73	4.55	24.17	19.27	80.86	40	Lincoln                  	081	961100	\N	\N	\N	\N	Lincoln                  	081	92145	Northeast Lincoln                       	71000	Stroud city (part)                      	\N	\N	9999	\N	36420	Oklahoma City, OK Metropolitan Statistical Area                            	99999	\N	1	0	40**	2880	\N	\N	\N	\N	Stroud                      	OK	74079	\N	\N	74079	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	35.7984	-96.6857	5	H	T	\N	**  Centroid Lat/Long   **  	40081	4071000	40081961100	\N	454	27	35.36999893	7.32000017	93.18000031	11964	1712708201000	239871	239871	9189683485	9189683144	stroudha@windstream.net	4052756330	\N	diane@shawneeha.org	0101000020E610000037CD4082E22B58C08C0F9EF831E64140	0101000020BC0800006AA82CECCB9E4EC1CE0D691F655A5141
4188	4188	OK078	Housing Authority of the City of Krebs	OK078000001	RENTAL	N	M	36	36	36	34	0	36	94.44	34	100	4	14.71	1.5	52	405	453	22967	15017	2.94	0	32.35	14.71	50	41.18	2.94	55.88	32.76	64.71	38.24	2.94	20.59	64.71	17.65	36.84	66.67	40.38	5.88	41.18	8.82	44.12	0	41.18	2.94	26.47	0	11.76	4	74	73.53	95	47.06	26.47	26.47	32.35	39.59	26.25	66.92	40	Pittsburg                	121	486100	2	\N	N	N	Pittsburg                	121	91729	McAlester                               	44800	McAlester city                          	\N	\N	9999	\N	32540	McAlester, OK Micropolitan Statistical Area                                	99999	\N	0	1	4002	1860	S	\N	601A Krebs Housing                                	\N	McAlester                   	OK	74501	7965	\N	74501	01	5	74501796501	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.9616	-95.7416	9	S	B	\N	**  Centroid Lat/Long   **  	40121	4044800	40121486100	401214861002	453	10	30.77000046	21.14999962	91.18000031	19944	1712708201000	184886	184886	9184234209	9184264252	krebshousing@sbcglobal.net	9184234209	9184264252	krebshousing@sbcglobal.net	0101000020E61000007B5BD85F76EF57C0DBD271B5157B4140	0101000020BC0800008E12A4B9AAD14CC130CA0F9ECE015041
4189	4189	OH004	Cincinnati Metropolitian Housing Authority	OH004000206	ACQUISITION-REHAB	Y	M	102	102	102	99	1	4422	97.06	90	90.91	6	12.22	2.4	218	355	881	14725	6079	16.88	9.09	24.68	11.69	37.66	41.11	3.33	41.11	14.31	97.78	81.11	1.11	60	93.33	60	11.25	60	12.84	2.22	74.44	12.22	11.11	1.11	94.44	92.22	0	0	2.22	36	150	93.33	105	3.33	58.89	37.78	25.56	74.46	36.14	36.54	39	Hamilton                 	061	010003	3	3000	N	Y	Hamilton                 	061	15000	Cincinnati                              	15000	Cincinnati city                         	\N	\N	1640	Cincinnati, OH-KY-IN PMSA                         	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	3901	1062	S	\N	2329 Harrison Ave                                 	\N	Cincinnati                  	OH	45211	7953	\N	45211	99	5	45211795399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.137201	-84.577607	S	\N	R	\N	** Street-Level Rooftop **  	39061	3915000	39061010003	390610100033	886	97	5.05000019	9.63000011	100	12426	1712708201000	1046657	1041379	5139775661	5139775615	talk2us@cintimha.com	5139775660	5136653106	gregory.johnson@cintimha.com	0101000020E6100000BF2E5A83F72455C0C5A466CD8F914340	0101000020BC0800009239DB4B0AE515C15077EF1A969E5441
4190	4190	PA002	Philadelphia Housing Authority	PA002000197	Mill Redevelopment @ A & Indiana	N	M	48	48	48	35	13	12792	72.92	35	100	4	100	2.3	80	567	1808	19037	8329	2.86	11.43	37.14	5.71	42.86	45.71	2.86	51.43	16.64	100	80	0	77.14	94.29	74.29	29.03	100	21.25	25.71	57.14	5.71	11.43	0	94.29	42.86	0	0	51.43	0	4	97.14	121	8.57	74.29	17.14	0	96.11	59.58	4.21	42	Philadelphia             	101	017602	2	2003	\N	\N	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4202	5451	N	\N	140 E Indiana Ave                                 	\N	Philadelphia                	PA	19134	2821	\N	19134	40	5	19134282140	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.995149	-75.12888	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101017602	421010176022	-4	39	5	16.25	100	14333	1712708201000	759393	-4	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E61000009B93E6913FC852C045BADA0A61FF4340	0101000020BC08000065E156173C8F414113D5D69D3AF15541
4191	4191	AZ001	City of Phoenix Housing Department	AZ001000024	Summit Apartments	N	M	206	206	50	49	1	1191	98	49	100	6	20.41	1.1	52	375	743	15290	14408	4.08	4.08	55.1	22.45	14.29	12.24	0	85.71	15.54	93.88	85.71	0	2.04	61.22	0	59.26	36.36	46.15	4.08	16.33	34.69	44.9	0	30.61	14.29	0	0	16.33	3	69	100	87	95.92	4.08	0	0	34.39	10.9	28.98	04	Maricopa                 	013	103210	5	5002	N	Y	Maricopa                 	013	92601	Phoenix                                 	55000	Phoenix city (part)                     	\N	\N	6200	Phoenix-Mesa, AZ MSA                              	38060	Phoenix-Mesa-Chandler, AZ Metropolitan Statistical Area                    	99999	\N	1	0	0401	0330	S	\N	4222 E Windrose Dr                                	\N	Phoenix                     	AZ	85032	7509	\N	85032	99	3	85032750999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.602461	-111.990416	S	\N	R	\N	** Street-Level Rooftop **  	04013	0455000	04013103210	040131032105	737	1	44.22999954	30.77000046	100	13498	1712708201000	436777	442068	6022626794	6025344516	lydia.martinez@phoenix.gov	6024956742	\N	titus.mathew@phoenix.gov	0101000020E610000020E8C9F962FF5BC0BF0D28711DCD4040	0101000020BC08000069316A8E6E1161C19151FA70A8AF5241
4192	4192	AZ023	Nogales Housing Authority	AZ023000001	CASAS DE ANZA	Y	M	226	226	226	220	4	226	97.35	220	100	5	12.73	3.1	674	351	329	14870	4854	15.49	16.43	29.11	11.27	27.7	40	0	56.82	25.37	87.27	60.91	9.09	50.91	84.09	54.55	14.29	16.44	5.93	1.36	48.18	17.27	33.18	1.82	98.64	0.45	0	0	98.18	7	124	100	28	19.09	26.82	54.09	15	97.23	32.93	56.58	04	Santa Cruz               	023	966402	2	2001	N	Y	Santa Cruz               	023	92295	Nogales                                 	49640	Nogales city                            	\N	\N	9999	\N	35700	Nogales, AZ Micropolitan Statistical Area                                  	99999	\N	0	1	0407	0282	D	\N	611 N Legleu St                                   	\N	Nogales                     	AZ	85621	2074	\N	85621	99	7	85621207499	H	1SUD    	\N	\N	2	N	\N	N	\N	80% Overall probable correctness                            	31.345485	-110.94477	S	\N	R	\N	** Street-Level Rooftop **  	04023	0449640	04023966402	040239664022	337	336	13.80000019	4.1500001	97.73000336	11556	1712708201000	869511	869511	5202874183	5202874802	tybarra@nogalesaz.gov	5202874183	5202874802	mcervantes@nogalesaz.gov	0101000020E6100000A848971C77BC5BC0AA6473B471583F40	0101000020BC0800005506104614F160C16CF7EAC1E6F04D41
4193	4193	AZ008	Winslow Public Housing Authority	AZ008000001	NORTHWEST SQUARE	N	M	55	55	55	54	1	55	98.18	54	100	5	14.81	3.4	181	526	295	25906	7729	9.8	3.92	27.45	11.76	47.06	48.15	3.7	42.59	40.5	61.11	46.3	12.96	62.96	88.89	66.67	12.5	57.14	11.05	1.85	53.7	18.52	25.93	0	94.44	1.85	72.22	1.85	18.52	7	94	100	99	0	57.41	42.59	9.26	73.43	21.68	65.86	04	Navajo                   	017	960600	2	2022	N	N	Navajo                   	017	93952	Winslow-Holbrook CCD                    	83930	Winslow city                            	\N	\N	9999	\N	43320	Show Low, AZ Micropolitan Statistical Area                                 	99999	\N	0	1	0402	0546	S	\N	901 Henderson St                                  	\N	Winslow                     	AZ	86047	2329	\N	86047	01	8	86047232901	S	\N	\N	\N	6	D	N	A	\N	40% Overall probable correctness                            	35.035221	-110.703704	S	\N	R	\N	** Street-Level Rooftop **  	04017	0483930	04017960600	040179606002	290	91	9.39000034	6.07999992	85.19000244	18269	1712708201000	191301	191301	9282894617	9282893848	Ksalazar@winslowaz.gov	9282894617	9282893848	ksalazar@winslowaz.gov	0101000020E61000004E6D807C09AD5BC0E634281F82844140	0101000020BC080000DE84DCD770E65FC155B697EFE1405441
4194	4194	PA006	ALLEGHENY COUNTY HOUSING AUTHORITY	PA006000806	Pleasant Ridge Phase II	N	M	69	69	43	42	1	2794	97.67	42	100	3	4.76	3.3	138	448	803	22301	6787	6.45	6.45	19.35	12.9	54.84	35.71	2.38	35.71	21.74	85.71	64.29	2.38	71.43	92.86	73.81	21.05	100	14.49	4.76	73.81	11.9	9.52	0	83.33	73.81	0	2.38	7.14	0	80	88.1	209	9.52	0	90.48	21.43	36.09	30.08	60.95	42	Allegheny                	003	462100	3	3004	N	N	Allegheny                	003	74648	Stowe                                   	99999	Stowe township                          	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4217	\N	S	\N	615 Pleasant Ridge Rd                             	\N	Mc Kees Rocks               	PA	15136	5213	\N	15136	15	7	15136521315	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.480708	-80.075558	S	\N	R	\N	** Street-Level Rooftop **  	42003	4299999	42003462100	420034621003	788	83	3.61999989	10.86999989	95.23999786	14639	1712708201000	404705	406565	4123558940	4123558954	fmags@achsng.com	4124022450	4123558954	franka@achsng.com	0101000020E6100000374838F1D50454C081E6F6D6873D4440	0101000020BC080000F06FEF0055DF2B41C1779A6D436A5641
4195	4195	PA003	Scranton Housing Authority	PA003000006	JACKSON HEIGHTS APARTMENTS	N	M	191	186	186	174	8	1241	93.55	174	100	6	11.49	1.9	339	405	929	19351	9933	0.63	2.53	34.81	21.52	40.51	20.11	0	70.11	22.73	82.18	54.02	2.87	24.14	71.26	22.99	37.21	32.95	19.76	1.15	29.31	19.54	50	5.17	40.23	18.97	0.57	0	20.69	7	90	0	0	52.3	13.79	33.91	17.82	40.04	16.42	44.96	42	Lackawanna               	069	102300	2	2024	N	Y	Lackawanna               	069	69000	Scranton                                	69000	Scranton city                           	\N	\N	7560	Scranton--Wilkes-Barre--Hazleton, PA MSA          	42540	Scranton--Wilkes-Barre, PA Metropolitan Statistical Area                   	99999	\N	1	0	4208	6201	S	\N	1001 Jackson St                                   	\N	Scranton                    	PA	18504	2434	\N	18504	99	1	18504243499	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.411625	-75.6786	S	\N	R	\N	** Street-Level Rooftop **  	42069	4269000	42069102300	420691023002	929	121	27.43000031	11.21000004	97.12999725	16498	1712708201000	1939323	1950469	5703484401	5703484442	karll@scrantonhousing.net	5703484001	5703484442	karll@scrantonhousing.net	0101000020E6100000154EB12E6EEB52C0DB1FC220B0B44440	0101000020BC080000A51946B8EA2440410F7F80D103E05741
4196	4196	DC001	D.C  Housing Authority	DC001001830	SCATTERED SITES	Y	M	4	4	4	0	0	8003	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	11	District Of Columbia     	001	004600	2	2019	N	Y	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	S	\N	1227 New Jersey Ave NW                            	\N	Washington                  	DC	20001	1283	\N	20001	99	5	20001128399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.906725	-77.014991	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001004600	110010046002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E6100000A7FCCF9CF54053C0EF6495900F744340	0101000020BC0800005BB387D18A513B4161475A2D48515441
4197	4197	DE003	Newark Housing Authority	DE003000001	GEORGE REED VILLAGE	N	M	54	54	54	38	2	96	70.37	38	100	6	7.89	1.9	72	530	820	22543	11898	2.7	0	29.73	21.62	45.95	26.32	0	71.05	19.88	94.74	68.42	2.63	28.95	86.84	31.58	21.43	75	31.94	0	26.32	10.53	63.16	0	63.16	52.63	2.63	0	7.89	45	91	97.37	139	63.16	15.79	21.05	5.26	41.31	54.92	22.55	10	New Castle               	003	014502	1	1005	N	N	New Castle               	003	92738	Newark CCD                              	50670	Newark city (part)                      	\N	\N	9999	\N	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	1000	0264	S	\N	10C Independence Cir                              	\N	Newark                      	DE	19711	7108	\N	19711	10	4	19711710810	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.683201	-75.740378	9	H	4	\N	**  Centroid Lat/Long   **  	10003	1050670	10003014502	100030145021	754	27	34.72000122	5.55999994	100	18678	1712708201000	374010	407271	3023660826	3023668212	mjordan@newarkhousingauthority.net	3023660826	3023668212	mjordan@newarkhousingauthority.net	0101000020E6100000B2A6685A62EF52C0B2E85D2173D74340	0101000020BC0800000BCE9342724D404174ED4B56B1775541
4198	4198	LA001	Housing Authority of New Orleans	LA001015402	Guste II	Y	M	16	16	16	16	0	2215	100	16	100	6	0	1.4	23	595	703	29836	20755	6.25	6.25	43.75	0	43.75	37.5	0	62.5	36.39	62.5	56.25	0	12.5	87.5	12.5	25	66.67	43.48	0	25	0	75	6.25	100	100	0	0	0	0	456	81.25	157	0	50	50	75	95.1	51.39	7.61	22	Orleans                  	071	014000	3	3014	N	N	Orleans                  	071	98000	New Orleans                             	55000	New Orleans city                        	\N	\N	5560	New Orleans, LA MSA                               	35380	New Orleans-Metairie, LA Metropolitan Statistical Area                     	99999	\N	1	0	2202	1296	S	\N	2519 Thalia St                                    	\N	New Orleans                 	LA	70113	3421	\N	70113	19	8	70113342119	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.944981	-90.083837	S	\N	R	\N	** Street-Level Rooftop **  	22071	2255000	22071014000	220710140003	695	3	52.16999817	8.69999981	87.5	13266	1712708201000	135051	133528	5046703300	5042868788	ehester@hano.org	5046703269	\N	ehester@hano.org	0101000020E61000002CDFDC955D8556C0BAAA5746EAF13D40	0101000020BC080000C618DC655BFD40C1577CC0CD38704041
4199	4199	AL051	Housing Authority of Red Bay	AL051000001	FIFTH COURT	N	M	164	163	163	158	3	163	96.93	153	96.83	5	24.84	1.4	214	301	622	18986	13574	15.69	7.19	22.88	16.99	37.25	35.95	0	64.05	31.25	72.55	43.79	0	16.99	71.24	15.03	30.61	5.45	16.82	13.07	26.8	24.18	35.95	2.61	5.23	3.27	0	0	1.96	1	63	66.01	49	47.71	32.03	20.26	36.6	10.81	33.86	72.54	01	Franklin                 	059	973400	3	3042	N	N	Franklin                 	059	92691	Red Bay                                 	63576	Red Bay city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0104	1902	Y	\N	703 Nixon Cir Apt 125                             	\N	Red Bay                     	AL	35582	3825	\N	35582	25	2	35582382525	H	125     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	34.447733	-88.143755	S	\N	R	\N	** Street-Level Rooftop **  	01059	0163576	01059973400	010599734003	618	40	26.63999939	15.42000008	91.5	16392	1712708201000	1179212	1179189	2563564695	2563566847	redbayhousing@gmail.com	2563564695	2563566847	dgsharpie86@gmail.com	0101000020E61000004FD72B48330956C0AF2C9E504F394140	0101000020BC08000042CC6ED0ADE136C1520E20797FA44C41
4200	4200	MI091	Kingsford Housing Commission	MI091000001	Kingsford Housing Commission	Y	M	69	69	69	68	1	69	98.55	68	100	6	14.71	1.8	122	411	422	22789	12702	4.55	9.09	25.76	13.64	46.97	30.88	0	66.18	28.57	73.53	44.12	5.88	29.41	73.53	25	32.43	19.35	16.39	0	44.12	10.29	45.59	8.82	7.35	2.94	0	0	4.41	0	69	39.71	145	58.82	16.18	25	8.82	7.48	20.2	75.02	26	Dickinson                	043	950600	1	1006	N	Y	Dickinson                	043	43300	Kingsford                               	43300	Kingsford city                          	\N	\N	9999	\N	27020	Iron Mountain, MI-WI Micropolitan Statistical Area                         	99999	\N	0	1	2601	3300	S	\N	1025 Woodward Ave                                 	\N	Kingsford                   	MI	49802	4424	\N	49802	99	5	49802442499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	45.807626	-88.084584	S	\N	R	\N	** Street-Level Rooftop **  	26043	2643300	26043950600	260439506001	416	47	27.04999924	10.65999985	92.65000153	19285	1712708201000	344609	344609	9067742771	9067744553	director@kingsfordhousing.org	9067742771	9067744553	director@kingsfordhousing.org	0101000020E6100000274602D3690556C02E05EA4960E74640	0101000020BC08000049B32E07798D31C15245CCA6511F5E41
4201	4201	SC025	HOUSING AUTHORITY OF CONWAY	SC025000002	DARDEN TERRACE	N	M	118	118	118	107	6	258	90.68	107	100	2	12.15	3	321	512	685	23765	7922	7.77	2.91	30.1	13.59	45.63	42.06	2.8	51.4	32.32	78.5	54.21	10.28	50.47	84.11	56.07	26.51	66.67	18.07	0	58.88	19.63	21.5	0	84.11	80.37	0.93	0.93	1.87	0	95	98.13	100	23.36	17.76	58.88	14.02	44.7	20.22	67.22	45	Horry                    	051	070300	1	1035	N	Y	Horry                    	051	90715	Conway                                  	16405	Conway city (part)                      	\N	\N	5330	Myrtle Beach, SC MSA                              	34820	Myrtle Beach-Conway-North Myrtle Beach, SC-NC Metropolitan Statistical Area	99999	\N	1	0	4507	0378	S	\N	1133 Duckett St                                   	\N	Conway                      	SC	29526	3307	\N	29526	99	5	29526330799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.859707	-79.062481	S	\N	R	\N	** Street-Level Rooftop **  	45051	4516405	45051070300	450510703001	361	150	9.02999973	12.46000004	92.51999664	17105	1712708201000	879232	459196	8432487327	8432486234	conwayha@sccoast.net	8432487327	8432486234	conwayha@sccoast.net	0101000020E6100000C12A4FB0FFC353C021B002E10AEE4040	0101000020BC08000047806DD4EEFC32412B1C5FDC72784A41
4202	4202	OH049	Warren Metropolitian Housing Authority	OH049000030	MAE SMITH/WELLSBRIDGE	Y	M	127	126	126	124	2	206	98.41	124	100	6	12.1	3.1	384	433	382	20932	6759	12.61	4.5	24.32	15.32	43.24	39.52	0.81	49.19	20.33	90.32	73.39	8.06	53.23	83.87	59.68	25.24	66.67	12.76	2.42	63.71	17.74	16.13	0	8.87	4.84	0	0	4.03	42	77	100	197	31.45	0	68.55	3.23	18.65	9.45	56.6	39	Warren                   	165	031400	3	3001	N	Y	Warren                   	165	42364	Lebanon                                 	42364	Lebanon city                            	\N	\N	1640	Cincinnati, OH-KY-IN PMSA                         	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	3901	2670	S	\N	990 E Ridge Dr                                    	\N	Lebanon                     	OH	45036	1678	\N	45036	99	2	45036167899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.446572	-84.184796	S	\N	R	\N	** Street-Level Rooftop **  	39165	3942364	39165031400	391650314003	382	203	5.98999977	9.38000011	97.58000183	15619	1712708201000	568938	564352	5136953380	5136951638	housing@warrenmha.org	5136953399	5136951638	jadkins@warrenmha.org	0101000020E610000038899AB2D30B55C059DA714529B94340	0101000020BC080000F0E92CE5EFB20DC12B53A87B99085541
4203	4203	MA069	Milford Housing Authority	MA069000002	MAHER COURT	N	M	65	65	65	62	3	65	95.38	59	95.17	9	6.78	1.1	67	465	579	20225	17810	1.69	3.39	28.81	25.42	40.68	3.39	0	96.61	13.99	100	84.75	0	0	52.54	0	94.74	45	61.19	1.69	10.17	20.34	67.8	8.47	16.95	3.39	0	0	13.56	40	103	100	81	100	0	0	0	35.87	4.2	46.58	25	Worcester                	027	744202	1	1004	\N	\N	Worcester                	027	41165	Milford                                 	41200	Milford CDP                             	\N	\N	1120	Boston, MA-NH PMSA                                	49340	Worcester, MA-CT Metropolitan Statistical Area                             	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2504	\N	N	\N	30 Maher Ct                                       	\N	Milford                     	MA	01757	1674	\N	01757	30	9	01757167430	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.148517	-71.511287	S	\N	R	\N	** Street-Level Rooftop **  	25027	2541200	25027744202	250277442021	345	0	65.66999817	32.84000015	100	17767	1712708201000	430799	260675	5084739521	5084734218	lbraza@milfordhousing.org	5084739521	5084734218	lbraza@milfordhousing.org	0101000020E6100000EDDA1BEDB8E051C0ABF7E29A02134540	0101000020BC0800005C4F892353A5484195E08BE9BB465941
4204	4204	CA004	Housing Authority of the City of Los Angeles	CA004000409	AVALON/GONZAQUE	N	M	348	348	348	341	4	6209	97.98	340	99.71	6	1.18	2.3	772	692	749	28324	12474	2.95	5.9	36.58	7.67	46.9	37.65	11.47	50.59	28.98	86.18	72.65	5	26.47	74.12	26.76	25	73.65	30.18	0	30.88	26.76	42.35	2.35	99.12	32.06	0	0.88	66.18	79	189	99.12	91	26.47	53.24	20.29	15.29	99.15	30.19	42.52	06	Los Angeles              	037	240010	2	2017	N	N	Los Angeles              	037	91750	Los Angeles                             	44000	Los Angeles city (part)                 	\N	\N	4480	Los Angeles-Long Beach, CA PMSA                   	31080	Los Angeles-Long Beach-Anaheim, CA Metropolitan Statistical Area           	99999	\N	1	0	0637	2118	S	\N	667 E 88th Pl                                     	\N	Los Angeles                 	CA	90002	1023	\N	90002	67	0	90002102367	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	33.956664	-118.263099	S	\N	R	\N	** Street-Level Rooftop **  	06037	0644000	06037240010	060372400102	741	184	23.19000053	14.38000011	97.65000153	17179	1712708201000	3065237	3040997	8334225248	\N	douglas.guthrie@hacla.org	2132521810	\N	douglas.guthrie@hacla.org	0101000020E61000005303309DD6905DC0D91B47F773FA4040	0101000020BC0800004ECE2115ECD064C1AAB3FC863C1D5641
4205	4205	CA035	Housing Authority of the City of San Buenaventura	CA035000003	BUENA VIDA ET AL	Y	M	2	2	2	2	0	216	100	2	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	06	Ventura                  	111	001402	1	1003	N	N	Ventura                  	111	93550	Ventura                                 	65042	San Buenaventura (Ventura) city (part)  	\N	\N	8735	Ventura, CA PMSA                                  	37100	Oxnard-Thousand Oaks-Ventura, CA Metropolitan Statistical Area             	99999	\N	1	0	0624	\N	S	\N	8806 N Bank Dr                                    	\N	Ventura                     	CA	93004	3123	\N	93004	06	9	93004312306	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.264115	-119.173125	S	\N	R	\N	** Street-Level Rooftop **  	06111	0665042	06111001402	061110014021	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8056485008	8056437984	jlambert@hacityventura.org	8056485008	\N	tdolan@hacityventura.org	0101000020E610000007DDE07A14CB5DC009043185CE214140	0101000020BC08000006A01815D04665C14C6EF207E60D5741
4206	4206	NC058	Mars Hill Housing Authority	NC058000010	MARS HILL HA UNITS	Y	M	47	47	47	46	1	47	97.87	46	100	1	13.04	1.3	62	513	352	21904	16252	6.67	4.44	28.89	11.11	48.89	32.61	0	65.22	24.35	73.91	45.65	0	10.87	80.43	10.87	44.44	57.14	45.16	2.17	15.22	21.74	60.87	4.35	4.35	0	0	0	4.35	16	132	0	0	43.48	28.26	28.26	47.83	13.01	8.57	64.54	37	Madison                  	115	010602	2	2028	N	N	Madison                  	115	93376	Township 3, Mars Hill                   	41620	Mars Hill town (part)                   	\N	\N	0480	Asheville, NC MSA                                 	11700	Asheville, NC Metropolitan Statistical Area                                	99999	\N	1	0	3711	1836	S	\N	115 Valley St                                     	\N	Mars Hill                   	NC	28754	9701	\N	28754	15	1	28754970115	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	35.830171	-82.543519	S	\N	R	\N	** Street-Level Rooftop **  	37115	3741620	37115010602	371150106022	345	8	46.77000046	17.73999977	97.83000183	19263	1712708201000	194343	194343	8286894531	8286894525	marshillhousingauthority@yahoo.com	8286894531	8286894531	MarsHillHousingAuthority@yahoo.com	0101000020E6100000F7C6EA03C9A254C0D434160B43EA4140	0101000020BC08000032531E8A7C3E084143C034DC57ED4F41
4207	4207	TX022	Housing Authority of Wichita Falls	TX022000003	AMP Number 3	N	M	110	110	110	108	2	624	98.18	107	99.08	3	28.97	2.6	276	311	661	17711	6866	15.46	6.19	25.77	13.4	39.18	42.06	10.28	38.32	21.22	87.85	63.55	3.74	48.6	78.5	48.6	27.27	78.95	19.2	8.41	61.68	13.08	16.82	0.93	67.29	54.21	0	0	13.08	20	57	0	0	7.48	43.93	48.6	33.64	88.17	46.82	62.92	48	Wichita                  	485	010400	2	2001	N	N	Wichita                  	485	94215	Wichita Falls                           	79000	Wichita Falls city                      	\N	\N	9999	\N	48660	Wichita Falls, TX Metropolitan Statistical Area                            	99999	\N	1	0	4813	5826	S	\N	108A Offutt St                                    	\N	Wichita Falls               	TX	76301	1319	\N	76301	08	1	76301131908	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	33.919642	-98.485074	9	H	4	\N	**  Centroid Lat/Long   **  	48485	4879000	48485010400	484850104002	658	139	7.25	13.77000046	99.06999969	14016	1712708201000	856907	836906	9407238389	9407611680	paris@wfha.com	9407238389	9407231680	paris@wfha.com	0101000020E6100000D65CD1730B9F58C083633AD4B6F54040	0101000020BC080000B1A8053E4BD951C123D196D75A204E41
4208	4208	TX086	Housing Authority of Wortham	TX086000001	UNNAMED	Y	M	68	68	68	65	1	68	95.59	65	100	1	29.23	1.8	120	418	465	30131	16321	1.56	7.81	20.31	14.06	56.25	44.62	0	53.85	36.13	60	32.31	4.62	30.77	73.85	30.77	27.91	63.64	26.67	9.23	35.38	21.54	33.85	0	43.08	36.92	0	0	6.15	5	62	98.46	176	56.92	23.08	20	4.62	26.34	21.07	73.2	48	Freestone                	161	000400	1	1033	\N	\N	Freestone                	161	94290	Wortham                                 	80296	Wortham town                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4806	5970	N	\N	202 W Trinity                                     	\N	Wortham                     	TX	76693	4648	\N	76693	02	5	76693464802	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	31.787363	-96.463601	S	\N	R	\N	** Street-Level Rooftop **  	48161	4880296	48161000400	481610004001	465	38	20.82999992	14.17000008	78.45999908	22956	1712708201000	362419	362419	2547653320	2547658933	worthamha@sbcglobal.net	2547653320	2547653320	worthamha@sbcglobal.net	0101000020E61000008A4B87A3AB1D58C058631B9F90C93F40	0101000020BC080000E1675C1E51D94FC1CAEE3D75ED554741
4209	4209	CA010	Housing Authority of the City of Richmond	CA010000008	Richmond Village II	N	M	61	61	61	53	7	267	86.88	36	67.93	9	5.56	2.1	75	971	691	39837	19122	2.94	2.94	14.71	0	79.41	66.67	2.78	25	27.37	80.56	47.22	2.78	41.67	69.44	33.33	20	33.33	16	0	66.67	16.67	16.67	2.78	97.22	72.22	0	2.78	22.22	19	118	100	131	19.44	50	30.56	30.56	87.97	11.79	51.03	06	Contra Costa             	013	380002	2	2010	N	N	Contra Costa             	013	93620	West Contra Costa                       	60620	Richmond city (part)                    	\N	\N	5775	Oakland, CA PMSA                                  	41860	San Francisco-Oakland-Berkeley, CA Metropolitan Statistical Area           	99999	\N	1	0	0608	3000	S	\N	2628 Hinkley Ave                                  	\N	Richmond                    	CA	94804	4044	\N	94804	28	3	94804404428	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	37.922343	-122.344074	S	\N	R	\N	** Street-Level Rooftop **  	06013	0660620	06013380002	060133800022	698	26	9.32999992	13.32999992	94.44000244	34850	1712708201000	439251	443855	5106206606	5103078195	aarredondo@rhaca.org	5106211300	5103078195	aarredondo@rhaca.org	0101000020E610000000CAF44E05965EC0F85DDC550FF64240	0101000020BC08000056A68EC68ED765C146928C172A385E41
4210	4210	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005009023	LIRIOS DEL SUR	N	M	400	400	400	398	2	53439	99.5	398	100	5	23.87	1.8	724	90	808	3720	2045	48.21	20	16.41	9.23	6.15	15.08	5.53	27.64	13.76	85.43	78.64	5.53	28.89	67.34	30.15	8.54	28.57	6.91	19.1	55.28	16.83	8.79	0	100	0	0	0	100	4	70	100	59	12.06	29.65	58.29	52.26	99.72	63.09	57.69	72	Ponce                    	113	071602	2	\N	Y	N	Ponce                    	113	62751	Playa                                   	63820	Ponce zona urbana (part)                	\N	\N	9999	\N	38660	Ponce, PR Metropolitan Statistical Area                                    	99999	\N	1	0	7298	0342	Y	\N	10 Res Lirios Del Sur Apt 96                      	\N	Ponce                       	PR	00716	0715	\N	00716	96	8	00716071596	H	96      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	17.9896	-66.6306	9	S	B	\N	**  Centroid Lat/Long   **  	72113	7263820	72113071602	721130716022	808	233	5.65999985	5.51999998	94.97000122	0	1712708201000	3859540	3857835	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000009FB11AC05BA850C0604DF26C56FD3140	0101000020BC080000C669F3B592B65541E62CB654C61140C1
4211	4211	KS016	South Hutchinson Housing Authority	KS016000001	SUNRISE ACRES	N	M	144	144	144	128	16	144	88.89	126	98.43	6	21.43	1.5	190	312	297	15313	10155	5.13	10.26	40.17	23.08	21.37	22.22	0	70.63	20.4	91.27	67.46	3.17	17.46	61.9	16.67	57.14	34.69	33.68	3.17	31.75	26.19	38.89	2.38	13.49	7.14	0	0.79	5.56	13	76	32.54	100	71.43	11.9	16.67	8.73	13.73	13.24	66.14	20	Reno                     	155	001300	2	2036	N	Y	Reno                     	155	58975	Reno                                    	66750	South Hutchinson city                   	\N	\N	9999	\N	26740	Hutchinson, KS Micropolitan Statistical Area                               	99999	\N	0	1	2001	3264	S	\N	441 N Washington St                               	\N	South Hutchinson            	KS	67505	1100	\N	67505	99	7	67505110099	H	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	38.033888	-97.942115	S	\N	R	\N	** Street-Level Rooftop **  	20155	2066750	20155001300	201550013002	302	51	26.84000015	24.73999977	98.41000366	13052	1712708201000	456307	456285	6206656473	6206656619	annetteboyer2@gmail.com	6206656473	6206656619	aboyer@shpha.kscoxmail.com	0101000020E6100000715CB69C4B7C58C0A702247156044340	0101000020BC0800004D7C66809E2C50C1F5E3400983BD5441
4212	4212	RI002	Housing Authority of the City of Pawtucket	RI002000006	Burns MANOR	N	M	96	96	92	88	4	784	95.65	88	100	7	11.36	1	91	437	726	18678	18062	5.68	2.27	38.64	25	28.41	3.41	0	96.59	17.99	92.05	73.86	0	0	45.45	0	0	35.23	34.07	0	0	0	100	13.64	38.64	11.36	2.27	1.14	23.86	10	96	0	0	100	0	0	0	67.57	17.4	12.13	44	Providence               	007	015300	2	2007	N	Y	Providence               	007	54640	Pawtucket                               	54640	Pawtucket city                          	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4401	0210	S	\N	105 Park St                                       	\N	Pawtucket                   	RI	02860	1346	\N	02860	99	2	02860134699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.887897	-71.376364	S	\N	R	\N	** Street-Level Rooftop **  	44007	4454640	44007015300	440070153002	722	0	97.80000305	0	98.86000061	15497	1712708201000	766952	771627	4017216000	4017233970	pmcfarland@pawthousing.org	4017216012	4017233970	jimg@pawthousing.org	0101000020E61000005A47085916D851C01C87DE9BA6F14440	0101000020BC0800001DD6C01BF60149418A668963E7ED5841
4213	4213	MA007	New Bedford Housing Authority	MA007000050	Shawmut Village	Y	M	170	170	170	167	2	1743	98.24	167	100	6	4.79	3.1	524	640	881	31867	10156	2.99	7.78	19.16	11.38	58.68	52.1	11.38	36.53	36.33	77.25	52.69	4.79	61.08	86.83	58.08	22.46	68.97	11.83	0.6	65.87	16.17	17.37	0.6	80.84	20.96	1.8	0	58.08	37	157	0	0	0	37.72	62.28	26.95	40.53	10.47	53.44	25	Bristol                  	005	651002	2	2000	N	N	Bristol                  	005	45000	New Bedford                             	45000	New Bedford city                        	\N	\N	5400	New Bedford, MA PMSA                              	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	75550	New Bedford, MA Metropolitan NECTA                                         	1	0	2509	1614	S	\N	37 Cherokee Ct                                    	\N	New Bedford                 	MA	02740	3008	\N	02740	37	6	02740300837	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.650434	-70.948211	S	\N	R	\N	** Street-Level Rooftop **  	25005	2545000	25005651002	250056510022	880	231	7.25	7.05999994	94.01000214	24700	1712708201000	1765211	1763146	5089974800	\N	steven.beauregard@newbedfordhousingauthority.org	5089974806	5089974807	steven.beauregard@nbha-ma.org	0101000020E6100000628B307DAFBC51C07B8AD96B41D34440	0101000020BC080000CC94801EFDF9494125BA94D277A65841
4214	4214	PA001	Housing Authority of the City of Pittsburgh	PA001000085	North Aiken Apartments	N	M	63	63	62	61	1	3154	98.39	61	100	7	6.56	1	61	400	2471	17450	17450	0	0	40.98	24.59	34.43	0	0	100	17.24	100	70.49	0	0	85.25	0	100	61.67	62.3	0	1.64	0	98.36	21.31	88.52	88.52	0	0	0	0	99	100	78	96.72	3.28	0	3.28	64.63	8.21	63.91	42	Allegheny                	003	100500	1	1008	N	Y	Allegheny                	003	61000	Pittsburgh                              	61000	Pittsburgh city                         	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4212	5529	S	\N	5330 N Aiken Ct                                   	\N	Pittsburgh                  	PA	15224	1055	\N	15224	99	7	15224105599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.471766	-79.933218	S	\N	R	\N	** Street-Level Rooftop **  	42003	4261000	42003100500	420031005001	2480	0	98.36000061	1.63999999	100	16555	1712708201000	1808870	1844986	4124565012	4124565068	Caster.Binion@hacp.org	4124565012	4124565068	Caster.Binion@hacp.org	0101000020E6100000FE3DFDD7B9FB53C0585C08D4623C4440	0101000020BC08000010D13FB9FB142D4171E371B484675641
4215	4215	SC023	HOUSING AUTHORITY OF SUMTER	SC023000001	HARMONY/FRIENDSHIP	Y	M	164	163	163	160	3	326	98.16	160	100	5	25	3	486	295	785	12367	4072	23.02	8.63	32.37	10.07	25.9	28.75	1.88	56.25	18.13	90.63	72.5	0.63	79.38	93.13	78.75	20.14	37.5	7.61	10.63	67.5	11.88	10	0.63	95.63	94.38	0.63	0	0.63	10	51	99.38	107	11.25	30.63	58.13	7.5	76.61	36.49	62.36	45	Sumter                   	085	000700	3	3002	N	Y	Sumter                   	085	93289	Sumter                                  	70405	Sumter city (part)                      	\N	\N	8140	Sumter, SC MSA                                    	44940	Sumter, SC Metropolitan Statistical Area                                   	99999	\N	1	0	4506	1620	S	\N	525 E Calhoun St                                  	\N	Sumter                      	SC	29150	4477	\N	29150	99	3	29150447799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.925463	-80.323926	S	\N	R	\N	** Street-Level Rooftop **  	45085	4570405	45085000700	450850007003	775	298	3.70000005	6.38000011	99.37999725	10968	1712708201000	1507306	1516551	8037754357	8037782315	\N	8037747311	8037782315	donna.lamer@sumterha.org	0101000020E610000064BA1D34BB1454C0EC2A529275F64040	0101000020BC080000C8F3424389482A410E011725AD9D4A41
4216	4216	NJ010	Housing Authority of the City of Camden	NJ010000018	MICKLE TWRS	N	M	104	103	103	96	7	1129	93.2	95	98.96	9	27.37	1	97	300	1122	12828	12563	1.1	4.4	79.12	9.89	5.49	5.26	0	90.53	11.51	97.89	94.74	0	0	52.63	0	79.31	86.36	83.51	0	0	30.53	69.47	6.32	96.84	69.47	1.05	0	26.32	67	96	0	0	100	0	0	0	72.76	34.46	1.64	34	Camden                   	007	610300	3	3000	\N	\N	Camden                   	007	10000	Camden                                  	10000	Camden city                             	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	3401	0414	\N	\N	\N	\N	Camden                      	NJ	08103	1025	\N	08103	\N	\N	\N	H	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	39.942607	-75.125602	S	\N	R	\N	** Street-Level Rooftop **  	34007	3410000	34007610300	340076103003	1098	0	70.09999847	23.70999908	100	11436	1712708201000	1292350	1264937	8569682700	8568611090	mwilliams@camdenhousing.org	8569682775	\N	mwilliams@camdenhousing.org	0101000020E6100000F7C9F8DC09C852C00A949C58A7F84340	0101000020BC080000687E96C6809341410196AEA394DE5541
4217	4217	SC027	HOUSING AUTHORITY OF FLORENCE	SC027000020	SELECT HOUSES/BRIDGELAND	Y	M	150	149	149	143	2	804	95.97	143	100	6	0	2.9	414	494	847	27919	9643	3.5	12.59	13.29	13.29	57.34	61.54	0	38.46	36.53	60.14	39.16	2.8	65.73	95.8	67.13	15.25	52	9.18	0	62.94	19.58	17.48	0	98.6	97.9	0	0	0.7	0	153	100	196	0	0	100	34.97	67.99	19.69	66.49	45	Florence                 	041	001601	3	3029	N	N	Florence                 	041	92548	Pamplico                                	99999	Remainder of Pamplico CCD               	\N	\N	2655	Florence, SC MSA                                  	22500	Florence, SC Metropolitan Statistical Area                                 	99999	\N	1	0	4507	\N	S	\N	1003 E Macree Ter                                 	\N	Florence                    	SC	29505	7221	\N	29505	03	4	29505722103	S	\N	\N	\N	3	N	N	A	\N	70% Overall probable correctness                            	34.126995	-79.751372	S	\N	R	\N	** Street-Level Rooftop **  	45041	4599999	45041001601	450410016013	818	191	6.51999998	5.80000019	84.62000275	24299	1712708201000	1452895	1413153	8436694163	8436792626	pstevens@hafsc.org	8436694163	8436792626	abradley@hafsc.org	0101000020E610000026BC957A16F053C09A6F445F41104140	0101000020BC0800004D740EFA828E2F410E2D0B2B1B304B41
4218	4218	RI009	Johnston Housing Authority	RI009000001	AIME J FORAND HOUSING	N	M	150	150	150	150	0	150	100	150	100	6	9.33	1.3	188	475	552	22151	17674	0	2.07	27.59	24.14	46.21	6	1.33	89.33	21.09	88.67	60.67	0.67	8.67	67.33	9.33	51.72	38.02	35.64	0	10.67	9.33	80	17.33	4.67	0	0	0.67	4	31	102	38.67	66	85.33	8	6.67	4	26.94	7.08	62.85	44	Providence               	007	012500	2	2041	N	Y	Providence               	007	37720	Johnston                                	99999	Johnston town                           	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4402	\N	S	\N	1609 Plainfield Pike                              	\N	Johnston                    	RI	02919	6275	\N	02919	99	1	02919627599	H	\N	\N	\N	3	\N	S	A	\N	70% Overall probable correctness                            	41.791584	-71.493899	S	\N	R	\N	** Street-Level Rooftop **  	44007	4499999	44007012500	440070125002	552	18	69.68000031	10.64000034	97.33000183	18818	1712708201000	993084	993084	4012312007	4012319670	johnstonhousing@yahoo.com	4012312007	\N	lynne@johnstonhousing.org	0101000020E610000094138D0A9CDF51C01E44DE9F52E54440	0101000020BC080000C6274BAD08CB484135DC23760FC85841
4219	4219	RI015	West Warwick Housing Authority	RI015000002	CLYDE TOWER	N	M	124	124	124	123	1	250	99.19	123	100	5	11.38	1	126	402	592	17414	17000	0	1.63	46.34	25.2	26.83	1.63	0	98.37	16.52	97.56	78.86	0	0	51.22	0	98.11	47.14	68.25	0	9.76	33.33	56.91	0.81	7.32	3.25	0.81	0	3.25	13	79	0	0	100	0	0	0	21.97	19.53	35.57	44	Kent                     	003	020300	2	2002	N	Y	Kent                     	003	78440	West Warwick                            	99999	West Warwick town                       	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4402	\N	S	\N	1021 Main St                                      	\N	West Warwick                	RI	02893	3644	\N	02893	99	3	02893364499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.713767	-71.524094	S	\N	R	\N	** Street-Level Rooftop **  	44003	4499999	44003020300	440030203002	587	0	55.56000137	42.06000137	99.19000244	15658	1712708201000	873794	859701	4018229430	4018229438	sjo@westwarwickha.org	4018229430	\N	sjo@westwarwickha.org	0101000020E610000040378FC18AE151C0F81F8FB75CDB4440	0101000020BC080000E919FCE817C148413860928E6EAB5841
4220	4220	MA002	Boston Housing Authority	MA002000189	FRANKLIN FIELD	N	M	346	346	346	328	17	8160	94.79	325	99.09	7	9.85	2.7	881	652	1319	27368	10096	3.54	11.25	24.12	11.58	49.52	50.46	9.54	35.38	18.58	93.54	76	5.54	48.92	86.46	50.77	24.6	58.9	18.62	2.46	48.92	26.15	22.46	1.54	97.23	38.46	0	1.23	57.54	16	190	0	0	13.54	35.38	51.08	22.46	96.13	24.89	6.13	25	Suffolk                  	025	100100	6	6004	\N	\N	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	9999	\N	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2507	0282	N	\N	21A Ames St                                       	\N	Dorchester                  	MA	02124	3001	\N	02124	21	4	02124300121	S	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	42.289596	-71.085331	9	H	4	\N	**  Centroid Lat/Long   **  	25025	2507000	25025100100	250251001006	1312	347	9.07999992	13.61999989	98.45999908	19021	1712708201000	5192683	5179865	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E6100000E8AA271076C551C03A71507B11254540	0101000020BC080000C62F2A6A6B7B49419334EAB2F7855941
4221	4221	MA002	Boston Housing Authority	MA002000106	Ruth Lillian Barkley Apartments	N	M	422	414	414	404	9	8160	97.58	400	99.01	7	8.25	2.2	899	544	1319	22799	10144	2.93	11.17	30.59	15.69	39.63	37.5	5.75	50.75	15.48	95	82.25	4.25	33.5	74.5	34.25	36.12	68.61	29.48	0.75	45.25	20.75	33.25	2.25	92.75	32.75	0	8.5	51.5	31	169	0	0	22.75	41.75	35.5	22.25	58.71	30.11	0.86	25	Suffolk                  	025	071201	4	4004	N	Y	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2507	0282	S	\N	42 Harrison Archway                               	\N	Boston                      	MA	02118	2441	\N	02118	99	9	02118244199	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	42.33911	-71.070347	S	\N	R	\N	** Street-Level Rooftop **  	25025	2507000	25025071201	250250712014	1312	257	18.57999992	17.69000053	99	15996	1712708201000	6396061	6250223	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E6100000EBB1B39080C451C0D91EDAF4672B4540	0101000020BC08000082080A87307F4941842AC20714985941
4222	4222	CA026	Stanislaus Regional Housing Authority	CA026000003	MODESTO AREA	N	M	180	180	180	176	4	647	97.78	169	96.02	8	1.18	3.1	516	687	653	28497	9333	3.05	3.05	25	10.98	57.93	44.97	8.28	43.79	31.81	76.33	49.7	18.93	31.95	64.5	36.69	18.7	76.09	15.89	1.18	50.3	21.3	27.22	1.18	88.17	7.69	0	11.24	69.23	85	150	96.45	81	10.06	32.54	57.4	21.3	88.01	39.64	75.12	06	Stanislaus               	099	001604	2	2005	N	N	Stanislaus               	099	91980	Modesto                                 	48354	Modesto city (part)                     	\N	\N	5170	Modesto, CA MSA                                   	33700	Modesto, CA Metropolitan Statistical Area                                  	99999	\N	1	0	0613	2292	S	\N	1711 Robertson Rd                                 	\N	Modesto                     	CA	95351	3536	\N	95351	11	8	95351353611	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	37.61346	-121.016579	S	\N	R	\N	** Street-Level Rooftop **  	06099	0648354	06099001604	060990016042	647	196	11.63000011	7.75	89.94000244	23112	1712708201000	1379173	1389521	2095572000	2095572011	bkauss@stancoha.org	2095572002	\N	jkruse@stanregionalha.org	0101000020E610000020785DA10F415EC049EF74DB85CE4240	0101000020BC080000D93E1912FF3365C19CE6CC89BCFA5C41
4223	4223	CA028	Housing Authority of Fresno County	CA028000006	CAZARES TERRACE-HURON	N	M	72	71	71	68	3	460	95.77	66	97.06	8	10.61	3.7	246	497	854	20044	5378	7.69	10.77	24.62	16.92	40	30.3	43.94	24.24	25.65	92.42	69.7	21.21	62.12	89.39	77.27	4.92	40	4.88	4.55	69.7	18.18	7.58	0	95.45	18.18	0	3.03	74.24	13	104	96.97	101	6.06	31.82	62.12	7.58	95.38	23.03	67.05	06	Fresno                   	019	008200	4	\N	\N	\N	Fresno                   	019	92820	San Joaquin-Tranquillity                	67126	San Joaquin city                        	\N	\N	9999	\N	23420	Fresno, CA Metropolitan Statistical Area                                   	99999	\N	1	0	0613	3252	N	\N	8610 Pine St                                      	\N	San Joaquin                 	CA	93660	9506	\N	93660	10	5	93660950610	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.6088	-120.1939	9	H	B	\N	**  Centroid Lat/Long   **  	06019	0667126	06019008200	060190082004	862	146	2.02999997	4.07000017	98.48000336	16968	1712708201000	696700	713498	5594438400	5594458922	twilliams@fresnohousing.org	5594438400	\N	executiveoffice@fresnohousing.org	0101000020E6100000E5148CDB680C5EC016DC8A28ED4D4240	0101000020BC08000095ECD47B141765C105329434DC0D5B41
4224	4224	CA003	Oakland Housing Authority	CA003000104	LOCKWOOD GARDENS	N	M	372	371	371	354	17	1451	95.42	354	100	12	4.24	2.2	778	546	775	23904	10877	6.33	10.84	30.72	9.04	43.07	35.59	12.43	45.76	16.49	93.22	81.64	3.67	36.44	77.68	35.31	25.29	62.89	20.95	0.85	52.54	19.49	27.12	2.54	98.87	79.94	0.28	12.71	5.93	0	149	96.05	143	21.47	61.58	16.95	17.51	93.8	27.85	29.11	06	Alameda                  	001	408800	3	3001	N	N	Alameda                  	001	92230	Oakland                                 	53000	Oakland city                            	\N	\N	5775	Oakland, CA PMSA                                  	41860	San Francisco-Oakland-Berkeley, CA Metropolitan Statistical Area           	99999	\N	1	0	0612	2508	S	\N	1269 66th Ave                                     	\N	Oakland                     	CA	94621	3507	\N	94621	69	8	94621350769	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.76115	-122.195122	S	\N	R	\N	** Street-Level Rooftop **  	06001	0653000	06001408800	060014088003	770	257	15.81000042	11.82999992	96.61000061	14195	1712708201000	3292073	3290922	5108741500	5108741674	executiveoffice@oakha.org	5108741516	5108741674	Pwells@oakha.org	0101000020E6100000BC8CFCE07C8C5EC07584F85C6DE14240	0101000020BC0800003B8F3FADD5D165C166C3D5CAABE55D41
4225	4225	WA001	Seattle Housing Authority	WA001000097	South Park Manor	N	M	27	27	27	0	27	5264	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	53	King                     	033	011200	1	1001	N	Y	King                     	033	92928	Seattle                                 	63000	Seattle city                            	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5309	1392	S	\N	520 S Cloverdale St                               	\N	Seattle                     	WA	98108	4550	\N	98108	99	2	98108455099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	47.526649	-122.327357	S	\N	R	\N	** Street-Level Rooftop **  	53033	5363000	53033011200	530330112001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2066153300	2066153504	execdirector@seattlehousing.org	2066153510	\N	rod.brandon@seattlehousing.org	0101000020E6100000F204C66AF3945EC0CDAD013C69C34740	0101000020BC0800006329360A95EC61C1CE89502839AA6541
4226	4226	CT001	Housing Authority of the City of Bridgeport	CT001001062	Albion Street	N	M	35	35	35	33	2	2224	94.29	33	100	9	6.06	2.4	78	560	1080	22802	9647	12.12	6.06	15.15	12.12	54.55	57.58	6.06	36.36	20.86	96.97	60.61	9.09	42.42	90.91	48.48	25.93	66.67	20.51	0	69.7	12.12	18.18	0	100	51.52	0	0	48.48	2	95	100	37	0	100	0	15.15	97.06	53.3	0	09	Fairfield                	001	070300	1	1033	N	Y	Greater Bridgeport Planni	120	08070	Bridgeport                              	08000	Bridgeport city                         	\N	\N	1160	Bridgeport, CT PMSA                               	14860	Bridgeport-Stamford-Norwalk, CT Metropolitan Statistical Area              	71950	Bridgeport-Stamford-Norwalk, CT Metropolitan NECTA                         	1	0	0904	0102	S	\N	36 Albion St                                      	\N	Bridgeport                  	CT	06605	2606	\N	06605	99	1	06605260699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.164504	-73.216733	S	\N	R	\N	** Street-Level Rooftop **  	09001	0908000	09001070300	090010703001	1075	26	8.97000027	16.67000008	100	22177	1712708201000	427762	438646	2033378900	2033378830	JBaldwin@parkcitycommunities.org	2033378900	\N	jbaldwin@parkcitycommunities.org	0101000020E61000003DAC16F4DE4D52C00C2490770E954440	0101000020BC080000D29BD730C55C454182CE5F5423BA5741
4227	4227	CT031	Torrington Housing Authority	CT031000002	MICHAEL R. KOURY TERRACE	N	M	100	100	100	90	10	430	90	90	100	7	6.67	1	94	434	427	19226	18408	0	0	42.22	28.89	28.89	5.56	0	94.44	16.84	96.67	81.11	0	0	55.56	0	100	48.33	62.77	2.22	11.11	20	66.67	2.22	12.22	6.67	0	1.11	4.44	19	94	96.67	47	100	0	0	0	31.13	8.55	57.17	09	Litchfield               	005	310100	\N	\N	\N	\N	Northwest Hills Plcnning 	160	76570	Torrington                              	76500	Torrington city                         	\N	\N	9999	\N	45860	Torrington, CT Micropolitan Statistical Area                               	78400	Torrington, CT Micropolitan NECTA                                          	0	1	09**	1140	\N	\N	\N	\N	Torrington                  	CT	06790	\N	\N	06790	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	41.8185	-73.1111	5	H	T	\N	**  Centroid Lat/Long   **  	09005	0976500	09005310100	\N	414	0	67.01999664	31.90999985	98.88999939	15782	1712708201000	460701	457377	8604823581	8604825841	csweeney@thact.org	8604823581	8604825841	csweeney@thact.org	0101000020E6100000564C2C431C4752C0226EA39BC4E84440	0101000020BC0800001285B6BCDE6A45414DCD3CEEAEA55841
4228	4228	CT001	Housing Authority of the City of Bridgeport	CT001000007	FIRESIDE APTS. EXT 2	N	M	272	272	272	266	6	2224	97.79	266	100	6	6.77	1.1	303	390	1080	16566	14543	1.51	2.64	53.58	20	22.26	2.26	0.38	96.99	14.13	96.99	88.35	0	0.75	56.77	0.38	98.53	71.72	73.93	0.75	9.02	16.17	74.06	9.4	92.86	41.35	0	0	51.5	40	160	98.87	87	100	0	0	0	79.89	29.04	5.51	09	Fairfield                	001	073200	2	2000	N	Y	Greater Bridgeport Planni	120	08070	Bridgeport                              	08000	Bridgeport city                         	\N	\N	1160	Bridgeport, CT PMSA                               	14860	Bridgeport-Stamford-Norwalk, CT Metropolitan Statistical Area              	71950	Bridgeport-Stamford-Norwalk, CT Metropolitan NECTA                         	1	0	0904	0102	S	\N	725 Palisade Ave                                  	\N	Bridgeport                  	CT	06610	3459	\N	06610	99	8	06610345999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.201931	-73.165577	S	\N	R	\N	** Street-Level Rooftop **  	09001	0908000	09001073200	090010732002	1075	2	72.27999878	24.75	100	13311	1712708201000	3448018	3483367	2033378900	2033378830	JBaldwin@parkcitycommunities.org	2033378900	\N	jbaldwin@parkcitycommunities.org	0101000020E610000010A545D0984A52C0F028FEDFD8994440	0101000020BC080000913BBBAAE57545415D60ACC9B6C85741
4229	4229	LA001	Housing Authority of New Orleans	LA001008710	Heritage at Columbia Parc (SB III)	N	M	120	120	37	33	3	2215	89.19	31	93.94	9	3.23	1.1	33	388	703	16277	15290	0	6.45	41.94	29.03	22.58	0	0	100	19.86	96.77	64.52	0	0	67.74	0	0	45.16	42.42	0	0	0	100	9.68	100	100	0	0	0	13	98	100	164	93.55	6.45	0	6.45	94.55	22.45	22.32	22	Orleans                  	071	013800	2	2008	N	Y	Orleans                  	071	98000	New Orleans                             	55000	New Orleans city                        	\N	\N	5560	New Orleans, LA MSA                               	35380	New Orleans-Metairie, LA Metropolitan Statistical Area                     	99999	\N	1	0	2202	1296	S	\N	1401 Caton St                                     	\N	New Orleans                 	LA	70122	1103	\N	70122	99	5	70122110399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.99805	-90.076848	S	\N	R	\N	** Street-Level Rooftop **  	22071	2255000	22071013800	220710138002	695	0	96.97000122	0	100	15499	1712708201000	278538	275402	5046703300	5042868788	ehester@hano.org	5046703269	\N	ehester@hano.org	0101000020E6100000CC77DF13EB8456C0EFCC683480FF3D40	0101000020BC080000542D758CFAF540C114DD2198CE954041
4230	4230	PA002	Philadelphia Housing Authority	PA002000150	Millcreek/Blackwell Homes II	Y	M	80	80	80	79	1	12792	98.75	80	100	9	7.5	2.3	186	661	1808	23849	10258	2.78	5.56	25	9.72	56.94	37.5	1.25	48.75	21.73	87.5	66.25	1.25	40	96.25	41.25	22.58	50	21.51	2.5	52.5	22.5	22.5	0	97.5	96.25	0	0	1.25	0	114	98.75	117	0	50	50	31.25	97.32	44.52	7.58	42	Philadelphia             	101	010500	1	1020	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	879 N Markoe St                                   	\N	Philadelphia                	PA	19139	1831	\N	19139	79	8	19139183179	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.968547	-75.214518	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101010500	421010105001	1807	55	9.68000031	16.67000008	97.5	20320	1712708201000	1714058	1691093	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E6100000B564B4A9BACD52C0014C1B59F9FB4340	0101000020BC0800008B9FFE909061414127BD100B38E65541
4231	4231	PA046	Housing Authority of the County of Chester	PA046000025	222 N CHURCH & Locust, Maple, Spruce CTS	N	M	109	108	108	88	4	231	81.48	60	68.18	12	1.67	1.6	94	446	1150	19165	12233	1.75	1.75	40.35	22.81	33.33	11.67	0	83.33	17.48	98.33	81.67	1.67	16.67	65	13.33	67.86	78.13	48.94	0	28.33	18.33	53.33	5	58.33	33.33	0	1.67	23.33	0	133	0	0	80	6.67	13.33	0	39.74	22.72	10.6	42	Chester                  	029	302400	1	1012	N	Y	Chester                  	029	82704	West Chester                            	82704	West Chester borough                    	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4206	7671	S	\N	222 N Church St                                   	\N	West Chester                	PA	19380	2645	\N	19380	99	4	19380264599	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	39.961287	-75.607705	S	\N	R	\N	** Street-Level Rooftop **  	42029	4282704	42029302400	420293024001	1076	27	37.22999954	23.39999962	98.33000183	15276	1712708201000	1213992	1200739	6104369200	6104369203	pdiggs@haccnet.org	4842071418	\N	Pdiggs@haccnet.org	0101000020E6100000C4B082A3E4E652C0261ECF730BFB4340	0101000020BC080000AB86D1A4768A4041FAED6D22DDDC5541
4232	4232	AL012	Housing Authority of the City of Jasper	AL012000006	PETREE/MATHEWS APTS	N	M	186	186	186	185	1	322	99.46	185	100	5	13.51	1.5	286	279	588	15880	10272	11.83	8.88	41.42	10.65	27.22	25.95	0.54	64.86	22.6	81.08	63.24	0	23.78	69.19	21.62	35.16	42.11	24.48	12.97	34.59	21.62	30.81	1.62	59.46	58.38	0	0.54	0.54	6	66	100	133	73.51	12.43	14.05	4.32	33.51	17.2	64.84	01	Walker                   	127	020100	2	2004	N	Y	Walker                   	127	91755	Jasper                                  	38416	Jasper city (part)                      	\N	\N	9999	\N	27530	Jasper, AL Micropolitan Statistical Area                                   	99999	\N	0	1	0104	1248	D	\N	1000 Petree Cir                                   	\N	Jasper                      	AL	35501	5973	\N	35501	99	4	35501597399	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	33.827621	-87.285559	S	\N	R	\N	** Street-Level Rooftop **  	01127	0138416	01127020100	011270201002	586	80	20.97999954	16.43000031	94.05000305	11700	1712708201000	1304988	1300897	2053844864	2053879840	jasperhousingauthority@gmail.com	2053844864	2053879840	jasperhousingauthority@gmail.com	0101000020E6100000FFA6419946D255C02E6A227CEFE94040	0101000020BC080000E2C357961C2333C1DCB79F0507C94A41
4233	4233	AL077	HA TUSCALOOSA	AL077000012	McKenzie Court II, LTD	Y	M	144	144	133	125	8	959	93.99	124	99.2	6	16.13	2.4	302	469	649	24801	10183	1.61	4.03	34.68	12.1	47.58	48.39	0.81	50.81	29.95	78.23	52.42	0.81	58.06	88.71	58.06	33.66	86.96	19.87	6.45	55.65	19.35	18.55	2.42	100	99.19	0	0	0.81	3	76	100	186	13.71	37.9	48.39	25.81	92.38	28.96	73.89	01	Tuscaloosa               	125	011701	1	1009	N	Y	Tuscaloosa               	125	93222	Tuscaloosa                              	77256	Tuscaloosa city (part)                  	\N	\N	8600	Tuscaloosa, AL MSA                                	46220	Tuscaloosa, AL Metropolitan Statistical Area                               	99999	\N	1	0	0107	2268	S	\N	2644 Lanier Ave                                   	\N	Tuscaloosa                  	AL	35401	5449	\N	35401	99	7	35401544999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.188506	-87.579538	S	\N	R	\N	** Street-Level Rooftop **  	01125	0177256	01125011701	011250117011	653	164	7.94999981	12.90999985	96.76999664	17443	1712708201000	973410	994432	2057586619	2057229399	chall@tuscaloosahousing.org	2057586619	2057585099	chall@tuscaloosahousing.org	0101000020E6100000357C8D2617E555C082EBEEF620984040	0101000020BC080000815AD64CB1BA34C18394E6599E0C4941
4234	4234	CA004	Housing Authority of the City of Los Angeles	CA004000427	DANA APTS/SEC 23/TKY III	N	M	10	10	0	0	0	6209	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	06	Los Angeles              	037	221810	1	1000	N	N	Los Angeles              	037	91750	Los Angeles                             	44000	Los Angeles city (part)                 	\N	\N	4480	Los Angeles-Long Beach, CA PMSA                   	31080	Los Angeles-Long Beach-Anaheim, CA Metropolitan Statistical Area           	99999	\N	1	0	0637	2118	S	\N	1461 Dana St                                      	\N	Los Angeles                 	CA	90007	1606	\N	90007	61	4	90007160661	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.031739	-118.29339	S	\N	R	\N	** Street-Level Rooftop **  	06037	0644000	06037221810	060372218101	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8334225248	\N	douglas.guthrie@hacla.org	2132521810	\N	douglas.guthrie@hacla.org	0101000020E610000049A5D9E6C6925DC0670E060610044140	0101000020BC080000D7DDCB46A4CF64C187962435B33D5641
4235	4235	GA187	Housing Authority of the City of Palmetto	GA187000001	PALMETTO HA	Y	M	20	20	20	20	0	20	100	20	100	5	10	2.3	45	425	704	21778	9679	0	15.79	31.58	10.53	42.11	50	0	45	21.42	85	70	0	40	95	40	20	40	11.11	0	50	25	25	0	85	85	0	0	0	73	116	100	318	20	40	40	20	80.32	12.44	70.12	13	Fulton                   	121	010401	3	3041	N	N	Fulton                   	121	92298	Palmetto                                	58884	Palmetto city (part)                    	\N	\N	0520	Atlanta, GA MSA                                   	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1313	2454	S	\N	201 Beckman St                                    	\N	Palmetto                    	GA	30268	1327	\N	30268	01	7	30268132701	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.515934	-84.668436	S	\N	R	\N	** Street-Level Rooftop **  	13121	1358884	13121010401	131210104013	704	18	11.10999966	6.67000008	100	14649	1712708201000	168882	168882	7705996442	7702530030	sstrozier@numail.org	7706838237	7702510030	sstrozier@numail.org	0101000020E61000005308CAA7C72A55C0A12712200AC24040	0101000020BC08000059CCD9226B361CC1D345E5BEF29F4941
4236	4236	GA024	Housing Authority of the City of Thomasville	GA024000001	College Terrace	Y	M	254	254	254	254	0	254	100	254	100	9	12.6	2.1	546	345	336	15629	7270	14.57	6.69	37.01	15.75	25.98	46.06	0	53.94	23.04	86.22	58.66	0.39	53.15	94.09	52.36	24.12	9.09	10.44	10.24	52.76	15.35	21.65	0	98.43	98.43	0	0	0	11	87	0	0	25.2	44.88	29.92	12.99	62.52	20.82	64.8	13	Thomas                   	275	960602	1	1012	N	N	Thomas                   	275	93012	Thomasville                             	76224	Thomasville city                        	\N	\N	9999	\N	45620	Thomasville, GA Micropolitan Statistical Area                              	99999	\N	0	1	1302	3228	S	\N	143 Cherokee St                                   	\N	Thomasville                 	GA	31792	5652	\N	31792	43	3	31792565243	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	30.836382	-83.964585	S	\N	R	\N	** Street-Level Rooftop **  	13275	1376224	13275960602	132759606021	573	241	12.09000015	9.71000004	96.84999847	12222	1712708201000	1025040	1739336	2292264065	2292287216	mikeh@rose.net	2292264065	\N	mikeh@rose.net	0101000020E6100000429BB9C2BBFD54C0412274211DD63E40	0101000020BC08000036E0362F7DC010C1CAD0037F86214241
4237	4237	GA280	FLINT AREA CONSOLIDATED	GA280000007	FELTON DRIVE APTS.	N	M	2	2	2	2	0	345	100	2	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	13	Macon                    	193	000100	2	2044	\N	\N	Macon                    	193	91932	Marshallville                           	49924	Marshallville city                      	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1302	2010	N	\N	209 Felton Rd                                     	\N	Marshallville               	GA	31057	4605	\N	31057	09	0	31057460509	S	\N	\N	\N	3	\N	N	\N	\N	70% Overall probable correctness                            	32.453258	-83.943372	S	\N	R	\N	** Street-Level Rooftop **  	13193	1349924	13193000100	131930001002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	4784728209	4784725012	r.reiter@facha.net	4784728209	\N	r.reiter@facha.net	0101000020E61000000AE4F33460FC54C099D4AC5B043A4040	0101000020BC08000019D4A74CB2C00EC18A755E199B9E4641
4238	4238	CA011	Housing Authority of the County Contra Costa	CA011800000	CASA DE SERENA	N	M	50	50	50	47	3	953	94	47	100	6	19.15	1.1	51	378	1003	15453	14241	2.27	0	54.55	22.73	20.45	6.38	0	87.23	10.49	100	95.74	0	0	74.47	0	86.36	76	74.51	0	19.15	27.66	53.19	6.38	70.21	48.94	0	8.51	12.77	67	127	100	57	100	0	0	0	88.52	10.81	43.4	06	Contra Costa             	013	314105	2	2001	N	N	Contra Costa             	013	90080	Antioch-Pittsburg                       	04415	Bay Point CDP (part)                    	\N	\N	5775	Oakland, CA PMSA                                  	41860	San Francisco-Oakland-Berkeley, CA Metropolitan Statistical Area           	99999	\N	1	0	0608	\N	S	\N	1016 Clearland Ext                                	\N	Bay Point                   	CA	94565	3268	\N	94565	16	5	94565326816	S	\N	\N	\N	5	\N	S	A	\N	50% Overall probable correctness                            	38.022775	-121.946063	S	\N	R	\N	** Street-Level Rooftop **  	06013	0604415	06013314105	060133141052	984	0	52.93999863	37.25	100	14184	1712708201000	565595	578820	9259578001	9253720236	info@contracostahousing.org	9259578011	9253720236	jvillarreal@contracostahousing.org	0101000020E61000002B32D34B8C7C5EC0956F8A4AEA024340	0101000020BC0800005B2F5F9EEF9365C1231BD9B7CE1E5E41
4239	4239	WA001	Seattle Housing Authority	WA001000076	NEW HOLLY PHASE II	N	M	96	96	60	56	2	5264	93.33	56	100	6	7.14	4.3	242	739	879	33714	7801	5.36	1.79	19.64	7.14	66.07	66.07	1.79	32.14	23.34	89.29	71.43	32.14	37.5	78.57	57.14	2.44	46.67	4.55	0	42.86	30.36	26.79	3.57	98.21	71.43	0	23.21	3.57	0	150	100	136	0	8.93	91.07	21.43	85.26	33.85	38.99	53	King                     	033	011001	3	3000	N	N	King                     	033	92928	Seattle                                 	63000	Seattle city                            	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5309	1392	S	\N	7181 38th Ave S                                   	\N	Seattle                     	WA	98118	6406	\N	98118	81	8	98118640681	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	47.53817	-122.28493	S	\N	R	\N	** Street-Level Rooftop **  	53033	5363000	53033011001	530330110013	877	117	9.09000015	0.82999998	96.43000031	27829	1712708201000	590658	610520	2066153300	2066153504	execdirector@seattlehousing.org	2066153510	\N	rod.brandon@seattlehousing.org	0101000020E61000008BFF094B3C925EC01F3129C1E2C44740	0101000020BC0800009C2094BB89E661C136295FF808A96541
4240	4240	KY001	Louisville Metro Housing Authority	KY001000064	The Friary	N	M	30	30	18	18	0	3724	100	18	100	21	0	1	18	1294	865	66897	66897	16.67	11.11	61.11	0	11.11	0	0	100	78.99	88.89	88.89	0	0	61.11	0	72.73	57.14	66.67	0	22.22	38.89	38.89	0	38.89	38.89	0	0	0	0	41	100	819	100	0	0	0	74.16	64.46	1.01	21	Jefferson                	111	005901	2	2002	N	Y	Jefferson                	111	92106	Louisville Central                      	48000	\N	\N	\N	4520	Louisville, KY-IN MSA                             	31140	Louisville/Jefferson County, KY-IN Metropolitan Statistical Area           	99999	\N	1	0	2103	1374	S	\N	501 E Liberty St                                  	\N	Louisville                  	KY	40202	1179	\N	40202	99	6	40202117999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.251277	-85.744559	S	\N	R	\N	** Street-Level Rooftop **  	21111	2148000	21111005901	211110059012	863	0	38.88999939	44.43999863	94.44000244	10212	1712708201000	186871	186491	5025693400	5025693459	Strojan@Lmha1.org	5025693420	5025693459	strojan@lmha1.org	0101000020E6100000FFFCCADAA66F55C06DDB3ED829204340	0101000020BC080000F7C6A746B59025C1917897EC1F725341
4241	4241	KY020	Housing Authority of Mount Sterling	KY020000001	WHITLEDGE HGTS ADD	N	M	225	225	225	221	0	225	98.22	221	100	7	25.34	2	437	295	474	14179	7171	14	6	43.5	13	23.5	22.17	3.17	64.71	20.7	86.43	62.9	8.14	29.41	73.76	34.39	39.74	50.77	23.8	12.22	38.46	19.91	29.41	0.45	6.79	3.62	0.9	0	2.26	3	63	82.81	42	46.15	33.48	20.36	10.41	10.02	20.51	58.65	21	Montgomery               	173	920302	1	1002	N	Y	Montgomery               	173	92416	Mount Sterling                          	54084	Mount Sterling city                     	\N	\N	9999	\N	34460	Mount Sterling, KY Micropolitan Statistical Area                           	99999	\N	0	1	2106	1566	S	\N	306 W Main St                                     	\N	Mt Sterling                 	KY	40353	1356	\N	40353	99	2	40353135699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.054507	-83.948629	S	\N	R	\N	** Street-Level Rooftop **  	21173	2154084	21173920302	211739203021	476	170	15.32999992	16.47999954	98.63999939	11208	1712708201000	1257379	1257379	8594985592	8594988906	hamtster@bellsouth.net	8594985592	8594988906	hamtster@bellsouth.net	0101000020E6100000F7036956B6FC54C07F72D915FA064340	0101000020BC080000C7E26561258D07C1B36CCB5E26175341
4242	4242	OH006	Lucas Metropolitan Housing Authority	OH006000122	EAST 2 - AMP 122	N	M	496	495	495	475	19	2587	95.96	475	100	6	10.53	3.1	1462	264	841	11588	3765	27.47	10.67	26.67	11.73	23.47	26.11	1.89	50.95	13.35	94.53	84	2.74	67.16	88.42	66.11	27.55	83.72	15.94	8.21	68.42	14.32	9.05	0	77.26	69.05	0	0.21	8	34	101	40.63	139	9.89	33.05	57.05	20.21	52.75	45.93	54.64	39	Lucas                    	095	004702	2	2001	N	N	Lucas                    	095	77000	Toledo                                  	77000	Toledo city                             	\N	\N	9999	\N	45780	Toledo, OH Metropolitan Statistical Area                                   	99999	\N	1	0	3909	5214	S	\N	27 Ravine Park Vlg Apt                            	\N	Toledo                      	OH	43605	4905	\N	43605	27	5	43605490527	S	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	41.650408	-83.493982	9	S	4	\N	**  Centroid Lat/Long   **  	39095	3977000	39095004702	390950047022	836	830	3.49000001	13.19999981	98.52999878	9864	1712708201000	4794400	4823613	4192599400	4192599494	jcintronvega@lucasmha.org	4192599413	\N	rgagnon@lucasmha.org	0101000020E6100000754AAD669DDF54C0817CBE9140D34440	0101000020BC08000085A6294467D5D8C0236AFF06C0125841
4243	4243	MO063	Housing Authority of the City of Wardell	MO063000001	HSG AUTH OF WARDELL	N	M	29	29	29	29	0	29	100	29	100	7	13.79	1.8	52	298	460	19360	10797	10.71	10.71	32.14	10.71	35.71	41.38	0	55.17	34.08	68.97	55.17	0	24.14	65.52	20.69	21.05	50	17.31	17.24	37.93	10.34	34.48	0	13.79	10.34	0	0	3.45	19	68	65.52	173	51.72	34.48	13.79	10.34	13.23	25.27	80.8	29	Pemiscot                 	155	470100	2	2173	N	N	Pemiscot                 	155	43400	Little River                            	76966	Wardell town                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2908	5328	S	\N	202 Acom St                                       	\N	Wardell                     	MO	63879	9736	\N	63879	02	0	63879973602	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	36.352411	-89.813042	S	\N	R	\N	** Street-Level Rooftop **  	29155	2976966	29155470100	291554701002	460	15	19.22999954	9.61999989	96.55000305	14304	1712708201000	160028	160028	5734798710	\N	wardell@sheltonbbs.com	5736283647	5736283552	wardell@sheltonbbs.com	0101000020E610000064BB4FE1087456C0BD26BACD1B2D4240	0101000020BC08000091D11A4244A23DC11DD4376E00215141
4244	4244	GA211	Housing Authority of the City of Lincolnton	GA211000001	PROJECT UNNAMED	Y	M	60	60	60	60	0	60	100	57	95	11	7.02	1.8	102	404	589	19416	10850	0	1.75	43.86	21.05	33.33	29.82	0	70.18	29.93	80.7	42.11	0	33.33	82.46	33.33	27.59	32.14	18.63	0	31.58	19.3	49.12	1.75	70.18	68.42	0	0	1.75	7	103	100	164	35.09	35.09	29.82	33.33	37.81	18.84	58.32	13	Lincoln                  	181	970100	3	3022	N	N	Lincoln                  	181	91752	Lincolnton                              	46552	Lincolnton city                         	\N	\N	9999	\N	12260	Augusta-Richmond County, GA-SC Metropolitan Statistical Area               	99999	\N	1	0	1312	1842	S	\N	301 Moss St                                       	\N	Lincolnton                  	GA	30817	2814	\N	30817	01	5	30817281401	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	33.787926	-82.48242	S	\N	R	\N	** Street-Level Rooftop **  	13181	1346552	13181970100	131819701003	598	39	28.43000031	9.80000019	98.25	15540	1712708201000	423712	423736	7063593243	7063592871	susan@lincolntonhousing.com	7063593243	7063592871	susan@lincolntonhousing.com	0101000020E610000083C322F8DF9E54C08E5157C2DAE44040	0101000020BC080000225ABE50611D094129FFF6EAEF404A41
4245	4245	FL007	Housing Authority of City of Daytona Beach	FL007000017	VILLAGES AT HALIFAX	N	M	71	71	31	28	3	479	90.32	22	78.57	14	4.55	1.2	26	376	1201	16450	13919	4.55	0	68.18	4.55	22.73	13.64	0	86.36	22.16	90.91	77.27	0	9.09	77.27	9.09	33.33	30	26.92	9.09	27.27	18.18	45.45	0	90.91	81.82	0	0	9.09	0	96	100	63	86.36	13.64	0	4.55	73.6	31.35	30.28	12	Volusia                  	127	082000	1	1006	N	Y	Volusia                  	127	90780	Daytona Beach                           	16525	Daytona Beach city (part)               	\N	\N	2020	Daytona Beach, FL MSA                             	19660	Deltona-Daytona Beach-Ormond Beach, FL Metropolitan Statistical Area       	99999	\N	1	0	1206	0690	S	\N	128 Norma Dr                                      	\N	Daytona Beach               	FL	32114	6515	\N	32114	99	4	32114651599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.206305	-81.034797	S	\N	R	\N	** Street-Level Rooftop **  	12127	1216525	12127082000	121270820001	1182	2	38.45999908	15.38000011	95.44999695	12016	1712708201000	403668	411153	3862535653	3862552136	info@dbhafl.org	3867772573	\N	woodyard@dbhafl.org	0101000020E61000007B7A321D3A4254C016E98967D0343D40	0101000020BC0800008B92DE1793AF2341024B193B2B073B41
4246	4246	CT001	Housing Authority of the City of Bridgeport	CT001001063	716-720 Pembroke Street	Y	M	2	2	2	2	0	2224	100	2	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	09	Fairfield                	001	074000	2	2018	N	N	Greater Bridgeport Planni	120	08070	Bridgeport                              	08000	Bridgeport city                         	\N	\N	1160	Bridgeport, CT PMSA                               	14860	Bridgeport-Stamford-Norwalk, CT Metropolitan Statistical Area              	71950	Bridgeport-Stamford-Norwalk, CT Metropolitan NECTA                         	1	0	0904	0102	S	\N	716 Pembroke St                                   	\N	Bridgeport                  	CT	06608	2421	\N	06608	16	4	06608242116	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.183913	-73.178349	S	\N	R	\N	** Street-Level Rooftop **  	09001	0908000	09001074000	090010740002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2033378900	2033378830	JBaldwin@parkcitycommunities.org	2033378900	\N	jbaldwin@parkcitycommunities.org	0101000020E61000008FD5EC116A4B52C0EA230E768A974440	0101000020BC0800005F9F549A2F7045413B0AE2F3FBC15741
4247	4247	CA063	San Diego Housing Commission	CA063000007	University Canyon North	N	M	36	36	36	35	1	189	97.22	35	100	14	5.71	2.1	74	792	511	32174	15218	0	2.94	26.47	8.82	61.76	54.29	2.86	40	29.6	82.86	65.71	2.86	34.29	88.57	31.43	22.73	38.46	21.62	2.86	45.71	14.29	37.14	2.86	80	40	0	8.57	31.43	0	83	100	80	25.71	74.29	0	11.43	68.37	10.59	34.52	06	San Diego                	073	009000	1	1004	N	Y	San Diego                	073	92780	San Diego                               	66000	San Diego city (part)                   	\N	\N	7320	San Diego, CA MSA                                 	41740	San Diego-Chula Vista-Carlsbad, CA Metropolitan Statistical Area           	99999	\N	1	0	0651	3210	S	\N	2059 Via Las Cumbres                              	\N	San Diego                   	CA	92111	6831	\N	92111	99	0	92111683199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.77936	-117.178981	S	\N	R	\N	** Street-Level Rooftop **  	06073	0666000	06073009000	060730090001	498	25	21.62000084	12.15999985	100	26167	1712708201000	214736	214965	6192319400	6195787375	sdhcinfo@sdhc.org	6195787696	\N	HUD-Info@sdhc.org	0101000020E6100000F073B96C744B5DC04A918511C2634040	0101000020BC080000DE42BC691D8064C1197D486689D05341
4248	4248	CT007	Housing Authority of the City of Stamford	CT007000010	Greenfield	Y	M	45	45	4	4	0	321	100	4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	09	Fairfield                	001	021401	1	1000	N	N	Western Connecticut Plann	190	73070	Stamford                                	73000	Stamford city                           	\N	\N	8040	Stamford-Norwalk, CT PMSA                         	14860	Bridgeport-Stamford-Norwalk, CT Metropolitan Statistical Area              	71950	Bridgeport-Stamford-Norwalk, CT Metropolitan NECTA                         	1	0	0904	1074	S	\N	38 Merrell Ave                                    	\N	Stamford                    	CT	06902	3649	\N	06902	38	0	06902364938	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.054551	-73.554805	S	\N	R	\N	** Street-Level Rooftop **  	09001	0973000	09001021401	090010214011	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2039771400	2039771471	NCoard@charteroakcommunities.org	2039771400	2039771471	NCoard@CharterOakCommunities.org	0101000020E6100000B2ADD4EC816352C08612F286FB864440	0101000020BC080000FC4A73687DAD444141AD0E04F78A5741
4249	4249	CT019	Greenwich Housing Authority	CT019000001	WILBUR PECK COURT	N	M	110	110	110	106	4	310	96.36	99	93.4	7	8.08	2.7	269	648	694	26129	9616	6.32	7.37	13.68	13.68	58.95	61.62	0	32.32	15.04	98.99	85.86	11.11	44.44	86.87	50.51	6.49	22.73	5.2	0	44.44	33.33	22.22	1.01	84.85	24.24	0	3.03	57.58	185	151	85.86	59	14.14	38.38	47.47	16.16	32.66	8.41	35.94	09	Fairfield                	001	010700	3	3008	\N	\N	Western Connecticut Plann	190	33620	Greenwich                               	33690	Greenwich CDP                           	\N	\N	9999	\N	14860	Bridgeport-Stamford-Norwalk, CT Metropolitan Statistical Area              	71950	Bridgeport-Stamford-Norwalk, CT Metropolitan NECTA                         	1	0	0904	\N	N	\N	1C Wilbur Peck Ct                                 	\N	Greenwich                   	CT	06830	6354	\N	06830	01	4	06830635401	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.02562	-73.618981	9	H	4	\N	**  Centroid Lat/Long   **  	09001	0933690	09001010700	090010107003	701	100	9.67000008	3.3499999	100	23140	1712708201000	882416	866020	2038691138	2038692307	ajohnson@greenwichhousing.org	2038691138	2038692307	ajohnson@greenwichhousing.org	0101000020E61000001C947B629D6752C045B6208447834440	0101000020BC080000E3D0DA98A28C444177E1D65E2E7F5741
4250	4250	GA268	Housing Authority of the County of Houston	GA268000001	KATHLEEN BYNUM	N	M	40	40	40	40	0	40	100	40	100	11	10	2.4	95	323	589	14568	6134	0	17.5	45	22.5	15	35	17.5	47.5	17.02	100	82.5	0	55	82.5	52.5	17.24	63.64	12.63	5	60	7.5	27.5	0	90	87.5	0	0	2.5	5	82	100	148	35	40	25	0	35.66	11.53	74.13	13	Houston                  	153	020106	2	2030	N	N	Houston                  	153	93252	Warner Robins                           	80508	Warner Robins city (part)               	\N	\N	4680	Macon, GA MSA                                     	47580	Warner Robins, GA Metropolitan Statistical Area                            	99999	\N	1	0	1302	3432	S	\N	1128 Kathleen Bynum Dr                            	\N	Warner Robins               	GA	31093	1721	\N	31093	28	3	31093172128	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.656255	-83.625479	S	\N	R	\N	** Street-Level Rooftop **  	13153	1380508	13153020106	131530201062	357	44	11.57999992	5.26000023	100	12711	1712708201000	282807	166972	9129290229	9123299347	aporter@warnerrobinsha.com	4789290229	4783299347	aporter@warnerrobinsha.com	0101000020E61000002E1B12D907E854C0F4E3EE2900544040	0101000020BC08000095435C4CDA8D02C1BD34A2A3E9294741
4251	4251	AL164	HA BAY MINETTE	AL164000001	UNKNOWN	Y	M	108	107	107	107	0	107	100	107	100	3	15.89	2.4	257	324	670	15281	6362	5.68	10.23	45.45	15.91	22.73	27.1	0.93	52.34	16.47	93.46	83.18	4.67	44.86	80.37	46.73	20.51	55.17	13.23	4.67	59.81	8.41	27.1	1.87	83.18	83.18	0	0	0	28	81	98.13	161	39.25	18.69	42.06	9.35	50.11	21.37	67.5	01	Baldwin                  	003	010500	1	\N	N	N	Baldwin                  	003	90207	Bay Minette                             	04660	Bay Minette city                        	\N	\N	9999	\N	19300	Daphne-Fairhope-Foley, AL Metropolitan Statistical Area                    	99999	\N	1	0	0101	0174	S	\N	13A Armstrong Ave                                 	\N	Bay Minette                 	AL	36507	3185	\N	36507	13	8	36507318513	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.878	-87.7882	9	H	B	\N	**  Centroid Lat/Long   **  	01003	0104660	01003010500	010030105001	670	123	12.06000042	6.61000013	99.06999969	11556	1712708201000	860385	860356	2519372211	2519372021	al164@bayminetteha.org	2519372211	\N	al164@bayminetteha.org	0101000020E6100000D6146ADE71F255C0C5BFA39BC4E03E40	0101000020BC080000F956DC40AB8436C107B0A422EFA54241
4252	4252	AL173	HA MONROEVILLE	AL173000001	CROWE AVE DICKSON LOOP	Y	M	100	100	100	99	1	100	99	99	100	4	17.17	2	199	306	561	16954	8434	10.64	4.26	43.62	9.57	31.91	34.34	0	60.61	27.16	80.81	60.61	2.02	41.41	75.76	39.39	31.94	18.52	17.09	3.03	50.51	19.19	27.27	1.01	91.92	90.91	0	0	1.01	4	79	100	184	44.44	20.2	35.35	17.17	58.83	25.14	51.67	01	Monroe                   	099	076000	3	3022	\N	\N	Monroe                   	099	92196	Monroeville                             	50192	Monroeville city                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0101	1548	N	\N	14 Dickson Loop                                   	\N	Monroeville                 	AL	36460	1992	\N	36460	14	5	36460199214	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.524802	-87.318174	S	\N	R	\N	** Street-Level Rooftop **  	01099	0150192	01099076000	010990760003	561	81	15.07999992	13.06999969	92.93000031	11700	1712708201000	666106	666106	2517433183	2517434113	tammy@monroevilleha.org	2517433183	2515754116	Tammy@monroevilleha.org	0101000020E610000030517BF65CD455C0FB057E6C59863F40	0101000020BC080000F87D1323050E34C1F2FB260DB4614441
4253	4253	AL014	The Guntersville Housing Authority	AL014000300	ADDN MARTIN MANOR	N	M	66	66	66	63	3	348	95.45	62	98.42	6	27.42	1	65	321	600	15185	14484	1.61	11.29	53.23	17.74	16.13	14.52	0	85.48	21.72	85.48	59.68	0	0	61.29	0	77.78	15.91	32.31	0	4.84	24.19	70.97	1.61	12.9	11.29	0	0	1.61	6	80	0	0	95.16	4.84	0	3.23	16.93	16.41	75.53	01	Marshall                 	095	030702	3	3013	N	N	Marshall                 	095	91458	Guntersville                            	32416	Guntersville city (part)                	\N	\N	9999	\N	10700	Albertville, AL Micropolitan Statistical Area                              	99999	\N	0	1	0104	1044	S	\N	757 Ringold St                                    	\N	Guntersville                	AL	35976	1027	\N	35976	57	8	35976102757	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.361456	-86.306069	S	\N	R	\N	** Street-Level Rooftop **  	01095	0132416	01095030702	010950307023	317	0	69.23000336	23.07999992	98.38999939	12006	1712708201000	453725	247384	2565824331	2565826962	Waynebryant@charter.net	2565824331	2565826962	wayne.bryant@guntersvilleha.org	0101000020E61000001DDB6DA2969355C0A89DAF30442E4140	0101000020BC080000A5F1A03998DE2CC1D7F8333629244C41
4254	4254	VA006	Norfolk Redevelopment & Housing Authority	VA006000030	Broad Creek Phase IV/BG Phase IV	Y	M	50	50	50	47	3	2086	94	45	95.75	6	4.44	2.1	96	712	1252	33695	15795	0	0	20.45	9.09	70.45	66.67	0	31.11	33.96	75.56	35.56	0	46.67	93.33	46.67	6.06	16.67	5.21	2.22	53.33	17.78	26.67	2.22	100	97.78	0	0	2.22	51	111	100	128	22.22	40	37.78	26.67	95.01	35.69	53.91	51	Norfolk                  	710	004400	3	3000	N	N	Norfolk                  	710	94875	Norfolk                                 	57000	Norfolk city                            	\N	\N	5720	Norfolk-Virginia Beach-Newport News, VA-NC MSA    	47260	Virginia Beach-Norfolk-Newport News, VA-NC Metropolitan Statistical Area   	99999	\N	1	0	5103	1116	S	\N	1449 Godfrey Ave                                  	\N	Norfolk                     	VA	23504	3880	\N	23504	49	4	23504388049	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.859669	-76.253265	S	\N	R	\N	** Street-Level Rooftop **  	51710	5157000	51710004400	517100044003	1247	38	14.57999992	3.13000011	88.88999939	27458	1712708201000	706275	703263	7576231111	7576261607	sbowden@nrha.us	7575334683	7573141405	nsimms@nrha.us	0101000020E610000090D1667E351053C05CDE3EA2096E4240	0101000020BC080000357BFE965D353F410B428A57E4825141
4255	4255	PA002	Philadelphia Housing Authority	PA002000903	SCATTERED SITES	Y	M	432	425	425	389	31	12792	91.53	389	100	5	4.37	2.5	966	516	1808	23549	9483	5.31	10.89	31.84	8.38	43.58	36.5	3.34	52.19	20.61	88.69	74.04	0.51	37.53	89.2	35.73	19.83	58.55	17.91	1.8	40.87	18.51	38.82	4.63	96.92	95.63	0.51	0	0.77	0	230	33.42	140	0.51	14.4	85.09	57.84	79.08	20.23	3.89	42	Philadelphia             	101	001900	2	2009	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	1003 S 20th St                                    	\N	Philadelphia                	PA	19146	2610	\N	19146	03	7	19146261003	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	39.940165	-75.175856	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101001900	421010019002	1807	322	16.87000084	8.27999973	96.40000153	14040	1712708201000	8440108	8585910	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E61000006B81863941CB52C031B7A15357F84340	0101000020BC0800006179075812784141B1830827CEDC5541
4256	4256	PA023	Housing Authority County of Delaware	PA023000008	Wallingford	Y	M	2	2	2	2	0	660	100	2	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	42	Delaware                 	045	407401	1	1015	N	N	Delaware                 	045	53104	Nether Providence                       	99999	Nether Providence township              	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4205	\N	S	\N	306 Wallingford Ave                               	\N	Media                       	PA	19063	3911	\N	19063	06	1	19063391106	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.909671	-75.386214	S	\N	R	\N	** Street-Level Rooftop **  	42045	4299999	42045407401	420454074011	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	6108762521	6104906246	jem@dcha1.org	6108763334	6104903319	leh@dcha1.org	0101000020E6100000F8B0ECBAB7D852C0C9046B1970F44340	0101000020BC080000D73B66EB2306414124FB45F63DCE5541
4257	4257	FL005	MIAMI DADE PUBLIC HOUSING AND COMMUNITY DEV	FL005000829	Site 190	Y	M	248	245	245	184	20	6538	75.1	182	98.91	7	5.49	2.4	442	436	1183	18625	7669	15.93	11.54	32.42	8.24	31.87	38.46	0	60.99	25.54	89.56	78.57	2.2	45.6	84.07	45.6	24.62	73.08	22.85	0.55	52.2	18.68	28.57	3.85	99.45	81.32	0	0	18.13	93	161	100	112	24.18	36.26	39.56	19.78	98.1	38.29	39.92	12	Miami-Dade               	086	001502	3	3031	N	N	Miami-Dade               	086	92158	Miami                                   	25987	Gladeview CDP                           	\N	\N	5000	Miami, FL PMSA                                    	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1224	\N	S	\N	2402 NW 64th St                                   	\N	Miami                       	FL	33147	7757	\N	33147	02	4	33147775702	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	25.833023	-80.237077	S	\N	R	\N	** Street-Level Rooftop **  	12086	1225987	12086001502	120860015023	1164	178	12.67000008	14.25	99.44999695	11316	1712708201000	2612282	2639802	7864694106	7864694199	Alex.Ballina@miamidade.gov	7864694106	\N	phcdwebmaster@miamidade.gov	0101000020E6100000419802452C0F54C04DBDC9FE40D53940	0101000020BC080000A9CE256AC5AE2B41CA3D7C1E85A72041
4258	4258	GA091	Housing Authority of the City of Buford	GA091000001	ROLLING ACRES	Y	M	46	46	46	44	2	46	95.65	44	100	9	11.36	2.1	94	524	2332	22259	10419	0	4.55	43.18	13.64	38.64	31.82	0	68.18	22.87	95.45	61.36	11.36	22.73	72.73	22.73	36.36	36.36	21.28	0	29.55	22.73	47.73	4.55	45.45	20.45	0	15.91	9.09	16	127	100	65	13.64	36.36	50	47.73	45.19	4.73	82.18	13	Gwinnett                 	135	050119	3	3005	N	N	Gwinnett                 	135	90469	Buford-Sugar Hill                       	74180	Sugar Hill city (part)                  	\N	\N	0520	Atlanta, GA MSA                                   	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1306	3084	S	\N	601 Hall Pl                                       	\N	Sugar Hill                  	GA	30518	5980	\N	30518	01	0	30518598001	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.103567	-84.038189	S	\N	R	\N	** Street-Level Rooftop **  	13135	1374180	13135050119	131350501193	2231	28	27.65999985	11.69999981	100	15906	1712708201000	1231364	1231364	7709455212	7709450216	bufordhousing@bufordhousing.com	7703134859	\N	kevin@bufordhousing.com	0101000020E61000001DD146B0710255C0CDAFF5AE410D4140	0101000020BC080000A3D17AF5361810C17557CB49AA354B41
4259	4259	WA021	HA City of Pasco and Franklin County	WA021000002	SCATTERED SITES	Y	M	120	120	120	119	1	280	99.17	119	100	5	12.61	1.2	141	295	632	12515	10563	3.36	14.29	59.66	18.49	4.2	3.36	9.24	87.39	12.46	99.16	97.48	0.84	5.04	54.62	5.04	75	55.7	53.19	1.68	10.92	21.01	66.39	8.4	71.43	4.2	0.84	0.84	65.55	6	115	100	95	92.44	7.56	0	4.2	84.97	17.54	42.7	53	Franklin                 	021	020202	1	1007	N	N	Franklin                 	021	92512	Pasco                                   	53545	Pasco city (part)                       	\N	\N	6740	Richland-Kennewick-Pasco, WA MSA                  	28420	Kennewick-Richland, WA Metropolitan Statistical Area                       	99999	\N	1	0	5304	1188	S	\N	237 W Margaret St                                 	\N	Pasco                       	WA	99301	3714	\N	99301	37	3	99301371437	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	46.237696	-119.091091	S	\N	R	\N	** Street-Level Rooftop **  	53021	5353545	53021020202	530210202021	648	11	62.40999985	21.98999977	99.16000366	11667	1712708201000	902203	925768	5095473581	5095474997	mtruman@hacpfc.org	5095473581	5095474997	mtruman@hacpfc.org	0101000020E61000000626586FD4C55DC088238FD26C1E4740	0101000020BC0800003976457C71F960C18E1A174848EC6341
4260	4260	IL005	Granite City Housing Authority	IL005000006	GRANITE CITY COMMONS	N	M	96	96	96	94	2	355	97.92	94	100	5	6.38	2.4	226	385	485	18989	7898	10.67	6.67	14.67	12	56	40.43	4.26	35.11	18.78	89.36	63.83	2.13	65.96	86.17	63.83	12.66	13.33	7.08	15.96	60.64	7.45	15.96	3.19	65.96	63.83	0	0	2.13	11	70	97.87	141	5.32	77.66	17.02	8.51	27.61	19.68	76.29	17	Madison                  	119	400802	4	4000	N	N	Madison                  	119	30939	Granite City                            	30926	Granite City city (part)                	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	1713	2814	S	\N	2941 Costello Ln                                  	\N	Granite City                	IL	62040	5870	\N	62040	41	3	62040587041	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.710194	-90.117668	S	\N	R	\N	** Street-Level Rooftop **  	17119	1730926	17119400802	171194008024	482	105	8.40999985	5.75	98.94000244	17516	1712708201000	547288	555747	6188760975	6188768992	Teri.Lake@granitecityha.org	6188760975	6188768992	Teri.Lake@granitecityha.org	0101000020E61000003B965CDF878756C023EB0FA3E75A4340	0101000020BC080000FCE0176503B93DC1BC5D0FFE4F725441
4261	4261	NV001	CITY OF RENO HOUSING AUTHORITY	NV001000110	MYRA BIRCH MANOR	N	M	56	54	53	44	9	751	83.02	44	100	4	6.82	2.4	107	362	520	13425	5520	30.56	5.56	11.11	16.67	36.11	43.18	11.36	27.27	12.9	97.73	79.55	9.09	65.91	86.36	61.36	9.76	33.33	6.54	2.27	61.36	29.55	6.82	0	54.55	11.36	2.27	9.09	31.82	0	137	97.73	97	0	100	0	20.45	75.1	23.76	8.72	32	Washoe                   	031	002212	2	2000	N	Y	Washoe                   	031	94709	Reno Southeast                          	60600	Reno city (part)                        	\N	\N	6720	Reno, NV MSA                                      	39900	Reno, NV Metropolitan Statistical Area                                     	99999	\N	1	0	3202	0150	S	\N	3575 Mazzone Ave                                  	\N	Reno                        	NV	89502	6849	\N	89502	99	1	89502684999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.491969	-119.78159	S	\N	R	\N	** Street-Level Rooftop **  	32031	3260600	32031002212	320310022122	510	51	2.79999995	5.61000013	100	10284	1712708201000	274477	281531	7753293630	7757861712	hlopez@renoha.org	7753293630	7757861712	hlopez@renoha.org	0101000020E6100000EC22109205F25DC0F32F14D7F8BE4340	0101000020BC08000063EDE6438CD363C1DBB61E7B9CF25E41
4262	4262	AZ004	Housing and Community Development Tucson	AZ004600113	SCATTERED SITES	Y	M	238	237	237	215	10	1505	90.72	214	99.53	6	2.34	3	634	456	715	20835	7033	5.95	6.49	33.51	9.73	44.32	40.19	0.47	45.79	24.43	85.05	62.62	7.94	40.19	74.3	41.12	28.57	84.78	17.67	0	52.34	26.17	21.5	0.47	72.9	15.89	2.34	0.47	54.21	13	135	66.82	357	34.11	1.87	64.02	14.49	45.1	18.58	62.74	04	Pima                     	019	003102	1	1000	N	Y	Pima                     	019	93570	Tucson                                  	77000	Tucson city                             	\N	\N	8520	Tucson, AZ MSA                                    	46060	Tucson, AZ Metropolitan Statistical Area                                   	99999	\N	1	0	0406	0492	S	\N	1635 N Craycroft Rd                               	\N	Tucson                      	AZ	85712	4239	\N	85712	99	1	85712423999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.242258	-110.875698	S	\N	R	\N	** Street-Level Rooftop **  	04019	0477000	04019003102	040190031021	704	298	8.52000046	11.19999981	95.79000092	14031	1712708201000	1843465	1866314	5207914171	5207915407	ann.chanecka@tucsonaz.gov	5208376691	\N	ann.chanecka@TUCSONAZ.GOV	0101000020E610000055B59F6F0BB85BC0C1A5634F021F4040	0101000020BC0800004D070237ECB260C18151398773425041
4263	4263	HI001	Hawaii Public Housing Authority	HI001000031	KALIHI VALLEY HOMES	N	M	373	373	373	360	8	4722	96.51	360	100	7	4.72	4.3	1531	738	966	30544	7182	6.03	7.47	15.23	11.49	59.77	65.28	3.33	27.78	25.3	93.33	73.89	38.33	31.94	68.89	49.44	10.64	56.41	7.9	1.67	52.22	24.44	21.67	0.28	98.33	0	0	95.28	3.06	109	156	100	184	13.89	16.39	69.72	11.11	98.16	42.68	15.66	15	Honolulu                 	003	006302	2	2000	N	Y	Honolulu                 	003	90810	Honolulu                                	71550	Urban Honolulu CDP                      	\N	\N	3320	Honolulu, HI MSA                                  	46520	Urban Honolulu, HI Metropolitan Statistical Area                           	99999	\N	1	0	1501	\N	S	\N	2141 Kalena Dr                                    	\N	Honolulu                    	HI	96819	2749	\N	96819	99	7	96819274999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	21.347356	-157.867481	S	\N	R	\N	** Street-Level Rooftop **  	15003	1571550	15003006302	150030063022	959	729	6.86000013	4.82999992	99.16999817	24501	1712708201000	4171956	4118694	8088324694	8088324679	hpha@hawaii.gov	8088324694	8088324679	hakim.ouansafi@hawaii.gov	0101000020E61000007D6F8367C2BB63C052A7A052EC583540	0101000020BC080000858E976B8D787DC1DE766D685CF06841
4264	4264	NY066	Auburn Housing Authority	NY066000001	OLYMPIA TERRACE	N	M	50	50	50	21	7	50	42	21	100	6	0	1.8	37	455	1544	21537	12224	0	5	30	25	40	33.33	4.76	57.14	24.58	85.71	57.14	4.76	33.33	76.19	33.33	35.71	71.43	35.14	0	47.62	19.05	33.33	0	23.81	23.81	0	0	0	0	147	76.19	160	0	66.67	33.33	71.43	17.95	21.99	44.53	36	Cayuga                   	011	041300	4	4002	Y	N	Cayuga                   	011	03078	Auburn                                  	03078	Auburn city                             	\N	\N	9999	\N	12180	Auburn, NY Micropolitan Statistical Area                                   	99999	\N	0	1	3624	0300	S	\N	127 Olympia Ter Apt                               	\N	Auburn                      	NY	13021	1023	\N	13021	27	8	13021102327	S	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	42.94563	-76.575948	9	S	4	\N	**  Centroid Lat/Long   **  	36011	3603078	36011041300	360110413004	1410	13	18.92000008	21.62000084	100	16932	1712708201000	389127	389127	3152536249	3152520399	shutchinson@centralny.twcbc.com	3152536249	3153520399	Stephanie@auburnha.org	0101000020E61000003F510055DC2453C0158E60670A794540	0101000020BC080000880E0B4676163C41972A456082F45941
4265	4265	WV003	Housing Authority of the City of Wheeling	WV003000004	HIL-DAR	N	M	94	94	94	93	1	627	98.94	93	100	6	17.2	2.8	258	332	326	15632	5635	8	4	28	24	36	37.63	0	43.01	18.59	91.4	68.82	6.45	51.61	65.59	49.46	24.05	28.57	8.91	6.45	61.29	18.28	13.98	1.08	21.51	20.43	1.08	0	0	12	93	100	67	36.56	8.6	54.84	8.6	7.83	9.23	55.16	54	Ohio                     	069	001600	2	2005	N	Y	Ohio                     	069	90862	District 3                              	86452	Wheeling city (part)                    	\N	\N	9000	Wheeling, WV-OH MSA                               	48540	Wheeling, WV-OH Metropolitan Statistical Area                              	99999	\N	1	0	5402	1446	S	\N	45 1/2 Bishop St                                  	\N	Wheeling                    	WV	26003	1503	\N	26003	45	1	26003150345	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.077322	-80.679664	S	\N	R	\N	** Street-Level Rooftop **  	54069	5486452	54069001600	540690016002	335	129	5.80999994	7.36000013	100	14898	1712708201000	363991	361328	3042424447	3042424495	joyce@wheelingwv-pha.org	3042424447	3042424495	joyce@wheelingwv-pha.org	0101000020E6100000B9866F9D7F2B54C0E615F1AFE5094440	0101000020BC0800004CDFBAED9CC22641C2BF81749AD95541
4266	4266	KY019	Housing Authority of Middlesborough	KY019000003	SCHULTZ HEIGHTS & RENNIE GAYLE	Y	M	118	118	118	114	3	463	96.61	114	100	5	9.65	2.1	237	328	568	18411	8856	7.02	4.39	38.6	17.54	32.46	28.95	14.04	57.02	39.71	79.82	50.88	4.39	28.07	64.04	28.07	35.62	56.1	24.47	2.63	43.86	17.54	35.96	2.63	7.89	7.89	0	0	0	3	100	54.39	211	29.82	42.11	28.07	28.95	12.59	24.62	67.36	21	Bell                     	013	960700	1	1009	\N	\N	Bell                     	013	92304	Middlesborough                          	51924	Middlesborough city                     	\N	\N	9999	\N	33180	Middlesborough, KY Micropolitan Statistical Area                           	99999	\N	0	1	2105	\N	N	\N	725 Hink Hts                                      	\N	Middlesboro                 	KY	40965	1958	\N	40965	25	6	40965195825	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	36.620922	-83.719204	S	\N	R	\N	** Street-Level Rooftop **  	21013	2151924	21013960700	210139607001	575	84	17.71999931	14.35000038	95.61000061	15013	1712708201000	777365	792936	6062481940	6062422309	rearle@kih.net	6062481940	6062422309	rearle@kih.net	0101000020E610000035CE367007EE54C044A33F5F7A4F4240	0101000020BC080000EC565A41305201C17CDBAA8E4B175141
4267	4267	AL089	Vincent Housing Authority	AL089000001	JOHN SPARKMAN CT	Y	M	32	32	32	32	0	32	100	31	96.87	6	16.13	2.5	77	314	787	14809	5962	13.33	10	40	13.33	23.33	25.81	0	70.97	16.49	96.77	83.87	0	54.84	80.65	51.61	44	100	23.38	0	61.29	19.35	19.35	0	70.97	67.74	0	0	3.23	6	103	100	184	6.45	38.71	54.84	45.16	23.42	18.02	66.73	01	Shelby                   	117	030102	1	1083	N	N	Shelby                   	117	93321	Vincent                                 	79008	Vincent town (part)                     	\N	\N	1000	Birmingham, AL MSA                                	13820	Birmingham-Hoover, AL Metropolitan Statistical Area                        	99999	\N	1	0	0106	2328	S	\N	1 John Sparkman Ct                                	\N	Vincent                     	AL	35178	8101	\N	35178	01	5	35178810101	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.38587	-86.417507	S	\N	R	\N	** Street-Level Rooftop **  	01117	0179008	01117030102	011170301021	787	35	7.78999996	15.57999992	100	11556	1712708201000	302350	302338	2563786008	2563786010	chelmense.gladness@childersburgha.org	2563786008	\N	Chelmense.gladness@childersburgha.org	0101000020E6100000FB0E486FB89A55C0DD65293064B14040	0101000020BC08000056101B269C782EC1C11FD1BF18714941
4268	4268	AL182	The Housing Authority of the City of Triana,	AL182000013	TRIANA HA	N	M	24	24	24	24	0	24	100	18	75	15	5.56	2.9	52	449	420	20976	7261	17.65	0	23.53	11.76	47.06	38.89	0	55.56	22.17	88.89	61.11	5.56	61.11	88.89	66.67	26.67	100	15.38	5.56	61.11	16.67	16.67	0	100	94.44	0	5.56	0	9	119	100	99	11.11	27.78	61.11	33.33	51.86	2.61	96.68	01	Madison                  	089	011203	2	2090	N	N	Madison                  	089	93176	Triana CCD                              	76824	Triana town                             	\N	\N	9999	\N	26620	Huntsville, AL Metropolitan Statistical Area                               	99999	\N	1	0	0105	2244	S	\N	151-1 7th St                                      	\N	Madison                     	AL	35756	8264	\N	35756	01	3	35756826401	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	34.584872	-86.734578	9	S	4	\N	**  Centroid Lat/Long   **  	01089	0176824	01089011203	010890112032	438	28	5.76999998	9.61999989	100	16044	1712708201000	120991	120996	2567720524	2567720548	zierdt@hiwaay.net	2567720524	2567720548	zierdt@hiwaay.net	0101000020E6100000594E715303AF55C0A4AEED15DD4A4140	0101000020BC08000082FC4F80395730C15E5DB9400DD14C41
4269	4269	WI064	Beloit Housing Authority	WI064000004	Beloit Apts. Redevelopment Phase 1	Y	M	65	65	65	64	1	131	98.46	61	95.31	4	4.92	3.3	202	507	572	22622	6831	3.7	11.11	11.11	14.81	59.26	52.46	0	36.07	25.57	85.25	57.38	8.2	78.69	86.89	77.05	7.02	100	10.4	4.92	83.61	4.92	6.56	0	86.89	70.49	0	1.64	14.75	8	86	91.8	209	0	49.18	50.82	11.48	37.84	18.8	79.76	55	Rock                     	105	002000	1	1019	N	N	Rock                     	105	06500	Beloit                                  	06500	Beloit city                             	\N	\N	3620	Janesville-Beloit, WI MSA                         	27500	Janesville-Beloit, WI Metropolitan Statistical Area                        	99999	\N	1	0	5501	0568	S	\N	1021 Ritsher St                                   	\N	Beloit                      	WI	53511	4827	\N	53511	21	1	53511482721	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.509457	-89.063607	S	\N	R	\N	** Street-Level Rooftop **  	55105	5506500	55105002000	551050020001	572	112	3.47000003	8.42000008	96.72000122	20814	1712708201000	439098	439098	6083648753	6083648745	colec@beloitwi.gov	6083648753	\N	colec@beloitwi.gov	0101000020E6100000F0A81823124456C005440FE335414540	0101000020BC08000010BD06AF062C37C19D1721EC26A05941
4270	4270	TX016	Del Rio Housing Authority	TX016000002	CASAS DEL RIO	N	M	13	13	13	12	1	221	92.31	12	100	4	16.67	5	60	652	313	39613	7923	0	8.33	0	8.33	83.33	83.33	0	16.67	58.69	66.67	25	66.67	25	66.67	58.33	9.09	100	10	0	83.33	8.33	8.33	0	100	0	0	0	100	5	139	75	227	0	0	100	16.67	93.28	28.86	58.08	48	Val Verde                	465	950400	2	2016	N	N	Val Verde                	465	90995	Del Rio                                 	19792	Del Rio city                            	\N	\N	9999	\N	19620	Del Rio, TX Micropolitan Statistical Area                                  	99999	\N	0	1	4823	1398	S	\N	115 Glendale Dr                                   	\N	Del Rio                     	TX	78840	4123	\N	78840	15	7	78840412315	S	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	29.376082	-100.891271	S	\N	R	\N	** Street-Level Rooftop **  	48465	4819792	48465950400	484659504002	309	34	3.32999992	6.67000008	83.33000183	32431	1712708201000	45064	48128	8307746506	8307750674	drhousing@gmail.com	8307746506	\N	ivf.hacdr@gmail.com	0101000020E6100000C42885950A3959C02667EFE846603D40	0101000020BC080000B60C6A46AAEA55C14529305DDE404241
4271	4271	NM020	Housing Authority of the City of Truth or Consequences	NM020000001	VILLA DEL SOL	N	M	100	100	100	85	1	100	85	85	100	6	23.53	1.6	139	338	333	15452	9449	4.82	13.25	43.37	12.05	26.51	24.71	1.18	71.76	25.67	85.88	56.47	3.53	23.53	62.35	18.82	36.17	44.74	24.46	5.88	28.24	21.18	44.71	3.53	31.76	3.53	1.18	0	27.06	5	69	100	41	68.24	22.35	9.41	1.18	37.98	41.4	44.82	35	Sierra                   	051	962200	1	1059	Y	N	Sierra                   	051	93480	Truth or Consequences East              	79840	Truth or Consequences city (part)       	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3502	0606	Y	\N	249 E 2nd Ave Apt 9                               	\N	Truth Or Consequences       	NM	87901	2441	\N	87901	09	5	87901244109	H	9       	Apt 	\N	3	\N	N	\N	\N	70% Overall probable correctness                            	33.132028	-107.248542	S	\N	R	\N	** Street-Level Rooftop **  	35051	3579840	35051962200	350519622001	325	42	29.5	12.22999954	97.65000153	12564	1712708201000	339530	339521	5758942244	5758940756	k.hoffman@torchousing.org	5758942244	5758940756	k.hoffman@torchousing.org	0101000020E6100000E2CBB41CE8CF5AC03AD6204BE6904040	0101000020BC080000D61B237484915CC1517250A785445041
4272	4272	FL007	Housing Authority of City of Daytona Beach	FL007000018	LAKESIDE VILLAGES	N	M	103	103	50	50	0	479	100	18	36	13	11.11	2.6	47	353	1201	14685	5624	16.67	16.67	33.33	16.67	16.67	38.89	0	61.11	19.5	94.44	77.78	5.56	50	77.78	55.56	5.88	0	2.13	5.56	50	38.89	5.56	0	100	77.78	0	0	22.22	0	65	100	77	0	66.67	33.33	27.78	90.27	43.77	68.82	12	Volusia                  	127	082100	3	3010	N	N	Volusia                  	127	90780	Daytona Beach                           	16525	Daytona Beach city (part)               	\N	\N	2020	Daytona Beach, FL MSA                             	19660	Deltona-Daytona Beach-Ormond Beach, FL Metropolitan Statistical Area       	99999	\N	1	0	1206	0690	S	\N	101 Jesup Ct                                      	\N	Daytona Beach               	FL	32114	6722	\N	32114	01	1	32114672201	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.195738	-81.024556	S	\N	R	\N	** Street-Level Rooftop **  	12127	1216525	12127082100	121270821003	1182	22	2.13000011	2.13000011	94.44000244	11730	1712708201000	720857	708922	3862535653	3862552136	info@dbhafl.org	3867772573	\N	woodyard@dbhafl.org	0101000020E610000055825453924154C07ED8B0E21B323D40	0101000020BC0800008458D1C217C92341F4C8A3FF27F83A41
4273	4273	MA005	Holyoke Housing Authority	MA005000006	Beaudoin Village	N	M	217	217	217	209	7	754	96.31	210	100	4	3.81	2.7	558	608	881	26106	9825	2.42	9.66	17.87	15.46	54.59	51.9	9.52	36.67	25.71	79.05	55.24	5.24	55.71	93.33	58.1	33.33	91.67	26.52	1.9	71.9	14.76	11.43	0.48	93.81	0.48	0	0	93.33	0	220	100	84	7.62	47.62	44.76	25.71	52.41	14.63	37.07	25	Hampden                  	013	812002	1	1004	N	N	Hampden                  	013	30840	Holyoke                                 	30840	Holyoke city                            	\N	\N	8000	Springfield, MA MSA                               	44140	Springfield, MA Metropolitan Statistical Area                              	78100	Springfield, MA-CT Metropolitan NECTA                                      	1	0	2501	1074	S	\N	10 Barrett Ave                                    	\N	Holyoke                     	MA	01040	1115	\N	01040	10	6	01040111510	S	\N	\N	\N	4	\N	\N	A	\N	60% Overall probable correctness                            	42.20338	-72.644922	S	\N	R	\N	** Street-Level Rooftop **  	25013	2530840	25013812002	250138120021	877	244	5.55999994	21.51000023	90	21908	1712708201000	2209488	2231926	4135392220	4135327283	mmainville@holyokehousing.org	4135392202	4135327283	mmainville@holyokehousing.org	0101000020E61000002208ED66462952C04F02165B081A4540	0101000020BC0800004A6A61985D4846418C4BBCC99C3A5941
4274	4274	RI011	Warwick Housing Authority	RI011000004	WARWICK HA	Y	M	36	36	36	35	1	517	97.22	35	100	4	5.71	2.7	96	716	538	33975	12387	2.94	5.88	2.94	14.71	73.53	48.57	2.86	45.71	32.05	74.29	42.86	8.57	62.86	85.71	62.86	47.06	0	20.83	2.86	68.57	25.71	2.86	0	22.86	14.29	0	0	8.57	80	124	100	216	0	51.43	48.57	20	14.66	7.46	76.18	44	Kent                     	003	021002	2	2021	N	Y	Kent                     	003	74300	Warwick                                 	74300	Warwick city                            	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4402	0276	S	\N	82 Abbey Ave                                      	\N	Warwick                     	RI	02888	3732	\N	02888	99	1	02888373299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.753628	-71.392328	S	\N	R	\N	** Street-Level Rooftop **  	44003	4474300	44003021002	440030210022	543	41	1.03999996	20.82999992	94.29000092	30668	1712708201000	225833	221548	4017328500	4017328507	julief@warwickhousing.org	4017328500	\N	julief@warwickhousing.org	0101000020E6100000CD43E6E61BD951C0697DDCE176E04440	0101000020BC080000E25CF70743044941AB8BD0C292BD5841
4275	4275	MD005	Housing Authority of the City of Cumberland	MD005000008	BANNEKER GARDENS	N	M	25	25	25	24	1	415	96	24	100	5	12.5	3.4	81	507	816	22326	6615	9.09	9.09	13.64	9.09	59.09	37.5	16.67	37.5	25.26	87.5	54.17	16.67	66.67	70.83	58.33	26.09	100	13.58	25	54.17	16.67	4.17	0	37.5	37.5	0	0	0	20	69	91.67	72	0	41.67	58.33	4.17	11.9	13.62	78.23	24	Allegany                 	001	002300	1	1026	N	N	Allegany                 	001	92024	District 23 Decatur                     	21325	Cumberland city (part)                  	\N	\N	1900	Cumberland, MD-WV MSA                             	19060	Cumberland, MD-WV Metropolitan Statistical Area                            	99999	\N	1	0	2406	0378	S	\N	328 Frederick St                                  	\N	Cumberland                  	MD	21502	1729	\N	21502	28	1	21502172928	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.657103	-78.759612	S	\N	R	\N	** Street-Level Rooftop **  	24001	2421325	24001002300	240010023001	688	44	2.47000003	12.35000038	100	20456	1712708201000	235087	198274	3017246606	3017248731	michele.bender@cumberlandhousing.org	3017246606	3017248731	michele.bender@cumberlandhousing.org	0101000020E61000008A42A67B9DB053C0503E79F31BD44340	0101000020BC080000EA9137DC31A33341643D007AA74B5541
4276	4276	WV003	Housing Authority of the City of Wheeling	WV003000018	Wheeling Heights II LLC	Y	M	18	18	14	13	1	627	92.86	13	100	5	15.38	1.8	24	260	326	10811	5856	0	9.09	72.73	18.18	0	30.77	0	53.85	13.06	100	92.31	0	38.46	76.92	23.08	33.33	75	25	7.69	38.46	23.08	30.77	0	30.77	30.77	0	0	0	3	55	100	118	30.77	69.23	0	7.69	35.49	34.67	54.31	54	Ohio                     	069	000700	1	1000	N	Y	Ohio                     	069	90824	District 2                              	86452	Wheeling city (part)                    	\N	\N	9000	Wheeling, WV-OH MSA                               	48540	Wheeling, WV-OH Metropolitan Statistical Area                              	99999	\N	1	0	5402	1446	S	\N	818 Grandview St                                  	\N	Wheeling                    	WV	26003	3216	\N	26003	18	8	26003321618	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.073369	-80.720802	S	\N	R	\N	** Street-Level Rooftop **  	54069	5486452	54069000700	540690007001	335	6	16.67000008	12.5	100	11316	1712708201000	50880	48177	3042424447	3042424495	joyce@wheelingwv-pha.org	3042424447	3042424495	joyce@wheelingwv-pha.org	0101000020E61000005390B69E212E54C01364C52764094440	0101000020BC0800001A1E7B97B668264105695AC528D85541
4277	4277	PA004	Allentown Housing Authority	PA004000600	SCATTER SITE	Y	M	75	75	75	70	3	986	93.33	70	100	7	5.71	3.1	215	557	612	24917	8113	9.84	1.64	21.31	9.84	57.38	40	0	45.71	25.84	80	61.43	7.14	54.29	91.43	55.71	23.81	100	17.21	0	68.57	21.43	10	1.43	91.43	18.57	0	0	72.86	133	131	97.14	183	8.57	40	51.43	10	82.7	38.31	10.08	42	Lehigh                   	077	000500	2	2010	N	Y	Lehigh                   	077	02000	Allentown                               	02000	Allentown city                          	\N	\N	0240	Allentown-Bethlehem-Easton, PA MSA                	10900	Allentown-Bethlehem-Easton, PA-NJ Metropolitan Statistical Area            	99999	\N	1	0	4207	0096	S	\N	101 N 3rd St                                      	\N	Allentown                   	PA	18101	1806	\N	18101	99	6	18101180699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.606963	-75.461607	S	\N	R	\N	** Street-Level Rooftop **  	42077	4202000	42077000500	420770005002	612	93	5.11999989	13.48999977	95.70999908	20369	1712708201000	513889	514467	6104398678	6104398884	ANunez@allentownhousing.org	6104398919	6109697551	jguridy@allentownhousing.org	0101000020E6100000D15216F88ADD52C08ACCAAF6B04D4440	0101000020BC0800009FB463E6AFBD4041EB7E630632C55641
4278	4278	KY072	Housing Authority of Princeton	KY072000001	HILLVIEW CT	N	M	106	105	105	100	2	105	95.24	100	100	5	22	2.1	208	398	563	19203	9232	2.17	13.04	26.09	18.48	40.22	38	2	52	25.79	80	53	3	34	75	33	32.39	58.62	27.4	8	38	25	29	2	20	19	0	0	1	10	65	35	94	37	37	26	14	16.09	22.03	76.65	21	Caldwell                 	033	920200	5	5005	N	N	Caldwell                 	033	92848	Princeton                               	63138	Princeton city                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2101	1830	S	\N	115 Hillview Ct                                   	\N	Princeton                   	KY	42445	1317	\N	42445	15	3	42445131715	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.115371	-87.886293	S	\N	R	\N	** Street-Level Rooftop **  	21033	2163138	21033920200	210339202005	574	69	16.35000038	18.75	96	15416	1712708201000	675005	675005	2703655769	2703653678	haofprinceton@bellsouth.net	2703655769	2703653678	haofprinceton@bellsouth.net	0101000020E61000000CB94606B9F855C0128C157AC48E4240	0101000020BC0800008BF9698535A534C14BF1E15766035241
4279	4279	PA013	HOUSING AUTHORITY OF THE CITY OF ERIE	PA013000007	Leonard J. Ostrow Apartments	N	M	80	80	80	77	3	1844	96.25	77	100	6	11.69	1.1	81	344	724	14728	14000	1.32	1.32	64.47	19.74	13.16	7.79	0	90.91	18.12	97.4	74.03	0	0	67.53	0	80.95	71.43	71.6	2.6	11.69	12.99	72.73	3.9	41.56	27.27	0	0	14.29	23	112	100	35	100	0	0	0	25.64	9.84	76.72	42	Erie                     	049	002700	4	4007	N	Y	Erie                     	049	24000	Erie                                    	24000	Erie city                               	\N	\N	2360	Erie, PA MSA                                      	21500	Erie, PA Metropolitan Statistical Area                                     	99999	\N	1	0	4216	2178	S	\N	4220 Davison Ave                                  	\N	Erie                        	PA	16504	2555	\N	16504	99	9	16504255599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.109772	-80.030274	S	\N	R	\N	** Street-Level Rooftop **  	42049	4224000	42049002700	420490027004	735	0	71.59999847	20.98999977	100	12276	1712708201000	669396	688240	8144522425	8144522429	MFrayley@HACE.org	8144522425	8144522429	MFraley@HACE.Org	0101000020E61000003ABA5B02F00154C0524E45020D0E4540	0101000020BC080000CC0EC2E2F20D2C41295DAB080AAE5841
4280	4280	PA035	Housing Authority of the County of Dauphin	PA035000005	BISTLINE HOUSE	N	M	100	80	80	76	3	724	95	76	100	6	10.53	1.1	83	347	626	14695	13455	0	2.9	62.32	11.59	23.19	2.63	0	88.16	14.36	97.37	81.58	0	0	55.26	0	95	77.78	83.13	0	11.84	40.79	47.37	0	60.53	48.68	0	2.63	9.21	32	110	0	0	98.68	1.32	0	0	66.01	11.67	15.37	42	Dauphin                  	043	022901	1	1039	N	Y	Dauphin                  	043	75672	Swatara                                 	99999	Remainder of Swatara township           	\N	\N	3240	Harrisburg-Lebanon-Carlisle, PA MSA               	25420	Harrisburg-Carlisle, PA Metropolitan Statistical Area                      	99999	\N	1	0	4210	\N	S	\N	1291 S 28th St                                    	\N	Harrisburg                  	PA	17111	1005	\N	17111	99	5	17111100599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.252424	-76.839531	S	\N	R	\N	** Street-Level Rooftop **  	42043	4299999	42043022901	420430229011	626	0	45.77999878	48.18999863	100	12320	1712708201000	571320	593033	7179399301	7179397947	leppinger@dauphinhousing.org	7179399301	\N	Leppinger@dauphinhousing.org	0101000020E6100000221C3BE0BA3553C06B14FA6D4F204440	0101000020BC08000007236185E6BB3B4184252BA05E325641
4281	4281	NC003	INLIVIAN	NC003000058	Strawn Cottages	N	M	11	11	11	0	0	110	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	37	Mecklenburg              	119	000401	1	1005	N	Y	Mecklenburg              	119	93268	Township 1, Charlotte                   	12000	Charlotte city                          	\N	\N	9999	\N	16740	Charlotte-Concord-Gastonia, NC-SC Metropolitan Statistical Area            	99999	\N	1	0	3714	0558	S	\N	1201A S Caldwell St                               	\N	Charlotte                   	NC	28203	4509	\N	28203	01	6	28203450901	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.215713	-80.851527	9	H	4	\N	**  Centroid Lat/Long   **  	37119	3712000	37119000401	371190004011	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7043365183	7043365237	\N	7043365221	\N	fmeachem@inlivian.com	0101000020E6100000BD2D1A6B7F3654C03242CA7B9C9B4140	0101000020BC080000E4F02BD3C560254136B3DAAF88314E41
4282	4282	AL007	Housing Authority of the City of Dothan	AL007000050	USSERY AND MARVIN LEWIS VILLAGE	Y	M	117	117	117	0	0	117	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	01	Houston                  	069	041200	2	2028	N	N	Houston                  	069	90900	Dothan                                  	21184	Dothan city (part)                      	\N	\N	2180	Dothan, AL MSA                                    	20020	Dothan, AL Metropolitan Statistical Area                                   	99999	\N	1	0	0102	0624	Y	\N	909 S Ussery St Apt Q58                           	\N	Dothan                      	AL	36301	2752	\N	36301	78	6	36301275278	H	Q58     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	31.213318	-85.387241	S	\N	R	\N	** Street-Level Rooftop **  	01069	0121184	01069041200	010690412002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3347946713	3347121415	dirdph@dothanhousing.org	3347946713	3347141415	dirdph@dothanhousing.org	0101000020E61000006D077A8EC85855C0072427029C363F40	0101000020BC080000F86C5DA693D925C1933E59986B4A4341
4283	4283	TX190	Housing Authority of Stanton	TX190000001	UNNAMED	N	M	123	117	117	89	3	117	76.07	89	100	5	22.47	1.9	171	449	212	26725	13910	2.25	2.25	35.96	19.1	40.45	38.2	0	61.8	28.4	75.28	57.3	6.74	30.34	61.8	30.34	26.79	33.33	16.96	6.74	32.58	23.6	37.08	4.49	68.54	8.99	0	0	59.55	2	80	95.51	78	40.45	29.21	30.34	20.22	50.73	13.42	81.01	48	Martin                   	317	950200	\N	\N	\N	\N	Martin                   	317	93725	Stanton                                 	70040	Stanton city                            	\N	\N	9999	\N	33260	Midland, TX Metropolitan Statistical Area                                  	99999	\N	1	0	48**	5148	\N	\N	\N	\N	Stanton                     	TX	79782	\N	\N	79782	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	32.1919	-101.7936	5	S	T	\N	**  Centroid Lat/Long   **  	48317	4870040	48317950200	\N	230	63	19.87999916	10.52999973	91.01000214	19376	1712708201000	225968	225968	4327562812	4327562220	robert@stantonha.com	4327562812	\N	robert@stantonha.com	0101000020E6100000D963A757CA7259C0AD17DE2D90184040	0101000020BC08000046C1E77E004456C13438989589B84A41
4284	4284	TX167	Housing Authority of Stamford	TX167000001	HERITAGE HOMES	Y	M	60	60	60	60	0	60	100	60	100	6	18.33	1.7	104	352	516	16345	9430	6.67	6.67	41.67	16.67	28.33	26.67	0	73.33	23.02	90	58.33	3.33	21.67	78.33	20	36.67	66.67	30.77	6.67	26.67	16.67	50	3.33	60	23.33	0	0	36.67	5	76	100	120	43.33	33.33	23.33	26.67	46.25	15.84	86.89	48	Jones                    	253	020400	3	3197	N	Y	Jones                    	253	93720	Stamford                                	69980	Stamford city (part)                    	\N	\N	9999	\N	10180	Abilene, TX Metropolitan Statistical Area                                  	99999	\N	1	0	4819	5142	S	\N	600 S Hobart St                                   	\N	Stamford                    	TX	79553	5733	\N	79553	99	5	79553573399	H	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	32.939052	-99.796532	S	\N	R	\N	** Street-Level Rooftop **  	48253	4869980	48253020400	482530204003	516	34	30.77000046	10.57999992	100	14400	1712708201000	371211	371211	3257733761	3257733932	director@stamfordha.com	3257733761	3257733932	director@stamfordha.com	0101000020E610000090CC5A61FAF258C06DFA1CDB32784040	0101000020BC080000E441E5FEAEA753C149188E4DDBE94B41
4285	4285	TX018	Housing Authority of Lubbock	TX018000025	Park Meadows	N	M	120	120	32	14	0	304	43.75	14	100	6	14.29	2.1	29	244	797	13235	6389	0	16.67	58.33	8.33	16.67	14.29	0	71.43	15.73	92.86	85.71	0	28.57	42.86	14.29	70	50	31.03	14.29	28.57	28.57	28.57	0	100	71.43	0	0	28.57	0	91	100	91	28.57	50	21.43	28.57	95.22	35.41	50.51	48	Lubbock                  	303	001200	2	2005	N	N	Lubbock                  	303	92315	Lubbock                                 	45000	Lubbock city (part)                     	\N	\N	4600	Lubbock, TX MSA                                   	31180	Lubbock, TX Metropolitan Statistical Area                                  	99999	\N	1	0	4819	3288	Y	\N	2627 Oak Dr Apt 611                               	\N	Lubbock                     	TX	79404	1288	\N	79404	61	0	79404128861	H	611     	Apt 	\N	3	\N	S	\N	\N	70% Overall probable correctness                            	33.570126	-101.820733	S	\N	R	\N	** Street-Level Rooftop **  	48303	4845000	48303001200	483030012002	785	11	13.78999996	24.13999939	100	11022	1712708201000	133930	141297	8067621191	8067620836	mike@lubbockha.org	8067762323	8067620836	mike@lubbockha.org	0101000020E6100000C6D7B4E3867459C00F8184E3F9C84040	0101000020BC080000006387A39FE455C17B675B741CA94E41
4286	4286	KS028	Sterling Housing Authority	KS028000001	STERLING PHA	N	M	46	46	46	45	1	46	97.83	45	100	6	31.11	1.4	65	361	236	21340	14774	2.5	12.5	22.5	20	42.5	40	0	48.89	28.7	68.89	48.89	2.22	13.33	62.22	8.89	18.52	16.67	13.85	26.67	26.67	6.67	40	4.44	8.89	4.44	0	0	4.44	2	58	35.56	143	55.56	24.44	20	24.44	13.63	11.21	86.08	20	Rice                     	159	967300	1	1016	N	Y	Rice                     	159	68200	Sterling                                	68200	Sterling city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2001	3306	S	\N	220 N 3rd St                                      	\N	Sterling                    	KS	67579	1900	\N	67579	99	8	67579190099	H	\N	\N	\N	3	D	N	A	\N	70% Overall probable correctness                            	38.211836	-98.20043	S	\N	R	\N	** Street-Level Rooftop **  	20159	2068200	20159967300	201599673001	241	9	29.22999954	7.69000006	93.33000183	16764	1712708201000	127220	127220	6202782640	6202782640	sterlingpha@centurylink.net	6202782640	6202782007	mandy@sterlingpha.com	0101000020E6100000EBF859D8D38C58C0D0D227711D1B4340	0101000020BC08000050A7BF14C96950C195F030CC500B5541
4287	4287	NE131	North Loup Housing Authority	NE131000001	NO LO VILLA	N	M	20	20	20	17	3	20	85	17	100	9	23.53	1.1	19	289	536	17147	15342	11.76	5.88	29.41	29.41	23.53	35.29	0	64.71	20.33	82.35	64.71	0	5.88	35.29	5.88	14.29	10	10.53	5.88	23.53	11.76	58.82	17.65	0	0	0	0	0	2	43	0	0	100	0	0	0	4.34	7.41	91.68	31	Valley                   	175	971300	1	1177	N	N	Valley                   	175	34860	North Loup                              	34825	North Loup village                      	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	2130	Y	\N	702 W 3rd St Apt 1A                               	\N	North Loup                  	NE	68859	6184	\N	68859	11	3	68859618411	H	1A      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	41.493518	-98.775765	S	\N	R	\N	** Street-Level Rooftop **  	31175	3134825	31175971300	311759713001	456	1	57.88999939	5.26000023	100	15360	1712708201000	109433	109433	3084964200	3084964200	handj@nctc.net	3084964200	3084964200	handj@nctc.net	0101000020E6100000C6F03D22A6B158C0596408992BBF4440	0101000020BC0800004EEC54CF2B1B50C1178AF96A73C35941
4288	4288	TX094	Housing Authority of Archer City	TX094000001	PLEASANT ACRES	N	M	16	16	16	16	0	16	100	16	100	8	56.25	2.2	35	492	613	20270	9266	6.67	0	13.33	20	60	68.75	0	25	24.19	87.5	31.25	0	62.5	81.25	56.25	7.14	0	2.86	6.25	62.5	18.75	12.5	0	18.75	0	0	0	18.75	5	22	100	181	25	50	25	12.5	18.35	12.36	82.6	48	Archer                   	009	020300	2	2017	N	Y	Archer                   	009	90130	Archer City                             	03696	Archer City city                        	\N	\N	9080	Wichita Falls, TX MSA                             	48660	Wichita Falls, TX Metropolitan Statistical Area                            	99999	\N	1	0	4813	0210	S	\N	200 Evergreen                                     	\N	Archer City                 	TX	76351	1627	P	76351	00	2	76351162700	S	\N	\N	\N	3	D	\N	A	\N	70% Overall probable correctness                            	33.601949	-98.625442	S	\N	R	\N	** Street-Level Rooftop **  	48009	4803696	48009020300	480090203002	417	18	5.71000004	2.8599999	100	21060	1712708201000	117617	80019	9405742241	9405744678	acha.executive@gmail.com	9405742241	9405744678	acha.executive@gmail.com	0101000020E610000013DFE13D07A858C06A2930AA0CCD4040	0101000020BC080000D1F22B83E31752C144F77C9184494D41
4289	4289	TX039	Housing Authority of Breckenridge	TX039000001	ROSELAWN	N	M	85	85	85	82	3	85	96.47	82	100	5	20.73	2.3	192	381	440	23628	10091	1.23	4.94	30.86	13.58	49.38	52.44	0	45.12	33.82	76.83	46.34	6.1	39.02	79.27	40.24	4	15.63	4.69	3.66	46.34	10.98	39.02	1.22	21.95	4.88	0	0	17.07	7	60	28.05	94	9.76	36.59	53.66	43.9	37.64	21.75	76.58	48	Stephens                 	429	950200	2	2020	Y	N	Stephens                 	429	90420	Breckenridge North                      	10132	Breckenridge city                       	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4825	0666	S	\N	501A W 5th St                                     	\N	Breckenridge                	TX	76424	2827	\N	76424	01	7	76424282701	S	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	32.76439	-98.908842	9	H	4	\N	**  Centroid Lat/Long   **  	48429	4810132	48429950200	484299502002	435	79	17.19000053	2.07999992	95.12000275	18294	1712708201000	432776	432778	2545595996	2545592303	breckha@classicnet.net	2545595996	2545592303	breckha@classicnet.net	0101000020E6100000AFE1A2772ABA58C0414A1088D7614040	0101000020BC0800006E1CB79D5BA352C1526ED86755094B41
4290	4290	TX333	Housing Authority of Mart	TX333000001	UNNAMED	N	M	32	32	32	23	7	32	71.88	23	100	5	26.09	1.8	41	247	400	10367	5816	26.09	8.7	39.13	21.74	4.35	8.7	4.35	86.96	12.71	100	73.91	0	26.09	69.57	26.09	38.46	80	34.15	8.7	34.78	13.04	43.48	0	82.61	78.26	0	0	4.35	13	75	100	85	65.22	21.74	13.04	4.35	38.65	17.71	84.5	48	McLennan                 	309	003601	1	1027	N	N	McLennan                 	309	92435	Mart                                    	46824	Mart city (part)                        	\N	\N	8800	Waco, TX MSA                                      	47380	Waco, TX Metropolitan Statistical Area                                     	99999	\N	1	0	4817	3444	Y	\N	300 N Main St Apt 1                               	\N	Mart                        	TX	76664	1184	\N	76664	01	6	76664118401	H	1       	Apt 	\N	2	\N	N	\N	\N	80% Overall probable correctness                            	31.543795	-96.836658	S	\N	R	\N	** Street-Level Rooftop **  	48309	4846824	48309003601	483090036011	418	15	24.38999939	14.63000011	100	11316	1712708201000	110318	110318	2547520324	2548763370	gloriad@wacopha.org	2547520324	\N	mileth@wacopha.org	0101000020E61000007727FFCD8B3558C085422826368B3F40	0101000020BC080000F98BBC43D46C50C1345EBCF0E6C74641
4291	4291	TN016	Sweetwater Housing Authority	TN016000001	SWEETWATER HA	N	M	20	20	20	20	0	20	100	20	100	5	25	2.3	46	342	672	19921	8661	0	15.79	47.37	5.26	31.58	40	0	55	29.7	80	65	20	40	80	55	37.5	75	19.57	10	50	20	20	0	5	5	0	0	0	3	45	100	144	0	60	40	40	7.06	18.41	69.01	47	Monroe                   	123	925501	2	2041	N	N	Monroe                   	123	90504	Carthage                                	73260	Tellico Plains town                     	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4703	1836	Y	\N	115 Plainsview Dr Apt 105                         	\N	Tellico Plains              	TN	37385	4811	\N	37385	30	7	37385481130	H	105     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	35.377846	-84.303635	S	\N	R	\N	** Street-Level Rooftop **  	47123	4773260	47123925501	471239255012	672	22	8.69999981	13.03999996	95	11932	1712708201000	161279	161279	4233376224	4233374419	shaoffice@sweetwaterhousing.com	4233376224	4233374419	iburnette28@gmail.com	0101000020E6100000A0847EC16E1355C0C6D5F8415DB04140	0101000020BC08000040862A0EF71114C18395790DDCC44E41
4292	4292	NJ049	Bridgeton Housing Authority	NJ049000002	ONE-TEN EAST COMMERCE	N	M	252	252	252	217	35	448	86.11	174	80.19	10	6.32	1	182	361	455	15352	14677	0	4.02	63.22	16.67	16.09	4.6	0	95.4	20.62	94.25	78.16	0	0	50.57	0	68.63	56.91	59.89	0	8.62	20.69	70.69	3.45	70.11	55.17	0.57	1.15	13.22	21	105	0	0	97.7	2.3	0	0.57	85.01	18.94	37.2	34	Cumberland               	011	020100	1	1024	N	Y	Cumberland               	011	07600	Bridgeton                               	07600	Bridgeton city                          	\N	\N	8760	Vineland-Millville-Bridgeton, NJ PMSA             	47220	Vineland-Bridgeton, NJ Metropolitan Statistical Area                       	99999	\N	1	0	3402	0324	S	\N	110 E Commerce St                                 	\N	Bridgeton                   	NJ	08302	2651	\N	08302	99	5	08302265199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.428726	-75.233086	S	\N	R	\N	** Street-Level Rooftop **  	34011	3407600	34011020100	340110201001	455	0	69.77999878	19.78000069	99.43000031	11658	1712708201000	1184073	1189536	8564514454	8564510226	ivy.melendez@bridgetonpha.org	8564514454	\N	ievanscoo@gmail.com	0101000020E61000005D888AE1EACE52C0A880587EE0B64340	0101000020BC080000C397FF5D30704141C168DDABB0255541
4293	4293	AR060	Housing Authority of the City of West Helena	AR060000001	WEST HELENA	Y	M	244	244	244	208	15	480	85.25	208	100	5	12.98	2	415	325	795	16628	8334	0.48	28.37	29.81	13.46	27.88	34.62	0	65.38	31.76	83.65	57.69	0.48	43.27	84.13	43.27	22.73	62.96	19.28	14.9	45.19	13.94	25.96	0.96	93.75	91.83	0	0	1.92	5	67	93.27	106	41.35	36.54	22.12	10.58	83.31	43.25	64.77	05	Phillips                 	107	480500	1	1001	Y	N	Phillips                 	107	91767	Hornor                                  	31190	Helena-West Helena city (part)          	\N	\N	9999	\N	25760	Helena-West Helena, AR Micropolitan Statistical Area                       	99999	\N	0	1	0501	\N	S	\N	317A Devilla                                      	\N	West Helena                 	AR	72390	3507	\N	72390	17	6	72390350717	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	34.538357	-90.647369	9	H	4	\N	**  Centroid Lat/Long   **  	05107	0531190	05107480500	051074805001	730	181	13.25	11.07999992	95.66999817	12849	1712708201000	1984642	1962948	8705726702	8705726703	dgates@lonokepha.com	8705523554	\N	dgates@lonokepha.com	0101000020E61000006892627E6EA956C0F7C1D3E1E8444140	0101000020BC08000096715AF08E3241C14471ADCFD3604D41
4294	4294	DE002	Dover Housing Authority	DE002000001	SENATE VIEW	N	M	117	117	117	108	6	236	92.31	108	100	6	11.11	3.1	335	421	825	19480	6280	13.4	6.19	29.9	9.28	41.24	47.22	4.63	37.96	23.17	86.11	67.59	1.85	71.3	91.67	67.59	19.42	100	8.66	2.78	70.37	22.22	4.63	0	91.67	83.33	0	0.93	7.41	27	117	51.85	86	0	26.85	73.15	25.93	64.25	22.84	43.54	10	Kent                     	001	041300	1	1022	N	N	Kent                     	001	90740	Dover                                   	21200	Dover city                              	\N	\N	2190	Dover, DE MSA                                     	20100	Dover, DE Metropolitan Statistical Area                                    	99999	\N	1	0	1000	0090	S	\N	404 New Castle Ave                                	\N	Dover                       	DE	19901	3736	\N	19901	04	7	19901373604	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.156555	-75.515367	S	\N	R	\N	** Street-Level Rooftop **  	10001	1021200	10001041300	100010413001	840	183	1.49000001	7.15999985	96.30000305	12414	1712708201000	1068628	1078431	3026781965	3026781971	dover.housingauthority@dhade.org	3026781965	\N	rufus.mincey@dhade.org	0101000020E61000004E8ADEC5FBE052C0318384FE09944340	0101000020BC0800007629B04818E040415FFD814AEBBF5441
4295	4295	DC001	D.C  Housing Authority	DC001001621	Horizon House UFAS	N	M	19	19	19	16	3	8003	84.21	16	100	24	0	1.5	24	337	1465	13964	9310	6.25	31.25	37.5	12.5	12.5	12.5	6.25	81.25	10.3	100	93.75	0	6.25	62.5	6.25	71.43	66.67	54.17	0	31.25	12.5	56.25	0	100	100	0	0	0	0	207	0	0	31.25	68.75	0	31.25	58.46	26.49	0.44	11	District Of Columbia     	001	005004	3	3000	\N	\N	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	N	\N	1170 M St NW                                      	\N	Washington                  	DC	20005	4307	\N	20005	70	2	20005430770	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.905494	-77.027785	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001005004	110010050043	1121	3	41.66999817	29.17000008	100	10092	1712708201000	281365	228602	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E61000001241BC3AC74153C06D33343AE7734340	0101000020BC0800002B7B5CD163433B411DE75B42B0505441
4296	4296	DC001	D.C  Housing Authority	DC001005480	The Bixby at Capitol Quarter	N	M	195	195	39	37	2	8003	94.87	35	94.6	7	0	1.9	68	564	1465	23122	11901	5.71	8.57	34.29	11.43	40	42.86	11.43	45.71	15.57	97.14	77.14	8.57	25.71	77.14	34.29	20.83	72.73	22.06	0	45.71	22.86	31.43	0	100	100	0	0	0	0	83	0	0	60	8.57	31.43	2.86	40.64	3.46	3.62	11	District Of Columbia     	001	007203	2	2006	N	Y	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	S	\N	601 L St SE                                       	\N	Washington                  	DC	20003	3421	\N	20003	99	7	20003342199	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.877355	-76.99754	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001007203	110010072032	1121	22	17.64999962	10.28999996	100	15493	1712708201000	650630	510970	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E610000036C702B2D73F53C01A5B292B4D704340	0101000020BC08000061D87A71C9663B415B3C6B260B475441
4297	4297	DC001	D.C  Housing Authority	DC001001640	FORT LINCOLN	N	M	120	120	120	102	16	8003	85	100	98.04	18	7	1	100	303	1465	13333	13333	0	29.03	47.31	12.9	10.75	5	0	88	9.37	98	96	0	0	36	0	75.56	65.45	70	0	15	30	55	1	99	98	0	0	1	0	113	0	0	100	0	0	0	94.53	10.32	1.22	11	District Of Columbia     	001	009000	1	1003	N	Y	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	S	\N	2855 Bladensburg Rd NE                            	\N	Washington                  	DC	20018	4124	\N	20018	99	0	20018412499	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.926889	-76.96266	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001009000	110010090001	1121	0	55	34	99	10474	1712708201000	1793703	1371606	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E6100000F754B0389C3D53C09AC0784CA4764340	0101000020BC080000AC91D83F788A3B4161E0111B19595441
4298	4298	TX171	Housing Authority of Levelland	TX171000001	UNNAMED	Y	M	58	58	58	56	1	58	96.55	56	100	7	42.86	1.8	101	383	247	18268	10129	3.7	9.26	29.63	24.07	33.33	37.5	0	58.93	28.39	85.71	50	3.57	30.36	69.64	26.79	42.86	66.67	31.68	19.64	26.79	16.07	37.5	3.57	71.43	14.29	0	0	57.14	2	64	87.5	63	28.57	32.14	39.29	39.29	61.85	15.31	74.33	48	Hockley                  	219	950500	2	2019	N	Y	Hockley                  	219	92180	Levelland                               	42448	Levelland city                          	\N	\N	9999	\N	30220	Levelland, TX Micropolitan Statistical Area                                	99999	\N	0	1	4819	3126	S	\N	1837 Avenue I                                     	\N	Levelland                   	TX	79336	6226	\N	79336	99	8	79336622699	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	33.571663	-102.381995	S	\N	R	\N	** Street-Level Rooftop **  	48219	4842448	48219950500	482199505002	247	31	24.75	15.84000015	94.63999939	16216	1712708201000	165846	165849	8068949075	8068947580	director@levellandhousing.com	8068949075	8068947580	director@levellandhousing.com	0101000020E61000007310289B729859C0BB57CF402CC94040	0101000020BC080000830329D2B18F56C10AFA427553F34E41
4299	4299	WI061	Housing Authority of the City of Shell Lake	WI061000001	LAKELAND MANOR	N	M	30	29	29	29	0	29	100	29	100	10	13.79	1	30	434	305	19701	19045	0	0	34.48	37.93	27.59	3.45	0	96.55	26.63	82.76	51.72	0	0	65.52	0	83.33	26.09	36.67	0	3.45	17.24	79.31	13.79	0	0	0	0	0	13	74	0	0	100	0	0	0	7.09	11.12	89.7	55	Washburn                 	129	950600	2	2066	N	Y	Washburn                 	129	73200	Shell Lake                              	73200	Shell Lake city                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	5507	6036	S	\N	201 2nd Ave                                       	\N	Shell Lake                  	WI	54871	9796	\N	54871	99	6	54871979699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	45.740299	-91.927283	S	\N	R	\N	** Street-Level Rooftop **  	55129	5573200	55129950600	551299506002	134	0	80	16.67000008	96.55000305	16529	1712708201000	106146	46670	7154682730	7154682761	shelllakehousing@centurytel.net	7154682730	7154682761	shelllakehousing@centurytel.net	0101000020E6100000EC14CC9A58FB56C0CB951A1EC2DE4640	0101000020BC0800005139445F784640C131426C001B745E41
4300	4300	WI113	Housing Authority of the City of Oshkosh, WI	WI113000003	SCATTERED SITES	Y	M	70	70	70	66	0	306	94.29	66	100	4	13.64	3.5	234	503	509	23654	6672	8.06	12.9	19.35	8.06	51.61	43.94	3.03	45.45	25.39	89.39	59.09	12.12	62.12	80.3	63.64	27.87	40	14.1	1.52	71.21	19.7	7.58	0	43.94	25.76	4.55	4.55	9.09	8	62	100	209	0	37.88	62.12	15.15	17.68	13.95	63.49	55	Winnebago                	139	000400	1	1007	N	N	Winnebago                	139	60500	Oshkosh                                 	60500	Oshkosh city                            	\N	\N	0460	Appleton-Oshkosh-Neenah, WI MSA                   	36780	Oshkosh-Neenah, WI Metropolitan Statistical Area                           	99999	\N	1	0	5506	4960	S	\N	621 Nicolet Ave                                   	\N	Oshkosh                     	WI	54901	1615	\N	54901	21	5	54901161521	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.051825	-88.530097	S	\N	R	\N	** Street-Level Rooftop **  	55139	5560500	55139000400	551390004001	508	128	2.99000001	12.81999969	95.44999695	18932	1712708201000	403332	401992	9204241450	9204241474	wendyf@ohawcha.org	9204241470	9204241474	wendyf@ohawcha.org	0101000020E6100000197EF71BED2156C0F80F9A33A2064640	0101000020BC080000D66DBAE9943234C1E5C961D664B85B41
4301	4301	WI016	Spooner Housing Authority	WI016000001	GOSLIN COURT	N	M	40	40	40	39	0	40	97.5	39	100	1	15.38	1.1	41	395	301	19899	18928	0	0	38.46	28.21	33.33	5.13	0	94.87	25.25	82.05	53.85	0	0	64.1	0	87.5	19.35	31.71	0	7.69	12.82	79.49	23.08	2.56	0	0	0	2.56	10	95	0	0	94.87	5.13	0	0	9.34	19.1	78.68	55	Washburn                 	129	950501	1	1052	N	N	Washburn                 	129	75625	Spooner                                 	75625	Spooner city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	5507	6212	Y	\N	713 N Summit St Apt 33                            	\N	Spooner                     	WI	54801	1373	\N	54801	33	2	54801137333	H	33      	Apt 	\N	3	N	N	\N	\N	70% Overall probable correctness                            	45.829262	-91.888257	S	\N	R	\N	** Street-Level Rooftop **  	55129	5575625	55129950501	551299505011	293	0	78.05000305	19.51000023	100	17832	1712708201000	140724	140724	7156352808	7156353357	shag2@centurytel.net	7156352321	7156352761	eva@wcha.info	0101000020E61000006327E333D9F856C00BDBD64125EA4640	0101000020BC080000277B84994A2A40C1593E1EF86B925E41
4302	4302	TX236	Poteet Housing Authority	TX236000001	UNNAMED	Y	M	60	60	60	59	1	60	98.33	59	100	5	23.73	2	120	451	487	21310	10477	3.39	11.86	25.42	16.95	42.37	47.46	1.69	50.85	26.02	76.27	45.76	5.08	38.98	72.88	33.9	13.51	77.27	20.83	11.86	38.98	13.56	35.59	3.39	84.75	3.39	0	0	81.36	3	55	100	186	47.46	35.59	16.95	3.39	84.95	16.84	62.25	48	Atascosa                 	013	960300	1	1060	\N	\N	Atascosa                 	013	93120	Poteet                                  	59084	Poteet city                             	\N	\N	9999	\N	41700	San Antonio-New Braunfels, TX Metropolitan Statistical Area                	99999	\N	1	0	4828	4284	N	\N	111 Kelly St                                      	\N	Poteet                      	TX	78065	4857	\N	78065	11	8	78065485711	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	29.037646	-98.580888	S	\N	R	\N	** Street-Level Rooftop **  	48013	4859084	48013960300	480139603001	479	48	18.32999992	8.32999992	98.30999756	17893	1712708201000	344754	344754	8307423589	8307424558	poteethousing@sbcglobal.net	8307423589	8307424558	poteethousing@sbcglobal.net	0101000020E61000005693DC442DA558C00946102BA3093D40	0101000020BC08000076CBF2452B1B53C102B8FD14A7544041
4303	4303	KY027	Housing Authority of Paintsville	KY027000002	SOUTHLAND HOUSING	N	M	124	123	123	118	3	273	95.94	114	96.61	7	16.67	2.4	271	238	301	10632	4472	17.78	8.89	44.44	14.44	14.44	26.32	1.75	50.88	18.21	94.74	77.19	10.53	26.32	74.56	33.33	26.74	75	19.56	1.75	58.77	16.67	22.81	0.88	0	0	0	0	0	11	87	100	28	41.23	26.32	32.46	8.77	5.3	25.89	52.78	21	Johnson                  	115	960401	2	2004	N	N	Johnson                  	115	92672	Paintsville                             	58962	Paintsville city                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2105	1704	S	\N	717 6th St                                        	\N	Paintsville                 	KY	41240	1363	\N	41240	17	8	41240136317	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	37.807078	-82.807874	S	\N	R	\N	** Street-Level Rooftop **  	21115	2158962	21115960401	211159604012	296	93	11.43999958	10.69999981	99.12000275	10968	1712708201000	426863	418785	6067891782	6067897271	paintsville_pha@bellsouth.net	6067891782	6067897271	paintsville_pha@bellsouth.net	0101000020E610000028C52635B4B354C0A762F6544EE74240	0101000020BC080000BA14C3D1D1560041D8BB816EF0B65241
4304	4304	CA007	County of Sacramento Housing Authority	CA007000202	Rio Garden	N	M	196	195	195	181	14	856	92.82	179	98.89	5	4.47	1.9	333	462	930	21401	11504	4.49	7.87	43.82	11.8	32.02	24.58	9.5	65.36	18.97	91.62	78.77	3.35	25.14	84.92	27.37	35.51	88.89	32.43	2.79	35.75	21.79	39.66	1.68	67.04	49.72	1.12	2.79	13.41	195	157	100	145	42.46	41.34	16.2	15.64	52.91	25.09	53.91	06	Sacramento               	067	005601	4	4003	N	Y	Sacramento               	067	92690	Sacramento                              	02553	Arden-Arcade CDP                        	\N	\N	6920	Sacramento, CA PMSA                               	40900	Sacramento-Roseville-Folsom, CA Metropolitan Statistical Area              	99999	\N	1	0	0606	0138	S	\N	3241 Alta Arden Expy                              	\N	Sacramento                  	CA	95825	2155	\N	95825	99	0	95825215599	H	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	38.598609	-121.387677	S	\N	R	\N	** Street-Level Rooftop **  	06067	0602553	06067005601	060670056014	917	90	23.42000008	13.21000004	95.52999878	14208	1712708201000	2019358	1980332	9164401319	9164922557	lsdozier@shra.org	9164401319	9164411197	lsdozier@shra.org	0101000020E6100000F9EC30B3CF585EC061D53C389F4C4340	0101000020BC080000B6200BE67C0B65C1FA65BF7D6D9B5E41
4305	4305	WA002	HA OF  KING COUNTY	WA002000467	Northwood Square Apartments	N	M	24	24	24	24	0	2449	100	24	100	7	8.33	2.5	59	423	773	18807	7650	8.33	20.83	29.17	8.33	33.33	29.17	16.67	54.17	13.01	100	70.83	0	58.33	91.67	54.17	35	50	16.95	0	58.33	25	16.67	0	45.83	29.17	4.17	0	12.5	0	46	100	77	0	75	25	4.17	48.51	8.9	30.15	53	King                     	033	030504	1	1008	N	Y	King                     	033	91140	Federal Way-Auburn                      	03180	Auburn city (part)                      	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5308	0054	D	\N	529 8th St NE                                     	\N	Auburn                      	WA	98002	4307	\N	98002	99	9	98002430799	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	47.315122	-122.221978	S	\N	R	\N	** Street-Level Rooftop **  	53033	5303180	53033030504	530330305041	771	21	6.78000021	13.56000042	100	11967	1712708201000	222552	222087	2065741100	2065741104	judij@kcha.org	2065741100	\N	RobinW@kcha.org	0101000020E61000001F8B36E3348E5EC063A4EBEA55A84740	0101000020BC08000097A52BED7EF761C1983B5454237F6541
4306	4306	AR042	Star City Housing Authority	AR042000001	STAR CITY	Y	M	56	56	56	54	2	56	96.43	54	100	6	27.78	2.3	126	368	463	17742	7604	1.85	12.96	35.19	14.81	35.19	33.33	0	66.67	24.59	85.19	48.15	5.56	37.04	90.74	40.74	37.84	35.29	22.22	3.7	44.44	20.37	31.48	0	64.81	62.96	0	0	1.85	36	49	90.74	118	33.33	38.89	27.78	14.81	26.38	8.94	87.21	05	Lincoln                  	079	960500	2	2041	N	Y	Lincoln                  	079	90639	Cane Creek                              	66440	Star City city                          	\N	\N	9999	\N	38220	Pine Bluff, AR Metropolitan Statistical Area                               	99999	\N	1	0	0501	2484	S	\N	501 S Drew St                                     	\N	Star City                   	AR	71667	5531	\N	71667	99	1	71667553199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.938089	-91.844972	S	\N	R	\N	** Street-Level Rooftop **  	05079	0566440	05079960500	050799605002	241	59	13.48999977	17.45999908	98.15000153	15252	1712708201000	300322	150474	8706284500	8706286254	ed-hasc@centurytel.net	8706284500	8706286254	ed-hasc@centurytel.net	0101000020E6100000F9DE700514F656C01692E14C13F84040	0101000020BC080000D55DD8114A2544C1CE52CB1B00FC4B41
4307	4307	VA011	Roanoke Redevelopment & Housing Authority	VA011000259	HUNT MANOR	N	M	172	172	172	145	16	1278	84.3	140	96.55	6	5.71	2.5	356	313	864	13360	5254	31.88	9.42	23.91	9.42	25.36	30.71	2.86	65	14.52	96.43	82.86	5	51.43	82.86	52.14	21.19	63.64	14.33	5	61.43	17.86	15.71	1.43	80	75	0	0	5	22	113	0	0	18.57	34.29	47.14	23.57	57.53	34.81	69.84	51	Roanoke City             	770	002502	2	2027	N	Y	Roanoke City             	770	95363	Roanoke                                 	68000	Roanoke city                            	\N	\N	6800	Roanoke, VA MSA                                   	40220	Roanoke, VA Metropolitan Statistical Area                                  	99999	\N	1	0	5106	1320	S	\N	807 Hunt Ave NW                                   	\N	Roanoke                     	VA	24012	4147	\N	24012	99	7	24012414799	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	37.291266	-79.9458	S	\N	R	\N	** Street-Level Rooftop **  	51770	5168000	51770002502	517700025022	872	177	6.73999977	10.10999966	100	11208	1712708201000	1504195	1548255	5409839283	5409839200	dbustamante@rkehousing.org	5409839241	5409839200	dbustamante@rkehousing.org	0101000020E61000003384B9FC87FC53C0CBD14A3448A54240	0101000020BC0800003883623F27622D41C573E06843FC5141
4308	4308	VQ001	VIRGIN ISLANDS HOUSING AUTHORITY	VQ001000021	RALPH deCHABERT Place	N	M	136	135	135	104	31	2625	77.04	104	100	7	0	2	211	333	1430	16189	7980	38.46	13.46	10.58	5.77	31.73	35.58	18.27	46.15	26.84	75.96	64.42	1.92	30.77	73.08	29.81	18.18	31.58	16.59	0.96	37.5	26.92	34.62	2.88	98.08	64.42	0	0	33.65	0	196	100	181	25	42.31	32.69	32.69	0	0	0	78	St. Croix                	010	970300	1	\N	N	N	St. Croix                	010	71200	Sion Farm                               	19900	\N	\N	\N	9999	\N	99999	\N	99999	\N	0	0	7898	0012	S	\N	1001 Richmond Dhj                                 	\N	Christiansted               	VI	00820	4350	\N	00820	01	7	00820435001	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	17.7503	-64.7191	9	S	B	\N	**  Centroid Lat/Long   **  	78010	7819900	78010970300	780109703001	1414	70	20.37999916	10.43000031	92.30999756	9069	1712708201000	1785034	1815648	3407778442	3407750832	exec@vihousing.org	3407778442	\N	dalexander@vihousing.org	0101000020E610000004A601BC052E50C0819626A913C03140	0101000020BC0800004D26A75A535A5841A6014C43145040C1
4310	4310	PA002	Philadelphia Housing Authority	PA002000905	SCATTERED SITES	Y	M	416	406	406	367	26	12792	90.4	368	100	5	4.89	2.7	976	466	1808	19984	7535	6.57	12.86	36.57	8.86	35.14	27.99	6.25	60.87	17.51	92.39	81.25	0.54	39.13	88.04	38.86	26.55	61.97	19.36	0.27	39.95	21.47	38.32	4.35	97.28	65.49	0	0	31.79	0	199	27.45	143	7.34	11.41	81.25	57.07	89.09	39.6	4.75	42	Philadelphia             	101	016400	4	4003	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4202	5451	S	\N	2412 N 6th St                                     	\N	Philadelphia                	PA	19133	2600	\N	19133	99	7	19133260099	H	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	39.987997	-75.143347	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101016400	421010164004	1807	351	16.70000076	9.63000011	98.37000275	11669	1712708201000	7962914	8022152	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E61000005CD6E4982CC952C02EDC87AF76FE4340	0101000020BC0800005533099DA58741416EDA3FC56BEE5541
4311	4311	MN035	HRA of ALEXANDRIA, MINNESOTA	MN035000001	VIKING TOWERS	N	M	130	130	130	129	1	130	99.23	128	99.23	7	19.53	1.3	171	315	553	16467	12326	7.89	3.51	43.86	14.04	30.7	18.75	3.91	66.41	17.66	92.97	74.22	2.34	14.06	56.25	14.84	51.09	50	38.6	4.69	42.97	25	27.34	0	7.81	3.13	3.13	0	1.56	12	77	9.38	100	81.25	14.06	4.69	0	8.71	10.87	48.14	27	Douglas                  	041	450704	2	2045	N	Y	Douglas                  	041	00928	Alexandria                              	00928	Alexandria city                         	\N	\N	9999	\N	10820	Alexandria, MN Micropolitan Statistical Area                               	99999	\N	0	1	2707	0078	S	\N	805 Fillmore St                                   	\N	Alexandria                  	MN	56308	1462	\N	56308	99	7	56308146299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	45.883559	-95.378963	S	\N	R	\N	** Street-Level Rooftop **  	27041	2700928	27041450704	270414507042	371	32	21.04999924	28.64999962	98.44000244	12750	1712708201000	856644	574891	3207621311	3204608331	jeff@alexandriahra.com	3207621311	3207628115	jeff@alexandriahra.com	0101000020E61000007C5307EE40D857C06E4A167618F14640	0101000020BC0800005B6287C862EB46C1C5D150F858315F41
4312	4312	SD025	Lemmon Housing & Redevelopment Commission	SD025000001	LEMMON	N	M	44	43	43	41	1	44	95.35	41	100	4	14.63	1.1	46	393	279	24674	21992	2.44	4.88	19.51	24.39	48.78	26.83	0	73.17	29.3	70.73	43.9	2.44	0	53.66	0	38.46	14.29	19.57	2.44	21.95	7.32	68.29	26.83	4.88	0	4.88	0	0	6	65	0	0	87.8	12.2	0	4.88	6.49	9.85	78.87	46	Perkins                  	105	968300	3	3069	N	Y	Perkins                  	105	36340	Lemmon                                  	36340	Lemmon city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4600	1008	S	\N	206 6th St E                                      	\N	Lemmon                      	SD	57638	1951	\N	57638	99	7	57638195199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	45.938753	-102.155963	S	\N	R	\N	** Street-Level Rooftop **  	46105	4636340	46105968300	461059683003	279	1	67.38999939	10.86999989	95.12000275	19540	1712708201000	137254	137254	6053745963	6053745872	lemmonha@sdplains.com	6053745963	\N	lemmonha@sdplains.com	0101000020E61000002F843C4CFB8959C0D7F5EA0E29F84640	0101000020BC080000180DD7A9050152C12892C5410C646041
4313	4313	KS032	Marion Housing Authority	KS032000001	HILLTOP MANOR	N	M	28	28	28	27	1	28	96.43	27	100	8	18.52	1.1	30	364	386	20138	18124	3.7	3.7	22.22	37.04	33.33	18.52	0	81.48	27.25	81.48	33.33	0	0	62.96	0	50	13.33	33.33	3.7	14.81	25.93	55.56	3.7	3.7	0	0	0	3.7	4	60	0	0	92.59	7.41	0	0	6.32	4.95	87.66	20	Marion                   	115	489700	2	2074	N	Y	Marion                   	115	44750	Marion                                  	44750	Marion city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2002	2220	S	\N	1501 E Lawrence St                                	\N	Marion                      	KS	66861	1187	\N	66861	99	8	66861118799	H	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	38.349927	-97.004914	S	\N	R	\N	** Street-Level Rooftop **  	20115	2044750	20115489700	201154897002	401	0	50	26.67000008	100	17280	1712708201000	125021	125021	6203822218	6203822385	marionhousing@sbcglobal.net	6203822218	6203822385	marionhousing@sbcglobal.net	0101000020E61000004514CF82504058C09CBE6C68CA2C4340	0101000020BC08000084370FA2DC1C4EC141CC1F1463FE5441
4314	4314	PA004	Allentown Housing Authority	PA004000440	Cumberland Garden Phase 3 (Rehab)	N	M	56	56	56	55	1	986	98.21	55	100	6	7.27	2.7	149	526	612	25248	9320	3.7	3.7	24.07	12.96	55.56	43.64	0	54.55	26.01	90.91	61.82	7.27	52.73	78.18	50.91	38.78	83.33	24.83	0	61.82	29.09	9.09	0	94.55	5.45	0	0	89.09	136	63	0	0	7.27	54.55	38.18	10.91	71.05	19.96	30.98	42	Lehigh                   	077	000600	1	1003	N	N	Lehigh                   	077	02000	Allentown                               	02000	Allentown city                          	\N	\N	0240	Allentown-Bethlehem-Easton, PA MSA                	10900	Allentown-Bethlehem-Easton, PA-NJ Metropolitan Statistical Area            	99999	\N	1	0	4207	0096	S	\N	433 E Cumberland St                               	\N	Allentown                   	PA	18103	8253	\N	18103	33	3	18103825333	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.592584	-75.443995	S	\N	R	\N	** Street-Level Rooftop **  	42077	4202000	42077000600	420770006001	612	62	6.71000004	20.80999947	96.36000061	22424	1712708201000	403770	404224	6104398678	6104398884	ANunez@allentownhousing.org	6104398919	6109697551	jguridy@allentownhousing.org	0101000020E61000003B0C016A6ADC52C0D63CE0CAD94B4440	0101000020BC0800008E747891E4C74041EF19CAD660C05641
4315	4315	SD040	Webster Housing & Redevelopment Commission	SD040000001	Pleasant View Apartments	N	M	32	32	32	32	0	32	100	32	100	6	37.5	1.1	35	337	486	19980	18268	6.25	3.13	21.88	25	43.75	3.13	0	93.75	25.72	84.38	40.63	0	3.13	53.13	3.13	80	14.81	22.86	0	3.13	12.5	84.38	9.38	0	0	0	0	0	3	48	0	0	100	0	0	0	9.04	11.29	76.64	46	Day                      	037	952800	2	2017	N	Y	Day                      	037	69780	Webster                                 	69780	Webster city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4600	1776	D	\N	1101 E 7th St                                     	\N	Webster                     	SD	57274	1634	\N	57274	99	3	57274163499	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	45.336608	-97.509933	S	\N	R	\N	** Street-Level Rooftop **  	46037	4669780	46037952800	460379528002	314	1	82.86000061	11.43000031	100	18808	1712708201000	186814	116854	6053453181	6053454440	pview@itctel.com	6052290180	\N	rich@goramsolutions.com	0101000020E61000008C1705BEA26058C05DC18DF815AB4640	0101000020BC080000298F267DCC5F4BC1AE5A11D9E1D75E41
4316	4316	TN039	Shelbyville Housing Authority	TN039000007	HIGHLAND COURT I	Y	M	2	2	2	2	0	429	100	2	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	47	Bedford                  	003	950600	2	2013	N	N	Bedford                  	003	90954	6                                       	67760	Shelbyville city (part)                 	\N	\N	9999	\N	43180	Shelbyville, TN Micropolitan Statistical Area                              	99999	\N	0	1	4704	1692	S	\N	516A Highland Ct                                  	\N	Shelbyville                 	TN	37160	4020	\N	37160	16	0	37160402016	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.482352	-86.449467	9	H	4	\N	**  Centroid Lat/Long   **  	47003	4767760	47003950600	470039506002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9316841341	9316841342	rtillmansha@bellsouth.net	9316841341	9316841342	rtillmansha@bellsouth.net	0101000020E610000055813C11C49C55C03FFBD5B5BDBD4140	0101000020BC0800004E8FE773E7822DC17150D232B0464F41
4317	4317	IN034	Sullivan Housing Authority	IN034000001	SUNRISE TOWERS	N	M	259	247	247	228	13	247	92.31	228	100	4	21.05	1.5	331	387	654	19228	13245	2.9	5.8	32.85	16.91	41.55	26.75	0	64.04	27.05	80.7	55.7	0	18.42	64.04	17.11	34.09	23.96	23.56	10.09	31.14	16.67	42.11	3.07	0.44	0.44	0	0	0	2	61	61.4	71	78.07	10.09	11.84	1.75	7.9	11.19	68.41	18	Sullivan                 	153	050301	4	4013	N	N	Sullivan                 	153	30672	Hamilton                                	74006	Sullivan city                           	\N	\N	9999	\N	45460	Terre Haute, IN Metropolitan Statistical Area                              	99999	\N	1	0	1808	2982	S	\N	200 Sunrise Towers                                	\N	Sullivan                    	IN	47882	1273	\N	47882	00	8	47882127300	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.097103	-87.408628	S	\N	R	\N	** Street-Level Rooftop **  	18153	1874006	18153050301	181530503014	640	73	31.12000084	16.62000084	95.18000031	15600	1712708201000	1790183	1790183	8122684600	8122684600	toni.anderson@sullivan-ha.com	8122684600	8122685396	toni.anderson@sullivan-ha.com	0101000020E6100000FC110EF626DA55C0781BFFDE6D8C4340	0101000020BC0800007FE325547DC031C11C749C5E98BB5441
4318	4318	WA002	HA OF  KING COUNTY	WA002000213	Island Crest	N	M	30	30	17	17	0	2449	100	17	100	7	5.88	1.4	24	422	773	18350	12998	0	26.67	26.67	13.33	33.33	29.41	5.88	52.94	12.74	88.24	88.24	0	11.76	76.47	5.88	14.29	30	20.83	11.76	11.76	17.65	58.82	0	52.94	29.41	0	17.65	5.88	0	82	100	63	64.71	35.29	0	5.88	42.25	6.7	15.3	53	King                     	033	024301	3	3002	N	Y	King                     	033	92931	Seattle East CCD                        	45005	Mercer Island city                      	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5309	0942	D	\N	3050 81st Pl SE                                   	\N	Mercer Island               	WA	98040	3050	\N	98040	99	3	98040305099	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	47.582493	-122.22987	S	\N	R	\N	** Street-Level Rooftop **  	53033	5345005	53033024301	530330243013	771	3	50	4.17000008	100	11760	1712708201000	157641	148058	2065741100	2065741104	judij@kcha.org	2065741100	\N	RobinW@kcha.org	0101000020E6100000F3CFA830B68E5EC0664F6E218FCA4740	0101000020BC0800002A43A4DE85DB61C169C7F04667AC6541
4319	4319	LA059	Housing Authority of the City of Breaux Bridge	LA059000059	LA 59-2	N	M	98	98	98	98	0	98	100	98	100	5	17.35	2.4	238	338	620	15381	6334	6.12	17.35	39.8	12.24	24.49	27.55	10.2	62.24	18.61	93.88	75.51	2.04	44.9	76.53	45.92	19.4	32.26	10.08	4.08	46.94	17.35	31.63	2.04	84.69	82.65	0	1.02	1.02	13	90	98.98	111	22.45	34.69	42.86	21.43	64.33	25	76.84	22	St. Martin               	099	020503	4	4002	N	N	St. Martin               	099	95050	District 6                              	09340	Breaux Bridge city (part)               	\N	\N	3880	Lafayette, LA MSA                                 	29180	Lafayette, LA Metropolitan Statistical Area                                	99999	\N	1	0	2203	0210	S	\N	328 Guilbeau St                                   	\N	Breaux Bridge               	LA	70517	5108	\N	70517	28	6	70517510828	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	30.27109	-91.898334	S	\N	R	\N	** Street-Level Rooftop **  	22099	2209340	22099020503	220990205034	620	114	13.86999989	5.88000011	100	11652	1712708201000	728546	728546	3373322808	3373326202	bbhousingauthority@gmail.com	3373227703	\N	bbhousingauthority@gmail.com	0101000020E61000001D6EE34D7EF956C0D93F792766453E40	0101000020BC080000B4F1599BCF5145C1B4E02D2D6EBD4141
4320	4320	AR079	Housing Authority of the City of Luxora	AR079000001	HOUSING AUTHORITY OF THE CITY OF LUXORA	N	M	61	59	59	58	1	59	98.31	58	100	6	13.79	2.3	133	290	486	19154	8353	10.34	10.34	31.03	12.07	36.21	34.48	13.79	51.72	31.95	79.31	55.17	5.17	31.03	72.41	34.48	28.26	41.67	18.8	13.79	43.1	24.14	18.97	0	91.38	89.66	0	0	1.72	97	87	63.79	94	41.38	22.41	36.21	15.52	24.93	19.16	66.52	05	Mississippi              	093	010900	2	2014	N	N	Mississippi              	093	91308	Fletcher                                	42170	Luxora city                             	\N	\N	9999	\N	14180	Blytheville, AR Micropolitan Statistical Area                              	99999	\N	0	1	0501	1602	S	\N	210 W Canal St                                    	\N	Luxora                      	AR	72358	2404	\N	72358	10	4	72358240410	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	35.753831	-89.928785	S	\N	R	\N	** Street-Level Rooftop **  	05093	0542170	05093010900	050930109002	478	57	9.02000046	15.03999996	89.66000366	14651	1712708201000	338583	338583	8706582270	8706582933	lha.cwc@rittermail.com	8706582270	8706582933	sc@integralenterprisesllc.net	0101000020E61000003F69A436717B56C0B053C0887DE04140	0101000020BC080000142F776BE0763EC1419A6338834E5041
4321	4321	AR083	Housing Authority of the City of Gould	AR083000001	GOULD	N	M	20	20	20	19	1	20	95	19	100	11	10.53	1.3	25	345	499	17454	13265	0	0	63.16	10.53	26.32	15.79	0	84.21	24.05	89.47	68.42	0	15.79	36.84	15.79	60	33.33	36	0	21.05	31.58	47.37	0	100	100	0	0	0	0	72	89.47	146	57.89	31.58	10.53	21.05	62.67	26.75	60.51	05	Lincoln                  	079	960600	3	3123	N	Y	Lincoln                  	079	91488	Gould                                   	27730	Gould city                              	\N	\N	9999	\N	38220	Pine Bluff, AR Metropolitan Statistical Area                               	99999	\N	1	0	0501	1044	S	\N	401 S Main St                                     	\N	Gould                       	AR	71643	9670	\N	71643	99	9	71643967099	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	33.982253	-91.560425	S	\N	R	\N	** Street-Level Rooftop **  	05079	0527730	05079960600	050799606003	474	4	40	24	89.47000122	12744	1712708201000	113820	113820	8702634616	8702634616	gouldha@centurytel.net	8708148153	\N	annette_holmes@yahoo.com	0101000020E61000004790D100DEE356C03F395E77BAFD4040	0101000020BC0800000ED7AF62557843C1CF16781FAF094C41
4322	4322	FL047	Housing Authority of the City of Fort Myers	FL047000012	East Pointe Place	N	M	12	12	12	12	0	877	100	9	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	12	Lee                      	071	000502	3	3014	N	Y	Lee                      	071	91131	Fort Myers                              	24125	Fort Myers city (part)                  	\N	\N	2700	Fort Myers-Cape Coral, FL MSA                     	15980	Cape Coral-Fort Myers, FL Metropolitan Statistical Area                    	99999	\N	1	0	1219	0966	S	\N	3515 Dale St                                      	\N	Fort Myers                  	FL	33916	4546	\N	33916	99	1	33916454699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	26.644447	-81.84281	S	\N	R	\N	** Street-Level Rooftop **  	12071	1224125	12071000502	120710005023	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2393443220	2393326695	info@hacfm.org	2393443221	2393326695	marcia@hacfm.org	0101000020E610000097C65A99F07554C03654807AFAA43A40	0101000020BC08000071D11B9B0D3F1741B1FA10E909A92941
4323	4323	FL023	HOUSING AUTHORITY OF THE CITY OF BRADENTON	FL023034208	W D SUGGS	N	M	122	121	121	116	5	248	95.86	113	97.42	6	16.81	3.1	351	602	421	25639	8254	4.63	5.56	22.22	9.26	58.33	50.44	0	45.13	26.35	82.3	53.1	2.65	66.37	84.96	61.06	20.65	38.1	10.54	0.88	70.8	10.62	17.7	0.88	89.38	59.29	0	0.88	29.2	28	63	96.46	106	11.5	42.48	46.02	3.54	75.22	18.9	51.5	12	Manatee                  	081	000704	3	3047	N	N	Manatee                  	081	90273	Bradenton                               	07950	Bradenton city (part)                   	\N	\N	7510	Sarasota-Bradenton, FL MSA                        	35840	North Port-Sarasota-Bradenton, FL Metropolitan Statistical Area            	99999	\N	1	0	1216	0270	S	\N	906 21st St E                                     	\N	Bradenton                   	FL	34208	2926	\N	34208	06	8	34208292606	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	27.491328	-82.538677	S	\N	R	\N	** Street-Level Rooftop **  	12081	1207950	12081000704	120810007043	427	194	7.40999985	7.98000002	99.12000275	22440	1712708201000	586179	578485	9417485568	9417478063	ellism@bradentonhousing.org	9417485568	9417478063	ellism@bradentonhousing.org	0101000020E6100000609E18AF79A254C0E3D9F6ABC77D3B40	0101000020BC080000877EECE1C33303415D1C713A978F3141
4324	4324	AL047	The Housing Authority of the City of Huntsville	AL047000063	Stoneridge Villas	Y	M	80	80	5	5	0	1632	100	5	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	01	Madison                  	089	010612	2	2012	N	N	Madison                  	089	91674	Huntsville                              	37000	Huntsville city (part)                  	\N	\N	3440	Huntsville, AL MSA                                	26620	Huntsville, AL Metropolitan Statistical Area                               	99999	\N	1	0	0105	1218	Y	\N	1700 Balch Rd Apt 13                              	\N	Madison                     	AL	35757	6356	\N	35757	13	9	35757635613	H	13      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	34.768058	-86.76741	S	\N	R	\N	** Street-Level Rooftop **  	01089	0137000	01089010612	010890106122	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2565390774	2565352245	tmcginnis@hsvha.org	2565325697	\N	tmcginnis@hsvha.org	0101000020E610000067A0D53E1DB155C08F6079B94F624140	0101000020BC0800004A355F52E76E30C1F7C1DF219A544D41
4325	4325	AL001	Housing Authority of the Birmingham District	AL001000004	SOUTHTOWN	N	M	455	451	451	56	0	4692	12.42	55	98.21	5	0	1.4	78	345	864	14516	10236	6.12	4.08	55.1	8.16	26.53	32.73	0	56.36	16.17	96.36	74.55	0	18.18	65.45	14.55	38.24	52.38	32.05	1.82	32.73	27.27	38.18	0	98.18	98.18	0	0	0	0	159	100	100	18.18	70.91	10.91	54.55	61.03	53.81	0.97	01	Jefferson                	073	004502	2	2002	Y	N	Jefferson                	073	90324	Birmingham                              	07000	Birmingham city (part)                  	\N	\N	1000	Birmingham, AL MSA                                	13820	Birmingham-Hoover, AL Metropolitan Statistical Area                        	99999	\N	1	0	0107	0228	S	\N	901 24th St S                                     	\N	Birmingham                  	AL	35205	2344	\N	35205	01	1	35205234401	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.506931	-86.793065	S	\N	R	\N	** Street-Level Rooftop **  	01073	0107000	01073004502	010730045022	868	15	26.92000008	17.95000076	98.18000031	11556	1712708201000	580350	625107	2055210679	2054490070	dfoster@habd.net	2055210623	2055217057	dfoster@habd.net	0101000020E61000006AC5B393C1B255C033136F1DE3C04040	0101000020BC080000FB67D2B650F330C1403F83936BD34941
4326	4326	KS022	Atwood Housing Authority	KS022000001	WHEATRIDGE MANOR	N	M	24	24	24	20	4	24	83.33	20	100	6	20	1.1	21	405	380	22841	21753	0	5	15	35	45	60	0	40	27	75	40	0	0	40	0	20	40	23.81	20	40	15	25	0	0	0	0	0	0	3	60	0	0	95	5	0	5	12.46	10.28	88.13	20	Rawlins                  	153	950600	1	1135	Y	N	Rawlins                  	153	03175	Atwood                                  	03150	Atwood city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2001	0186	Y	\N	801 S 3rd St Apt 1                                	\N	Atwood                      	KS	67730	2148	\N	67730	01	1	67730214801	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	39.800272	-101.043458	S	\N	R	\N	** Street-Level Rooftop **  	20153	2003150	20153950600	201539506001	331	0	23.80999947	14.28999996	100	19020	1712708201000	91237	91237	7856269572	7856269441	atwoodha@atwoodtv.net	7856269572	7856269441	atwoodha@atwoodtv.net	0101000020E61000008BA71004C84259C0C24317506FE64340	0101000020BC0800007871D798620D53C14B06A109E8EE5741
4327	4327	KS063	Manhattan Housing Authority	KS063000012	Flint Hills Improvement	N	M	60	53	27	20	7	229	74.07	19	95	11	0	3.9	74	295	682	12686	3257	17.65	23.53	17.65	17.65	23.53	42.11	10.53	36.84	14.36	100	89.47	26.32	52.63	63.16	52.63	10.53	0	4.05	10.53	89.47	0	0	0	42.11	15.79	0	21.05	5.26	1	64	84.21	118	10.53	26.32	63.16	10.53	31.44	42.47	0.81	20	Riley                    	161	001101	1	1014	N	N	Riley                    	161	44250	Manhattan                               	44250	Manhattan city (part)                   	\N	\N	9999	\N	31740	Manhattan, KS Metropolitan Statistical Area                                	99999	\N	1	0	2001	2190	S	\N	1312 Flint Hills Pl                               	\N	Manhattan                   	KS	66502	4513	\N	66502	12	5	66502451312	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.204642	-96.577157	S	\N	R	\N	** Street-Level Rooftop **  	20161	2044250	20161001101	201610011011	664	47	0	4.05000019	100	10092	1712708201000	163602	159438	7857768588	7855370269	estabrook@mhaks.org	7857768588	7855370269	estabrook@mhaks.org	0101000020E61000000CE5E923F02458C0F36D82B5319A4340	0101000020BC0800005C615DA854C04CC16C5E708E731B5641
4328	4328	KS152	Solomon Housing Authority	KS152000001	SOLOMON PUBLIC HOUSING	N	M	20	20	20	19	1	20	95	19	100	9	31.58	1	19	362	186	22653	22653	0	5.26	5.26	36.84	52.63	10.53	0	89.47	29.46	73.68	21.05	0	0	68.42	0	0	11.76	10.53	0	0	10.53	89.47	5.26	5.26	0	0	0	5.26	1	45	100	92	94.74	5.26	0	5.26	9.12	7.12	88.94	20	Dickinson                	041	084200	1	1035	N	N	Dickinson                	041	40625	Lincoln                                 	66275	Solomon city (part)                     	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2001	3252	Y	\N	105 W 6th St Apt 1                                	\N	Solomon                     	KS	67480	8270	\N	67480	01	7	67480827001	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	38.920329	-97.370785	S	\N	R	\N	** Street-Level Rooftop **  	20041	2066275	20041084200	200410842001	186	0	89.47000122	0	100	20493	1712708201000	42464	42464	7856559422	7856559032	solhous@eaglecom.net	7856559422	7856559032	solhous@eaglecom.net	0101000020E610000032D001F1BA5758C01C543457CD754340	0101000020BC0800005958210281A04EC1769FCD4793DD5541
4329	4329	IL126	Housing Authority of the City of Marion, Illinois	IL126000002	SHERMAN DRIVE APARTMENTS	N	M	164	164	164	157	7	328	95.73	157	100	5	17.2	2.4	383	368	661	17169	7038	7.84	13.07	31.37	15.03	32.68	39.49	5.73	52.23	20.8	91.72	71.97	8.28	47.77	74.52	43.95	19.67	28.57	10.18	11.46	48.41	17.83	22.29	0	22.29	21.66	0	0	0.64	6	78	90.45	104	23.57	35.03	41.4	18.47	20.91	21.85	65.68	17	Williamson               	199	021100	3	3074	N	N	Williamson               	199	91062	East Marion                             	46916	Marion city (part)                      	\N	\N	9999	\N	16060	Carbondale-Marion, IL Metropolitan Statistical Area                        	99999	\N	1	0	1712	4290	S	\N	103 E Jones St                                    	\N	Marion                      	IL	62959	3214	\N	62959	03	6	62959321403	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	37.723666	-88.92711	S	\N	R	\N	** Street-Level Rooftop **  	17199	1746916	17199021100	171990211003	645	175	10.97000027	7.57000017	98.08999634	13574	1712708201000	1244997	1268690	6189971258	6189972680	hacm@marionhousing.org	6189971258	6189972680	hacm@marionhousing.org	0101000020E6100000D5472EC5553B56C07EB06316A1DC4240	0101000020BC080000B128DF72F6FF38C15CAD438288F35241
4330	4330	WI064	Beloit Housing Authority	WI064000005	Beloit Apts. - Phase 2 Parker Bluff	N	M	41	41	41	41	0	131	100	41	100	7	12.2	1.1	44	361	572	15906	14822	2.5	0	60	17.5	20	9.76	0	87.8	17.93	92.68	78.05	0	0	60.98	0	63.64	76.67	70.45	0	4.88	21.95	73.17	0	60.98	58.54	0	0	2.44	10	88	92.68	91	97.56	2.44	0	2.44	53.69	23.95	54.84	55	Rock                     	105	001600	1	1001	N	Y	Rock                     	105	06500	Beloit                                  	06500	Beloit city                             	\N	\N	3620	Janesville-Beloit, WI MSA                         	27500	Janesville-Beloit, WI Metropolitan Statistical Area                        	99999	\N	1	0	5501	0568	S	\N	220 Portland Ave                                  	\N	Beloit                      	WI	53511	5277	\N	53511	99	6	53511527799	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	42.507059	-89.040133	S	\N	R	\N	** Street-Level Rooftop **  	55105	5506500	55105001600	551050016001	572	0	68.18000031	20.45000076	100	12213	1712708201000	281292	281292	6083648753	6083648745	colec@beloitwi.gov	6083648753	\N	colec@beloitwi.gov	0101000020E6100000C460008A914256C0366F2D4FE7404540	0101000020BC0800002ED11ABC9B1337C1269D3FE3B49E5941
4331	4331	NY011	Niagara Falls Housing Authority	NY011000012	Center Court Phase 1A	N	M	115	115	64	58	6	844	90.63	34	58.62	9	5.88	2.4	80	387	890	18314	7783	11.76	17.65	23.53	11.76	35.29	35.29	2.94	61.76	20.08	91.18	67.65	8.82	41.18	85.29	44.12	8.7	45.45	10	5.88	44.12	17.65	32.35	2.94	100	88.24	2.94	2.94	5.88	2	107	91.18	159	5.88	44.12	50	50	89.58	60.91	28.95	36	Niagara                  	063	020200	2	2035	N	N	Niagara                  	063	51055	Niagara Falls                           	51055	Niagara Falls city                      	\N	\N	1280	Buffalo-Niagara Falls, NY MSA                     	15380	Buffalo-Cheektowaga, NY Metropolitan Statistical Area                      	99999	\N	1	0	3626	4448	S	\N	1350 Garden Ave                                   	\N	Niagara Falls               	NY	14305	2032	\N	14305	50	5	14305203250	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.113587	-79.044451	S	\N	R	\N	** Street-Level Rooftop **  	36063	3651055	36063020200	360630202002	878	39	15	3.75	100	13158	1712708201000	619534	632295	7162856961	7162853407	nfha@nfha.org	7162856961	\N	alsmith@nfha.org	0101000020E610000081430249D8C253C01D15CF048A8E4540	0101000020BC080000F498641CDBFA31412E0F57CAC6175A41
4332	4332	MI039	Port Huron Housing Commission	MI039000003	DULHUT VILLAGE	N	M	90	90	90	89	1	413	98.89	89	100	4	22.47	3.4	301	355	1043	15628	4621	22.89	9.64	21.69	15.66	30.12	37.08	2.25	53.93	16.5	95.51	82.02	6.74	79.78	86.52	76.4	14.94	50	7.31	15.73	74.16	8.99	1.12	0	34.83	32.58	0	0	2.25	11	37	100	152	8.99	32.58	58.43	7.87	35.11	23.81	58.93	26	St. Clair                	147	620000	5	5000	N	N	St. Clair                	147	65820	Port Huron                              	65820	Port Huron city                         	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2609	5010	Y	\N	2902 22nd St Apt 1                                	\N	Port Huron                  	MI	48060	6787	\N	48060	01	3	48060678701	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	42.949833	-82.44894	S	\N	R	\N	** Street-Level Rooftop **  	26147	2665820	26147620000	261476200005	1056	183	0.66000003	6.98000002	98.87999725	12072	1712708201000	1113669	1051771	8109843173	8109846430	jdewey@phhousing.org	8109843173	8109846430	jdewey@phhousing.org	0101000020E6100000EC07D66EBB9C54C07C6FB12094794540	0101000020BC08000022ED56CE5D5F1041FFD64D37CFDA5941
4333	4333	MI105	Highland Park Housing Commission	MI105000001	DOWNES MANOR	N	M	198	198	198	154	20	198	77.78	146	94.8	8	7.53	1.5	212	326	1472	14536	10011	3.73	8.96	52.24	17.16	17.91	13.01	0.68	78.08	15.59	96.58	86.3	1.37	14.38	65.75	13.01	46.77	76.19	47.17	2.05	23.97	16.44	57.53	2.05	100	99.32	0.68	0	0	13	106	39.73	77	71.92	21.23	6.85	5.48	95.3	61.34	40.22	26	Wayne                    	163	553000	1	1023	N	Y	Wayne                    	163	38180	Highland Park                           	38180	Highland Park city                      	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2613	2916	S	\N	13725 John R St                                   	\N	Highland Park               	MI	48203	3155	\N	48203	99	1	48203315599	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.405823	-83.093749	S	\N	R	\N	** Street-Level Rooftop **  	26163	2638180	26163553000	261635530001	1435	45	41.04000092	16.51000023	97.94999695	11742	1712708201000	2719839	2719894	3138684500	\N	\N	7274333221	\N	bzarotny@mhthousing.net	0101000020E61000006769CEFBFFC554C006CF0D02F2334540	0101000020BC080000F41EF5068E24F640CC80EBE2BD1C5941
4334	4334	MD002	Housing Authority Of Baltimore City	MD002000108	UPTOWN APARTMENTS	Y	M	37	37	37	12	5	6567	32.43	12	100	5	0	1.8	21	310	1361	12794	7311	18.18	18.18	27.27	18.18	18.18	41.67	8.33	41.67	10.54	100	91.67	0	50	66.67	50	20	100	23.81	0	58.33	25	16.67	0	100	91.67	0	0	8.33	0	137	100	128	25	66.67	8.33	16.67	98.35	40.32	1.75	24	Baltimore City           	510	150100	3	3001	N	Y	Baltimore City           	510	90000	Baltimore                               	04000	Baltimore city                          	\N	\N	0720	Baltimore, MD PMSA                                	12580	Baltimore-Columbia-Towson, MD Metropolitan Statistical Area                	99999	\N	1	0	2407	0066	S	\N	1381 N Carey St                                   	\N	Baltimore                   	MD	21217	5244	\N	21217	99	4	21217524499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.305173	-76.638826	S	\N	R	\N	** Street-Level Rooftop **  	24510	2404000	24510150100	245101501003	1355	8	9.52000046	14.28999996	100	11093	1712708201000	196037	195055	4103963232	4105457771	janet.abrahams@habc.org	4103965504	4105457771	jabrahams@habc.org	0101000020E61000001D527286E22853C09033A9E80FA74340	0101000020BC080000ED33ECBFA0D83C41AF5E7F56E0E35441
4335	4335	TX019	Eagle Pass Housing Authority	TX019000004	EL CENTENARIO	Y	M	100	100	100	99	1	488	99	99	100	7	13.13	1.2	120	278	647	12031	9926	10.1	17.17	55.56	10.1	7.07	2.02	0	97.98	21.18	97.98	87.88	0	0	44.44	0	78.57	24.71	26.67	0	5.05	9.09	85.86	11.11	98.99	0	0	1.01	97.98	22	80	0	0	95.96	4.04	0	0	97.98	28.88	61.52	48	Maverick                 	323	950400	3	3020	N	N	Maverick                 	323	91100	Eagle Pass                              	21892	Eagle Pass city                         	\N	\N	9999	\N	20580	Eagle Pass, TX Micropolitan Statistical Area                               	99999	\N	0	1	4823	1536	Y	\N	2095 E Main St Apt 411                            	\N	Eagle Pass                  	TX	78852	6355	\N	78852	11	9	78852635511	H	411     	Apt 	\N	1	N	\N	\N	\N	90% Overall probable correctness                            	28.708959	-100.486558	S	\N	R	\N	** Street-Level Rooftop **  	48323	4821892	48323950400	483239504003	642	0	85.83000183	9.17000008	98.98999786	11208	1712708201000	768683	762291	8307733325	8307737625	mvelasquez@eaglepassha.com	8307733325	\N	mvelasquez@eaglepassha.com	0101000020E6100000F11F2AC4231F59C0381444567EB53C40	0101000020BC080000183DD43DE59255C1B26547BD092B4041
4336	4336	CT005	Housing Authority of the City of New Britain	CT005000001	MOUNT PLEASANT	N	M	188	188	188	149	39	803	79.26	149	100	9	0	2.9	435	490	841	20589	7052	9.56	8.09	22.06	11.76	48.53	46.98	2.01	42.28	17.96	94.63	76.51	2.01	55.03	88.59	51.01	18.4	79.17	17.24	3.36	67.79	12.75	16.11	1.34	95.3	14.77	0	0	80.54	0	155	0	0	0	50.34	49.66	28.19	72.16	21.5	9.94	09	Hartford                 	003	416600	1	1003	N	N	Capitol Planning Region  	110	50440	New Britain                             	50370	New Britain city                        	\N	\N	3280	Hartford, CT MSA                                  	25540	Hartford-East Hartford-Middletown, CT Metropolitan Statistical Area        	73450	Hartford-East Hartford-Middletown, CT Metropolitan NECTA                   	1	0	0905	0696	S	\N	36 Armistice St                                   	\N	New Britain                 	CT	06053	3927	\N	06053	36	6	06053392736	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.671375	-72.8001	S	\N	R	\N	** Street-Level Rooftop **  	09003	0950370	09003416600	090034166001	835	195	7.59000015	11.48999977	99.33000183	17463	1712708201000	1503586	1523579	8602253534	8608326079	jhamilton@nbhact.org	8602253534	\N	jhamilton@nbhact.org	0101000020E61000006163A1D6343352C021C3AF9DEFD54440	0101000020BC0800002BB1C61BAC1A46415DBAA9E114795841
4337	4337	WA001	Seattle Housing Authority	WA001000072	STONE VIEW VILLAGE	N	M	26	26	12	12	0	5264	100	12	100	6	0	3.3	39	934	879	38350	11800	8.33	0	0	8.33	83.33	66.67	0	33.33	27.89	83.33	66.67	33.33	25	50	33.33	22.22	66.67	12.82	0	50	25	25	0	91.67	91.67	0	0	0	0	158	100	93	0	41.67	58.33	25	47.93	12.64	51.8	53	King                     	033	000602	3	3000	N	N	King                     	033	92928	Seattle                                 	63000	Seattle city                            	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5307	1392	Y	\N	11508 Stone Ave N Apt A101                        	\N	Seattle                     	WA	98133	8380	\N	98133	11	5	98133838011	H	A101    	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	47.712407	-122.341885	S	\N	R	\N	** Street-Level Rooftop **  	53033	5363000	53033000602	530330006023	877	13	7.69000006	7.69000006	91.66999817	30120	1712708201000	126570	126315	2066153300	2066153504	execdirector@seattlehousing.org	2066153510	\N	rod.brandon@seattlehousing.org	0101000020E6100000369A9F71E1955EC007280D2730DB4740	0101000020BC08000045D2C99913DA61C1B2ABE08844CA6541
4338	4338	AL131	Housing Authority of the City of Prattville, AL	AL131000001	PRATT COURT	N	M	106	106	106	106	0	106	100	106	100	5	11.32	3.2	342	431	640	20710	6419	12.62	1.94	30.1	10.68	44.66	44.34	0.94	51.89	27.81	85.85	60.38	0.94	72.64	91.51	73.58	26.88	53.85	10.23	1.89	71.7	14.15	12.26	0	94.34	93.4	0	0	0.94	38	98	100	249	13.21	24.53	62.26	15.09	41	23.79	72.72	01	Autauga                  	001	020700	2	2014	N	N	Autauga                  	001	92628	Prattville                              	62328	Prattville city (part)                  	\N	\N	5240	Montgomery, AL MSA                                	33860	Montgomery, AL Metropolitan Statistical Area                               	99999	\N	1	0	0102	1866	S	\N	320 Water St                                      	\N	Prattville                  	AL	36067	3922	\N	36067	20	0	36067392220	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.455008	-86.466141	S	\N	R	\N	** Street-Level Rooftop **  	01001	0162328	01001020700	010010207002	652	207	3.79999995	8.18999958	97.16999817	16056	1712708201000	813576	813576	3343657580	3343656880	wblankenship@prattvillehousing.org	4042740635	\N	wblankenship@prattvillehousing.org	0101000020E6100000AAC70F41D59D55C03BDABDB33D3A4040	0101000020BC080000671D4072A9762FC183C13324E6DB4641
4339	4339	WA002	HA OF  KING COUNTY	WA002000152	THE LAKE HOUSE	N	M	140	140	140	138	1	2449	98.58	137	99.27	7	8.03	1.2	158	312	773	13474	11683	2.96	8.15	60.74	17.04	11.11	2.19	3.65	92.7	9.34	99.27	99.27	0	0	58.39	0	97.22	54.46	58.23	0	7.3	18.98	73.72	12.41	37.23	13.87	0.73	19.71	2.92	0	141	100	35	99.27	0.73	0	0.73	47.99	8.81	41.24	53	King                     	033	020700	2	2009	N	N	King                     	033	92928	Seattle                                 	63960	Shoreline city                          	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5307	1420	Y	\N	18026 Midvale Ave N Apt 211                       	\N	Shoreline                   	WA	98133	4533	\N	98133	61	4	98133453361	H	211     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	47.759782	-122.345231	S	\N	R	\N	** Street-Level Rooftop **  	53033	5363960	53033020700	530330207002	771	0	75.31999969	23.42000008	100	11778	1712708201000	1279804	1258492	2065741100	2065741104	judij@kcha.org	2065741100	\N	RobinW@kcha.org	0101000020E6100000B796C34318965EC0CCC15A8940E14740	0101000020BC080000AE15D5554FD561C1582F219667D26541
4340	4340	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005005001	JESUS T PINERO	N	M	124	124	124	124	0	53439	100	124	100	6	0.81	2.1	264	175	808	7971	3744	31.46	23.6	16.85	6.74	21.35	29.84	6.45	35.48	22.93	75.81	55.65	2.42	35.48	85.48	35.48	21.59	30.56	16.67	1.61	47.58	21.77	29.03	1.61	100	0	0	0	100	0	314	100	61	9.68	35.48	54.84	47.58	99.63	50.69	77.23	72	Canovanas                	029	100400	2	\N	N	N	Canovanas                	029	83047	Torrecilla Alta                         	77672	Santa B¿rbara comunidad                 	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	\N	Y	\N	1 Res Jesus T Pinero Apt 1                        	\N	Canovanas                   	PR	00729	3001	\N	00729	01	7	00729300101	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.3961	-65.9244	9	S	B	\N	**  Centroid Lat/Long   **  	72029	7277672	72029100400	720291004002	808	82	16.29000092	12.11999989	93.55000305	4779	1712708201000	1202470	1201939	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E610000057919E5E297B50C0052B3FCF66653240	0101000020BC080000A40C213F48A05641B4793B868D823DC1
4341	4341	OH010	Portsmouth Metropolitan Housing Authority	OH010000006	Miller Manor	N	M	90	90	90	87	3	643	96.67	87	100	4	12.64	2.8	240	263	691	14777	5356	35.9	7.69	17.95	8.97	29.49	34.48	0	55.17	24.24	88.51	77.01	6.9	72.41	83.91	70.11	13.41	80	9.58	17.24	70.11	6.9	5.75	0	3.45	1.15	0	0	2.3	10	86	85.06	79	0	67.82	32.18	10.34	7.13	15.03	59.27	39	Scioto                   	145	002901	2	2004	N	Y	Scioto                   	145	64206	Porter                                  	84588	Wheelersburg CDP                        	\N	\N	9999	\N	39020	Portsmouth, OH Micropolitan Statistical Area                               	99999	\N	0	1	3902	5670	S	\N	1111 Boren Blvd                                   	\N	Wheelersburg                	OH	45694	9248	\N	45694	99	1	45694924899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.730112	-82.845241	S	\N	R	\N	** Street-Level Rooftop **  	39145	3984588	39145002901	391450029012	671	122	2.92000008	7.07999992	96.55000305	10184	1712708201000	721529	700203	7403544547	7403533677	pmha@pmha.us	7403544547	7403533677	price@pmha.us	0101000020E61000002563B56D18B654C08C035B4F745D4340	0101000020BC080000364D3EF612AEFF402C4195976FFF5341
4342	4342	KY001	Louisville Metro Housing Authority	KY001000046	Village Manor Apartments	N	M	10	10	10	10	0	3724	100	9	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	21	Jefferson                	111	007700	1	1000	N	Y	Jefferson                	111	92108	Louisville East                         	48000	\N	\N	\N	4520	Louisville, KY-IN MSA                             	31140	Louisville/Jefferson County, KY-IN Metropolitan Statistical Area           	99999	\N	1	0	2103	1374	S	\N	107 Fenley Ave                                    	\N	Louisville                  	KY	40207	2502	\N	40207	99	0	40207250299	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.254904	-85.670871	S	\N	R	\N	** Street-Level Rooftop **  	21111	2148000	21111007700	211110077001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	5025693400	5025693459	Strojan@Lmha1.org	5025693420	5025693459	strojan@lmha1.org	0101000020E6100000FCDBEA8CEF6A55C07E52BAB1A0204340	0101000020BC08000011B4D869BDEA24C10BD974735C725341
4343	4343	CO028	Housing Authority of the City of Colorado Springs	CO028000001	COLORADO SPRINGS	Y	M	215	215	215	211	3	704	98.14	211	100	5	7.58	2.8	592	468	559	19718	7028	13	11.5	25	8.5	42	39.81	9	45.02	18.94	92.42	68.72	0.95	68.72	91.47	64.45	28.42	89.29	18.92	3.32	61.61	21.8	13.27	0	66.82	32.7	1.42	2.37	30.33	21	96	96.21	136	3.79	45.97	50.24	24.17	31.51	14.85	55.21	08	El Paso                  	041	000203	3	3007	N	Y	El Paso                  	041	90741	Colorado Springs                        	16000	Colorado Springs city (part)            	\N	\N	1720	Colorado Springs, CO MSA                          	17820	Colorado Springs, CO Metropolitan Statistical Area                         	99999	\N	1	0	0805	0288	S	\N	1087 Westmoreland Rd                              	\N	Colorado Springs            	CO	80907	9601	\N	80907	99	2	80907960199	H	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	38.886597	-104.807929	S	\N	R	\N	** Street-Level Rooftop **  	08041	0816000	08041000203	080410002033	561	304	4.9000001	14.52999973	98.09999847	13437	1712708201000	1415159	1407866	7193876700	7196327807	info@csha.us	7193876741	7196327807	cew@csha.us	0101000020E61000009C56D61BB5335AC00480AE027C714340	0101000020BC0800003902F6D4D17D57C10E1D04B9B2B25741
4344	4344	CO001	Housing Authority of the City and County of Denver	CO001000014	WALSH MANOR	N	M	89	89	89	79	10	2967	88.76	79	100	6	10.13	1.2	93	340	980	14728	12511	2.6	10.39	53.25	12.99	20.78	2.53	2.53	92.41	11.8	98.73	96.2	0	0	55.7	0	0	68.35	62.37	0	0	0	100	6.33	70.89	27.85	1.27	13.92	27.85	19	119	0	0	97.47	2.53	0	0	77.94	13.17	58.15	08	Denver                   	031	001401	3	3009	N	Y	Denver                   	031	91007	Denver                                  	20000	Denver city                             	\N	\N	2080	Denver, CO PMSA                                   	19740	Denver-Aurora-Lakewood, CO Metropolitan Statistical Area                   	99999	\N	1	0	0801	0390	S	\N	1790 W Mosier Pl                                  	\N	Denver                      	CO	80223	3032	\N	80223	99	9	80223303299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.695617	-105.008602	S	\N	R	\N	** Street-Level Rooftop **  	08031	0820000	08031001401	080310014013	978	0	95.69999695	0	98.73000336	11940	1712708201000	928910	950702	7209323000	7209323001	officials@denverhousing.org	7209323093	7209323009	officials@denverhousing.org	0101000020E6100000289E67EF8C405AC0CE5153FA09D94340	0101000020BC0800002DD7D48D1B6457C1E7EB54CF4EE65841
4345	4345	IA034	Clarinda Low Rent Housing Agency	IA034000001	Clarhaven	N	M	74	74	74	70	4	74	94.59	58	82.86	7	6.9	1	58	340	431	16925	16925	1.72	1.72	37.93	29.31	29.31	0	0	100	23	96.55	60.34	0	0	67.24	0	100	16.67	31.03	0	5.17	12.07	82.76	20.69	3.45	1.72	0	0	1.72	12	76	0	0	100	0	0	0	10.22	10.46	69.27	19	Page                     	145	490500	2	2019	N	N	Page                     	145	93123	Nodaway                                 	13575	Clarinda city (part)                    	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1903	0918	Y	\N	402 W Willow St Apt 25                            	\N	Clarinda                    	IA	51632	2554	\N	51632	25	0	51632255425	H	25      	Apt 	\N	2	\N	N	\N	\N	80% Overall probable correctness                            	40.731669	-95.041919	S	\N	R	\N	** Street-Level Rooftop **  	19145	1913575	19145490500	191454905002	444	0	82.76000214	17.23999977	100	16644	1712708201000	362003	362018	7125422912	7125425050	clarindalrh@iowatelecom.net	7125422912	7125425050	clarindalrh@iowatelecom.net	0101000020E61000002E9007CDAEC257C0C7806B54A75D4440	0101000020BC08000049CFD88AD7B948C1D77D1A61DDF55741
4346	4346	MI001	Detroit Housing Commission	MI001000075	Woodbridge V	Y	M	70	70	20	20	0	3394	100	20	100	6	20	2	40	362	1088	23419	11709	31.58	10.53	10.53	0	47.37	40	15	40	24.87	75	55	5	45	75	50	15.79	100	12.5	15	65	15	5	0	100	95	5	0	0	38	105	100	140	30	65	5	15	87.65	40.15	9.59	26	Wayne                    	163	521800	1	1017	N	N	Wayne                    	163	22000	Detroit                                 	22000	Detroit city                            	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2613	1698	S	\N	1221 Selden St                                    	\N	Detroit                     	MI	48201	1519	\N	48201	21	6	48201151921	S	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	42.345134	-83.071206	S	\N	R	\N	** Street-Level Rooftop **  	26163	2622000	26163521800	261635218001	1053	16	5	7.5	90	12278	1712708201000	261080	240050	3138778000	3138778805	HenriquezS@dhcmi.org	3138778867	3138778769	HenriquezS@dhcmi.org	0101000020E6100000214A9CA38EC454C07006D4592D2C4540	0101000020BC080000D3D40024657FF7401799DE38FF065941
4347	4347	WI066	Mondovi Housing Authority	WI066000001	HIGHLAND APARTMENTS	N	M	26	26	26	26	0	26	100	26	100	7	11.54	1	27	395	325	18922	18221	0	0	38.46	30.77	30.77	7.69	0	92.31	22.55	92.31	57.69	0	0	57.69	0	100	13.04	22.22	0	3.85	7.69	88.46	23.08	7.69	7.69	0	0	0	0	88	0	0	100	0	0	0	7.15	12.52	69.78	55	Buffalo                  	011	960200	1	1029	N	N	Buffalo                  	011	53600	Mondovi                                 	53600	Mondovi city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	5503	4392	Y	\N	600 Buffalo St Apt 1                              	\N	Mondovi                     	WI	54755	1353	\N	54755	01	1	54755135301	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	44.569689	-91.661022	S	\N	R	\N	** Street-Level Rooftop **  	55011	5553600	55011960200	550119602001	325	0	85.19000244	11.10999966	100	16702	1712708201000	101398	101398	7159264943	\N	mha@mondovihousing.com	7159264943	7159264943	mha@mondovihousing.com	0101000020E610000046AF372F4EEA56C0F81EB291EB484640	0101000020BC0800005AB51498033140C144E280DA57CA5C41
4348	4348	WI015	Stanley Housing Authority	WI015000001	SUNSET HOMES	N	M	50	44	44	42	1	44	95.45	42	100	7	2.38	1.3	53	461	256	21944	17390	0	2.38	30.95	19.05	47.62	2.38	0	97.62	24.09	85.71	50	2.38	0	64.29	0	72.73	35.48	45.28	0	9.52	16.67	73.81	14.29	0	0	0	0	0	8	97	0	0	80.95	19.05	0	0	6.31	10.48	85.23	55	Chippewa                 	017	010900	4	4021	N	N	Chippewa                 	017	76625	Stanley                                 	76625	Stanley city (part)                     	\N	\N	2290	Eau Claire, WI MSA                                	20740	Eau Claire, WI Metropolitan Statistical Area                               	99999	\N	1	0	5507	6300	Y	\N	124 W 4th Ave Apt 11                              	\N	Stanley                     	WI	54768	1070	\N	54768	11	0	54768107011	H	11      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	44.962618	-90.939864	S	\N	R	\N	** Street-Level Rooftop **  	55017	5576625	55017010900	550170109004	250	1	67.91999817	22.63999939	100	19079	1712708201000	129165	129165	7156445755	7156445767	stanleyhousing124@gmail.com	7156445755	7156445767	stanleyhousing124@gmail.com	0101000020E6100000D4C555BB26BC56C0428E0C11377B4640	0101000020BC080000823503C0C13E3DC1A08ACFFAD33E5D41
4349	4349	WI113	Housing Authority of the City of Oshkosh, WI	WI113000009	Raulf Place	N	M	104	104	104	103	1	306	99.04	102	99.03	5	11.76	1.1	110	373	509	17782	16489	1.03	1.03	51.55	22.68	23.71	15.69	0	78.43	19.06	89.22	74.51	0.98	3.92	54.9	4.9	78.87	83.87	75.45	2.94	32.35	34.31	30.39	0.98	19.61	12.75	1.96	1.96	2.94	11	98	0	0	83.33	16.67	0	10.78	19.94	42.88	18.83	55	Winnebago                	139	000501	2	2001	N	Y	Winnebago                	139	60500	Oshkosh                                 	60500	Oshkosh city                            	\N	\N	0460	Appleton-Oshkosh-Neenah, WI MSA                   	36780	Oshkosh-Neenah, WI Metropolitan Statistical Area                           	99999	\N	1	0	5506	4960	S	\N	530 N Main St                                     	\N	Oshkosh                     	WI	54901	4963	\N	54901	99	1	54901496399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.020944	-88.537319	S	\N	R	\N	** Street-Level Rooftop **  	55139	5560500	55139000501	551390005012	508	5	29.09000015	50.90999985	96.08000183	13784	1712708201000	629440	633442	9204241450	9204241474	wendyf@ohawcha.org	9204241470	9204241474	wendyf@ohawcha.org	0101000020E6100000A04E3B6F632256C0ACCCFF4AAE024640	0101000020BC08000081E606B70B3E34C16FABBF8A91AD5B41
4350	4350	FL063	Gainesville Housing Authority	FL063000004	The Grove at Sweetwater Preserve	N	M	96	96	30	26	4	568	86.67	26	100	8	0	3	77	451	908	21295	7190	12	4	24	20	40	38.46	0	57.69	23.45	88.46	73.08	0	69.23	96.15	69.23	18.18	75	14.29	0	69.23	15.38	15.38	0	96.15	84.62	0	0	11.54	0	81	100	81	19.23	42.31	38.46	7.69	81.72	31.66	85.11	12	Alachua                  	001	000700	2	2081	N	Y	Alachua                  	001	91248	Gainesville                             	25175	Gainesville city (part)                 	\N	\N	2900	Gainesville, FL MSA                               	23540	Gainesville, FL Metropolitan Statistical Area                              	99999	\N	1	0	1203	1038	S	\N	175 SE 19th Pl                                    	\N	Gainesville                 	FL	32641	0020	\N	32641	99	4	32641002099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.631741	-82.320156	S	\N	R	\N	** Street-Level Rooftop **  	12001	1225175	12001000700	120010007002	584	41	6.48999977	10.39000034	96.15000153	16079	1712708201000	283297	189134	3528725502	3528728801	pamelad@gnvha.org	3528725502	3528725519	pamelad@gnvha.org	0101000020E6100000C3FD966F7D9454C03F8931C7B9A13D40	0101000020BC080000DD3F2A25FBE50C41570B4F65CE6C3D41
4351	4351	KY001	Louisville Metro Housing Authority	KY001000018	LOURDES HALL	N	M	153	151	151	149	2	3724	98.68	149	100	15	12.08	1	153	227	865	11127	10836	6.15	18.46	54.62	10.77	10	5.37	0	81.88	13.05	97.32	89.26	0	0	46.98	0	75.68	60	67.97	0.67	14.09	34.9	50.34	1.34	67.11	64.43	0.67	0	2.01	0	128	0	0	100	0	0	0	57.62	19.46	68.21	21	Jefferson                	111	011301	1	1019	N	Y	Jefferson                	111	90683	Central Jefferson CC                    	80913	Watterson Park city                     	\N	\N	4520	Louisville, KY-IN MSA                             	31140	Louisville/Jefferson County, KY-IN Metropolitan Statistical Area           	99999	\N	1	0	2103	2300	S	\N	4314 Bishop Ln                                    	\N	Louisville                  	KY	40218	4521	\N	40218	99	5	40218452199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.198527	-85.686457	S	\N	R	\N	** Street-Level Rooftop **  	21111	2180913	21111011301	211110113011	863	0	50.33000183	37.90999985	99.33000183	10860	1712708201000	1546878	1543733	5025693400	5025693459	Strojan@Lmha1.org	5025693420	5025693459	strojan@lmha1.org	0101000020E6100000591657E9EE6B55C0E8162C5569194340	0101000020BC08000085EF60CADF1525C1B0EEF3AC845E5341
4352	4352	PA051	Bucks County Housing Authority	PA051000013	MACINTOSH REGENCY	N	M	100	100	100	98	2	648	98	98	100	8	9.18	1	101	501	581	22665	21992	0	2.04	21.43	22.45	54.08	3.06	0	96.94	20.19	93.88	58.16	0	0	74.49	0	100	4.12	4.95	0	1.02	0	98.98	12.24	12.24	7.14	0	0	5.1	24	86	96.94	46	100	0	0	0	15.95	15.27	57.32	42	Bucks                    	017	105900	1	1054	N	Y	Bucks                    	017	77744	Tullytown                               	77744	Tullytown borough                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4201	7074	S	\N	185 Kenwood Dr N                                  	\N	Levittown                   	PA	19055	2448	\N	19055	99	4	19055244899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.142931	-74.824352	S	\N	R	\N	** Street-Level Rooftop **  	42017	4277744	42017105900	420171059001	581	0	99.01000214	0.99000001	100	21016	1712708201000	683453	683453	2153489469	2153487140	bcha@bucksha.net	2153489469	2153487140	bcha@bucksha.net	0101000020E6100000BE52E42EC2B452C06E0D1F904B124440	0101000020BC08000081EAC2A0B32E424178502210822B5641
4353	4353	NY005	New York City Housing Authority	NY005010320	BRONX RIVER & ADDITION	N	M	1554	1551	1551	1409	131	157269	90.85	1309	92.9	7	2.29	2.2	2850	507	1270	20480	9406	7.57	11.94	33.82	11.71	34.97	31.17	10.16	58.52	21.69	95.95	84.34	1.99	28.5	78.53	27.81	30.23	58.92	35.79	0.99	32.31	20.24	46.45	3.97	98.85	30.63	0.23	0.31	67.69	0	269	5.96	62	18.49	49.12	32.39	32.77	98.53	30.64	2.39	36	Bronx                    	005	005600	1	1000	N	Y	Bronx                    	005	08510	Bronx                                   	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3614	4436	S	\N	1350 Manor Ave                                    	\N	Bronx                       	NY	10472	1518	\N	10472	99	3	10472151899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.832661	-73.877056	S	\N	R	\N	** Street-Level Rooftop **  	36005	3651000	36005005600	360050056001	1266	720	24.04000092	21.68000031	99.69000244	13680	1712708201000	21467470	21394365	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E610000015F07CAF217852C04E28B8A2946A4440	0101000020BC080000DFDD6E92A90C4441F5F4F5D7A3345741
4354	4354	IL029	Housing Authority of the City of Freeport	IL029000001	PARKSIDE WESTVIEW HOME	N	M	71	71	71	0	0	267	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	17	Stephenson               	177	000700	1	1016	N	Y	Stephenson               	177	27897	Freeport                                	27884	Freeport city                           	\N	\N	9999	\N	23300	Freeport, IL Micropolitan Statistical Area                                 	99999	\N	0	1	1717	2526	D	\N	209 N Adelbert Ave                                	\N	Freeport                    	IL	61032	3445	\N	61032	99	4	61032344599	H	1SUD    	\N	\N	2	\N	N	N	\N	80% Overall probable correctness                            	42.303417	-89.608186	S	\N	R	\N	** Street-Level Rooftop **  	17177	1727884	17177000700	171770007001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8152324171	8155998985	rgreenwood@hacf.us	8152324171	8155998985	rgreenwood@hacf.us	0101000020E61000002DB1F884EC6656C0A7A2445ED6264540	0101000020BC080000C606EF29128839C164AE7D21F7645941
4355	4355	IL003	Peoria Housing Authority	IL003000003	SCATTERED SITES	N	M	121	121	121	78	8	654	64.46	78	100	6	3.85	3.1	238	514	1062	24426	8005	2.63	10.53	27.63	9.21	50	57.69	5.13	34.62	26.61	82.05	57.69	1.28	67.95	93.59	67.95	22.67	66.67	13.87	1.28	71.79	23.08	3.85	0	96.15	92.31	1.28	0	2.56	22	119	94.87	202	0	0	100	39.74	55.16	30.22	62.23	17	Peoria                   	143	004102	2	2003	Y	N	Peoria                   	143	59013	Peoria City                             	59000	Peoria city (part)                      	\N	\N	6120	Peoria-Pekin, IL MSA                              	37900	Peoria, IL Metropolitan Statistical Area                                   	99999	\N	1	0	1717	5526	S	\N	3600 W Verona Ct                                  	\N	Peoria                      	IL	61604	2037	\N	61604	00	1	61604203700	S	\N	\N	\N	2	N	N	A	\N	80% Overall probable correctness                            	40.718316	-89.648741	S	\N	R	\N	** Street-Level Rooftop **  	17143	1759000	17143004102	171430041022	1039	134	1.67999995	13.02999973	97.44000244	18684	1712708201000	993659	1009445	3096768736	3096777301	acrawford@pha.peoria.il.us	3092655353	3096760603	acrawford@peoriahousing.org	0101000020E6100000E9DAF8F8846956C0EE9155C7F15B4440	0101000020BC0800009FC5B310B6963AC140B8F7C149315741
4356	4356	IN025	Housing Authority of the City of Charlestown	IN025000002	WOODRIDGE APARTMENTS	Y	M	104	104	104	102	2	250	98.08	101	99.02	7	14.85	1.1	110	368	274	16302	14968	3.06	4.08	39.8	28.57	24.49	7.92	0	89.11	18.37	96.04	70.3	0	0	63.37	0	78.38	48.44	55.45	0.99	5.94	29.7	63.37	3.96	8.91	4.95	0	0	3.96	7	88	67.33	51	96.04	3.96	0	1.98	17.06	15.59	66.49	18	Clark                    	019	050903	2	2007	N	Y	Clark                    	019	12142	Charlestown                             	12124	Charlestown city (part)                 	\N	\N	4520	Louisville, KY-IN MSA                             	31140	Louisville/Jefferson County, KY-IN Metropolitan Statistical Area           	99999	\N	1	0	1809	0510	S	\N	196 McCampbell St                                 	\N	Charlestown                 	IN	47111	1048	\N	47111	99	5	47111104899	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	38.439449	-85.66844	S	\N	R	\N	** Street-Level Rooftop **  	18019	1812124	18019050903	180190509032	271	0	60	27.27000046	99.01000214	15288	1712708201000	335392	331269	8122566311	8122563386	leighcha@mw.twcbc.com	8122566311	8122563386	leighcha@mw.twcbc.com	0101000020E6100000F44691B8C76A55C06F3B64DD3F384340	0101000020BC08000028447131A9CA24C1A0E5B38D01B45341
4357	4357	IN002	Vincennes Housing Authority	IN002001001	MAJOR BOWMAN TERRACE	N	M	83	83	83	79	3	343	95.18	79	100	5	18.99	2.1	167	243	596	11044	5224	35.21	7.04	23.94	12.68	21.13	27.85	0	62.03	14.38	96.2	77.22	10.13	41.77	82.28	48.1	23.53	81.82	17.96	17.72	54.43	13.92	13.92	0	8.86	5.06	0	0	3.8	4	74	88.61	140	20.25	67.09	12.66	18.99	18.48	48.85	49.12	18	Knox                     	083	955300	1	1018	N	N	Knox                     	083	79217	Vincennes                               	79208	Vincennes city                          	\N	\N	9999	\N	47180	Vincennes, IN Micropolitan Statistical Area                                	99999	\N	0	1	1808	3168	S	\N	201 Bowman Ter                                    	\N	Vincennes                   	IN	47591	1729	\N	47591	01	4	47591172901	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.696297	-87.514145	9	S	4	\N	**  Centroid Lat/Long   **  	18083	1879208	18083955300	180839553001	607	68	7.78000021	12.56999969	100	10968	1712708201000	564609	568287	8128825494	8128827663	JSCOTT@VHANET.ORG	8128825494	\N	JSCOTT@VHANET.ORG	0101000020E61000003A046EC0E7E055C0D8FF934220594340	0101000020BC0800007510E4CD8E5E32C147B59CFFF02E5441
4358	4358	MN033	HRA of MONTGOMERY, MINNESOTA	MN033000004	152 Elm St	Y	M	1	1	1	1	0	31	100	1	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	27	Le Sueur                 	079	950300	2	2042	N	N	Le Sueur                 	079	43738	Montgomery                              	43738	Montgomery city                         	\N	\N	9999	\N	33460	Minneapolis-St. Paul-Bloomington, MN-WI Metropolitan Statistical Area      	99999	\N	1	0	2702	3180	S	\N	152 Elm Ave SE                                    	\N	Montgomery                  	MN	56069	1629	\N	56069	52	9	56069162952	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.436509	-93.580137	S	\N	R	\N	** Street-Level Rooftop **  	27079	2743738	27079950300	270799503002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	5073645650	\N	hra@cityofmontgomerymn.com	5073645650	5073647996	hra@cityofmontgomerymn.com	0101000020E6100000FB80F0F6206557C0CD39E186DF374640	0101000020BC08000031EF176DC31044C1711F29396DE15C41
4359	4359	GA002	Housing Authority of Savannah	GA002000006	YAMACRAW VILLAGE	N	M	390	315	315	145	170	917	46.03	144	99.31	5	1.39	3.1	451	278	858	11781	3762	22.86	11.43	25.71	5.71	34.29	36.11	0	36.81	12.88	95.83	81.25	0	82.64	97.92	81.94	8.09	75	5.54	7.64	81.25	5.56	5.56	0.69	99.31	97.92	0	0	1.39	0	72	100	114	6.25	38.89	54.86	11.81	43.7	51.92	11.86	13	Chatham                  	051	011700	3	3029	N	N	Chatham                  	051	92712	Savannah                                	69000	Savannah city (part)                    	\N	\N	7520	Savannah, GA MSA                                  	42340	Savannah, GA Metropolitan Statistical Area                                 	99999	\N	1	0	1301	2916	S	\N	360 Yamacraw Vlg                                  	\N	Savannah                    	GA	31401	2384	\N	31401	60	8	31401238460	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	32.082381	-81.100022	S	\N	R	\N	** Street-Level Rooftop **  	13051	1369000	13051011700	130510117003	811	290	2	3.99000001	99.30999756	8680	1712708201000	1492678	1712747	9122355800	9122332553	info@savannahpha.com	9122355800	9122332553	davis@savannahpha.com	0101000020E61000000213ADC2664654C04A9EE8758B0A4040	0101000020BC080000FFF6A99647142341F8F97908A77E4541
4360	4360	GA166	Housing Authority of the City of Claxton	GA166000001	NANCY HENDRIX/CEDAR CK	N	M	204	204	204	203	1	204	99.51	203	100	6	11.33	2.2	453	327	335	20467	9172	0.49	12.81	38.92	12.81	34.98	39.41	0	60.59	31.33	80.3	54.19	1.48	43.84	80.79	42.36	31.3	44.44	17	0.99	46.8	16.75	35.47	1.48	82.76	81.28	0	0.49	0.99	12	104	100	158	29.56	38.42	32.02	18.72	47.53	24.64	55.73	13	Bryan                    	029	920103	3	3036	N	N	Bryan                    	029	92346	Pembroke                                	60004	Pembroke city                           	\N	\N	7520	Savannah, GA MSA                                  	42340	Savannah, GA Metropolitan Statistical Area                                 	99999	\N	1	0	1301	2502	S	\N	33 Mikell St                                      	\N	Pembroke                    	GA	31321	5418	\N	31321	33	6	31321541833	S	\N	\N	\N	6	\N	S	A	\N	40% Overall probable correctness                            	32.137836	-81.627776	S	\N	R	\N	** Street-Level Rooftop **  	13029	1360004	13029920103	130299201033	341	195	17.21999931	9.71000004	94.08999634	13932	1712708201000	815459	815459	9127394474	9127390904	\N	9127394474	9127390904	ljones@claxtonhousingauthority.org	0101000020E61000006D3B637B2D6854C00EC9299CA4114040	0101000020BC0800000F70EA665D301C411C6BEAE221A74541
4361	4361	GA113	Housing Authority of the City of Nicholls	GA113000001	NICHOLLS HA	Y	M	20	20	20	20	0	20	100	20	100	3	15	2.7	53	308	671	14903	5624	5	30	30	15	20	55	0	45	24.76	90	65	0	65	95	65	11.11	50	5.66	10	65	15	10	0	95	95	0	0	0	0	56	100	178	15	30	55	20	37.3	25.85	40.3	13	Coffee                   	069	010301	2	\N	N	N	Coffee                   	069	92166	Nicholls                                	55440	Nicholls city                           	\N	\N	9999	\N	20060	Douglas, GA Micropolitan Statistical Area                                  	99999	\N	0	1	1308	2316	Y	\N	PO Box 4                                          	\N	Nicholls                    	GA	31554	0004	\N	31554	04	4	31554000404	P	\N	\N	\N	3	\N	\N	\N	\N	70% Overall probable correctness                            	31.4699	-82.6975	9	S	B	\N	**  Centroid Lat/Long   **  	13069	1355440	13069010301	130690103012	671	31	3.76999998	3.76999998	100	11921	1712708201000	161079	161079	9126324298	9126327533	haca@almahousingauthority.com	9126324298	9126327533	ktaylor@almahousingauthority.com	0101000020E6100000DD760AD7A3AC54C0D420CA5D4B783F40	0101000020BC0800006AB55B0389FBFE4005F3248D76D34341
4362	4362	WA021	HA City of Pasco and Franklin County	WA021000001	SCATTERED SITES	Y	M	68	68	68	66	2	280	97.06	66	100	5	9.09	4.3	286	713	632	24471	5647	1.52	16.67	22.73	9.09	50	56.06	9.09	34.85	24.22	90.91	60.61	15.15	71.21	86.36	77.27	11.29	25	6.29	1.52	78.79	13.64	6.06	0	92.42	3.03	0	1.52	87.88	5	84	98.48	127	1.52	13.64	84.85	16.67	84.97	17.54	42.7	53	Franklin                 	021	020202	1	1007	N	N	Franklin                 	021	92512	Pasco                                   	53545	Pasco city (part)                       	\N	\N	6740	Richland-Kennewick-Pasco, WA MSA                  	28420	Kennewick-Richland, WA Metropolitan Statistical Area                       	99999	\N	1	0	5304	1188	S	\N	804 N 1st Ave                                     	\N	Pasco                       	WA	99301	5305	\N	99301	04	1	99301530504	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	46.237884	-119.09013	S	\N	R	\N	** Street-Level Rooftop **  	53021	5353545	53021020202	530210202021	648	169	2.45000005	5.59000015	100	20763	1712708201000	500382	497892	5095473581	5095474997	mtruman@hacpfc.org	5095473581	5095474997	mtruman@hacpfc.org	0101000020E61000000B8D9EB0C4C55DC0BEAE9DFB721E4740	0101000020BC0800001C1FD3904FF960C102524CF53FEC6341
4363	4363	MA002	Boston Housing Authority	MA002000235	WASHINGTON STREET	N	M	82	82	82	70	10	8160	85.37	70	100	8	5.71	1.2	83	397	1319	16347	13787	1.47	4.41	60.29	14.71	19.12	5.71	4.29	87.14	11.25	97.14	92.86	0	2.86	45.71	2.86	100	86.79	83.13	0	7.14	17.14	75.71	7.14	67.14	28.57	0	20	18.57	30	183	0	0	91.43	8.57	0	4.29	77.18	41.49	1.97	25	Suffolk                  	025	000603	1	1006	N	Y	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2507	0282	S	\N	95 Washington St                                  	\N	Brighton                    	MA	02135	4305	\N	02135	99	9	02135430599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.344429	-71.143775	S	\N	R	\N	** Street-Level Rooftop **  	25025	2507000	25025000603	250250006031	1312	2	73.48999786	20.47999954	100	12665	1712708201000	1108228	1165085	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E610000023A30E9C33C951C0B7FADA3F162C4540	0101000020BC080000FC69A224EC574941F3AB357CB1975941
4364	4364	NY010	Watertown Housing Authority	NY010300000	MIDTOWN TOWERS	N	M	149	149	149	146	1	642	97.99	146	100	5	21.23	1	151	354	564	15558	15043	6.9	2.76	59.31	8.97	22.07	10.96	5.48	82.88	19.33	92.47	73.97	0	0.68	43.15	0.68	82.35	60.66	71.52	2.05	24.66	31.51	41.78	1.37	8.22	3.42	0	0	4.79	12	78	0	0	100	0	0	0	23.39	29.21	18.12	36	Jefferson                	045	062100	1	1027	N	Y	Jefferson                	045	78608	Watertown                               	78608	Watertown city                          	\N	\N	9999	\N	48060	Watertown-Fort Drum, NY Metropolitan Statistical Area                      	99999	\N	1	0	3624	6848	S	\N	142 Mechanic St                                   	\N	Watertown                   	NY	13601	2762	\N	13601	99	4	13601276299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.973899	-75.903613	S	\N	R	\N	** Street-Level Rooftop **  	36045	3678608	36045062100	360450621001	564	1	40.40000153	47.02000046	99.31999969	12600	1712708201000	987929	933795	3157821251	3157829394	mrobare@whany.org	3157821251	3157829394	mrobare@whany.org	0101000020E61000000D869ECBD4F952C075B0EFB8A8FC4540	0101000020BC08000088A25355FB7B3E41AE508948916C5B41
4365	4365	IL085	Knox County Housing Authority	IL085000002	FAMILY HOUSING	Y	M	196	190	190	189	0	424	99.47	189	100	3	25.4	3.2	598	305	654	14803	4679	16.67	16.67	23.21	10.12	33.33	49.21	16.93	22.75	19.03	91.01	76.72	3.7	80.42	91.01	78.31	12.15	62.5	5.85	20.63	69.84	5.82	3.7	0	59.26	57.14	0	0	2.12	3	58	100	211	0	41.8	58.2	15.87	38.03	25.27	60.48	17	Knox                     	095	001100	1	1026	N	N	Knox                     	095	28352	Galesburg City                          	28326	Galesburg city                          	\N	\N	9999	\N	23660	Galesburg, IL Micropolitan Statistical Area                                	99999	\N	0	1	1717	2562	S	\N	572 Iowa Ave                                      	\N	Galesburg                   	IL	61401	5421	\N	61401	72	7	61401542172	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.941778	-90.339677	S	\N	R	\N	** Street-Level Rooftop **  	17095	1728326	17095001100	170950011001	660	353	1.34000003	5.01999998	98.41000366	11316	1712708201000	1482955	1473483	3093428129	3093427206	dantoine@knoxhousing.org	3093428129	3093427206	dantoine@knoxhousing.org	0101000020E61000000ADA9944BD9556C0168F742E8C784440	0101000020BC08000013BE3CB2EA613DC1C8ABD2B849945741
4366	4366	OK044	Housing Authority of the City of Hugo	OK044000056	MEADOW VW + ROSEWOOD DR	Y	M	226	224	224	191	13	224	85.27	191	100	5	27.23	1.8	353	300	622	14651	7927	8.67	10.4	45.09	10.98	24.86	31.41	3.14	56.02	23.23	90.05	68.59	4.71	25.13	59.16	23.56	36.03	60	24.65	12.57	39.27	19.9	28.27	0.52	60.21	52.88	3.66	0	3.66	5	59	86.91	189	50.26	23.04	26.7	16.23	53.62	41.36	73.03	40	Choctaw                  	023	967100	4	4029	N	N	Choctaw                  	023	91430	Hugo                                    	36300	Hugo city                               	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4002	1482	S	\N	100 Meadowview St Apt                             	\N	Hugo                        	OK	74743	5414	\N	74743	00	1	74743541400	S	\N	Apt 	\N	1	\N	N	\N	\N	90% Overall probable correctness                            	34.003179	-95.4958	9	S	4	\N	**  Centroid Lat/Long   **  	40023	4036300	40023967100	400239671004	592	121	16.70999908	15.01000023	97.91000366	11808	1712708201000	1426745	1426788	5803263348	5803174298	w_awtry@hugoha.com	5803263348	\N	w_awtry@hugoha.com	0101000020E6100000FD5FEC2FBBDF57C03614602B68004140	0101000020BC0800007EEA99AE1BA54CC19511F2EAEE3C4D41
4367	4367	NY005	New York City Housing Authority	NY005010600	BARUCH	N	M	2391	2390	2390	2237	142	157269	93.6	1704	76.17	8	1.76	1.9	3311	584	1270	24359	12536	3.54	9.31	28.93	16.32	41.9	28.76	5.99	64.85	25.79	92.78	79.28	2.82	16.02	70.72	15.79	31.95	58.78	40.2	0.76	19.84	19.19	60.21	7.92	97.54	17.02	0.18	22.12	58.22	0	353	0	0	23.24	49.59	27.17	38.03	97.87	40.69	0	36	New York                 	061	001002	2	2001	N	Y	New York                 	061	44919	Manhattan                               	51000	New York city (part)                    	\N	\N	9999	\N	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3610	4436	S	\N	72 Columbia St Apt                                	\N	New York                    	NY	10002	2724	\N	10002	72	3	10002272472	S	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	40.716986	-73.980255	9	S	4	\N	**  Centroid Lat/Long   **  	36061	3651000	36061001002	360610010022	1266	543	39.5	18.18000031	98.47000122	17224	1712708201000	34082834	34065424	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000BB1A787FBC7E52C09C747D32C65B4440	0101000020BC080000F944520274DB43414343121B2D095741
4368	4368	TX351	Housing Authority of the City of Bremond	TX351000001	UNNAMED	N	M	28	28	28	28	0	28	100	28	100	6	21.43	1.9	53	235	301	17374	9179	14.29	17.86	17.86	17.86	32.14	32.14	7.14	60.71	21.54	89.29	57.14	0	39.29	57.14	39.29	38.89	60	24.53	7.14	28.57	28.57	35.71	0	82.14	71.43	0	0	10.71	0	73	100	77	50	21.43	28.57	3.57	28.22	19.72	68.68	48	Robertson                	395	960100	2	2091	N	N	Robertson                	395	90430	Bremond                                 	10144	Bremond city                            	\N	\N	9999	\N	17780	College Station-Bryan, TX Metropolitan Statistical Area                    	99999	\N	1	0	4817	0672	Y	\N	600 S Main St Apt 111                             	\N	Bremond                     	TX	76629	9797	\N	76629	36	9	76629979736	H	111     	Apt 	\N	1	\N	N	\N	\N	90% Overall probable correctness                            	31.16175	-96.677553	S	\N	R	\N	** Street-Level Rooftop **  	48395	4810144	48395960100	483959601002	313	23	18.87000084	13.21000004	100	13740	1712708201000	101303	101303	2547467260	2547467270	bremondhousingauthorityed@gmail.com	2547467260	\N	bremondhousingauthorityed@gmail.com	0101000020E6100000511442075D2B58C0D3F6AA7268293F40	0101000020BC080000318F8B9FC34F50C18AEE0B794FA54541
4369	4369	KS091	Hays Housing Authority	KS091000001	SUNRISE APARTMENTS	N	M	30	30	30	29	1	30	96.67	29	100	6	27.59	1.9	54	339	175	18102	9722	0	7.14	32.14	35.71	25	17.24	0	79.31	20.49	89.66	75.86	0	31.03	89.66	24.14	50	27.27	25.93	3.45	41.38	17.24	37.93	3.45	3.45	0	0	0	3.45	2	86	96.55	147	41.38	37.93	20.69	20.69	10.24	10.52	63.93	20	Ellis                    	051	072701	5	5012	N	N	Ellis                    	051	31100	Hays                                    	31100	Hays city                               	\N	\N	9999	\N	25700	Hays, KS Micropolitan Statistical Area                                     	99999	\N	0	1	2001	1512	Y	\N	1701 Sunset Trl Apt A                             	\N	Hays                        	KS	67601	2889	\N	67601	73	3	67601288973	H	A       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	38.873711	-99.307596	S	\N	R	\N	** Street-Level Rooftop **  	20051	2031100	20051072701	200510727015	175	20	20.37000084	20.37000084	96.55000305	16200	1712708201000	60806	60806	7856251188	7856254226	hha@media-net.net	7856251188	\N	hha@media-net.net	0101000020E6100000C1DC21A7AFD358C0FAB713C3D56F4340	0101000020BC0800000E7DD2E1A47251C19F55FF2F5C375641
4370	4370	GA285	NORTHWEST GA HOUSING AUTHORITY	GA285300104	PARK HOMES	N	M	64	64	64	59	3	612	92.19	59	100	8	8.47	2.7	162	383	826	17638	6424	11.86	8.47	40.68	13.56	25.42	40.68	0	59.32	22.6	83.05	69.49	6.78	47.46	81.36	49.15	23.91	69.23	14.81	1.69	57.63	20.34	20.34	1.69	88.14	84.75	0	0	3.39	21	119	96.61	99	16.95	22.03	61.02	25.42	57.75	35.97	67.37	13	Floyd                    	115	000600	2	2015	N	N	Floyd                    	115	92586	Rome                                    	66668	Rome city (part)                        	\N	\N	9999	\N	40660	Rome, GA Metropolitan Statistical Area                                     	99999	\N	1	0	1314	2814	S	\N	12 Green and Gold Blvd NE                         	\N	Rome                        	GA	30161	5547	\N	30161	12	5	30161554712	S	\N	\N	\N	4	N	\N	A	\N	60% Overall probable correctness                            	34.260352	-85.155195	S	\N	R	\N	** Street-Level Rooftop **  	13115	1366668	13115000600	131150006002	841	76	8.64000034	8.64000034	96.61000061	11976	1712708201000	584770	584988	7062910780	7062950376	shudson@nwgha.com	7063783940	7062950376	shudson@nwgha.com	0101000020E6100000725B02B7EE4955C0561CDD3653214140	0101000020BC080000F5BBA3E4834D22C1E8ADB3EB80BC4B41
4371	4371	KY002	Housing Authority of Covington	KY002000011	Eastside Revitalization 1	Y	M	24	24	6	5	1	851	83.33	5	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	21	Kenton                   	117	067100	2	2020	N	Y	Kenton                   	117	90864	Covington                               	17848	Covington city (part)                   	\N	\N	1640	Cincinnati, OH-KY-IN PMSA                         	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	2104	0534	S	\N	1221 Garrard St                                   	\N	Covington                   	KY	41011	3565	\N	41011	99	6	41011356599	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	39.077727	-84.503856	S	\N	R	\N	** Street-Level Rooftop **  	21117	2117848	21117067100	211170671002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8592922145	8592923240	sarlinghaus@hacov.org	8592922145	\N	sarlinghaus@hacov.org	0101000020E610000088963C2D3F2055C0610753F5F2894340	0101000020BC080000FF8C753922AB14C16E4EF574A0885441
4372	4372	IL002	Chicago Housing Authority	IL002186000	Region 3 Small (2-6) Units	Y	M	248	248	228	1152	18	14703	100	195	16.92	9	3.59	3	592	380	1643	16360	5389	3.85	17.31	34.62	8.97	35.26	34.36	1.03	44.62	14.81	93.85	83.59	2.56	52.82	93.33	53.85	24.38	48.57	13.68	0.51	59.49	22.56	17.44	1.03	100	100	0	0	0	0	195	99.49	181	3.08	11.79	85.13	35.38	94.68	29.65	12.57	17	Cook                     	031	836400	3	3018	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1701	1296	D	\N	4246 S Drexel Blvd                                	\N	Chicago                     	IL	60653	3773	\N	60653	99	2	60653377399	H	1SUD    	\N	\N	2	\N	S	N	\N	80% Overall probable correctness                            	41.817259	-87.604785	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031836400	170318364003	0	262	6.42000008	10.47000027	98.45999908	11160	1712708201000	22717052	\N	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E61000002F7825CCB4E655C0D02960F19BE84440	0101000020BC080000D120C9881F7731C1E091867C3B885841
4373	4373	IL002	Chicago Housing Authority	IL002153000	Oakwood Shores Phase 2C	N	M	48	48	19	18	1	14703	94.74	18	100	8	5.56	1.5	27	414	1643	18341	12227	6.25	0	62.5	0	31.25	27.78	0	61.11	16.38	88.89	83.33	0	11.11	61.11	11.11	22.22	44.44	25.93	5.56	22.22	22.22	50	0	100	100	0	0	0	0	171	100	42	50	50	0	16.67	99.02	16.08	17.93	17	Cook                     	031	836500	2	2008	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1701	1296	S	\N	3753 S Cottage Grove Ave                          	\N	Chicago                     	IL	60653	1662	\N	60653	99	7	60653166299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.826646	-87.608014	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031836500	170318365002	1636	5	33.33000183	11.10999966	94.44000244	13133	1712708201000	354869	353287	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E610000063798DB3E9E655C02EF73D89CFE94440	0101000020BC080000AD4857EA877931C14C7C7339A48B5841
4374	4374	FL066	HIALEAH HOUSING AUTHORITY	FL066000030	HOFFMAN GARDENS	N	M	260	260	260	257	1	1117	98.85	257	100	4	3.89	2	516	585	506	25327	12614	0	2.72	44.36	11.67	41.25	42.02	0	57.98	33.94	86.38	67.32	3.11	13.23	75.49	14.4	20.56	28	16.28	0.78	17.51	23.35	58.37	6.23	98.44	6.61	0	0	91.83	185	156	95.33	150	40.47	27.24	32.3	21.01	95.5	25.04	9.67	12	Miami-Dade               	086	009324	1	1003	N	Y	Miami-Dade               	086	91482	Hialeah                                 	30000	Hialeah city (part)                     	\N	\N	5000	Miami, FL PMSA                                    	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1226	1236	S	\N	815 W 75th St                                     	\N	Hialeah                     	FL	33014	4067	\N	33014	99	4	33014406799	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	25.890831	-80.300173	S	\N	R	\N	** Street-Level Rooftop **  	12086	1230000	12086009324	120860093241	506	87	34.5	8.14000034	96.5	16440	1712708201000	1559775	1565844	3058889744	3058878738	jponce@hialeahhousing.org	7862573514	\N	jponce@hialeahhousing.org	0101000020E6100000CFCED008361354C0529E19800DE43940	0101000020BC08000088726730C10B2B4112F748A8C44A2141
4375	4375	FL005	MIAMI DADE PUBLIC HOUSING AND COMMUNITY DEV	FL005000853	Green Turnkey - Rehab	Y	M	22	22	22	21	1	6538	95.45	21	100	1	0	2.2	46	601	1183	25233	11519	10	10	35	0	45	33.33	0	61.9	33.78	80.95	57.14	0	52.38	90.48	47.62	23.08	75	26.09	4.76	38.1	19.05	38.1	4.76	100	76.19	0	0	23.81	0	255	100	128	0	100	0	28.57	86.69	34.43	19.42	12	Miami-Dade               	086	003001	1	1013	N	Y	Miami-Dade               	086	92158	Miami                                   	45000	Miami city (part)                       	\N	\N	5000	Miami, FL PMSA                                    	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1226	1968	S	\N	1500 NW 7th Ct                                    	\N	Miami                       	FL	33136	1432	\N	33136	99	6	33136143299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	25.789459	-80.208069	S	\N	R	\N	** Street-Level Rooftop **  	12086	1245000	12086003001	120860030011	1164	17	19.56999969	13.03999996	100	11567	1712708201000	298138	293317	7864694106	7864694199	Alex.Ballina@miamidade.gov	7864694106	\N	phcdwebmaster@miamidade.gov	0101000020E61000004DA8A300510D54C0051226FC19CA3940	0101000020BC080000A0113F550FFA2B41F3A5F6BB412C2041
4376	4376	NC102	Rowan County Housing Authority	NC102000001	Running Brook, Grant St., Locust St.	N	M	194	192	192	186	6	192	96.88	186	100	7	18.28	2.7	507	310	737	14692	5390	26.16	13.37	22.09	13.95	24.42	36.02	2.15	54.3	19.49	88.17	72.58	5.38	66.13	89.25	69.35	19.53	88.24	10.26	8.06	69.89	12.9	9.14	0	74.73	67.74	2.15	0	4.84	7	60	100	87	19.89	36.02	44.09	8.06	54.73	20.31	72.09	37	Rowan                    	159	051600	4	4013	N	N	Rowan                    	159	90660	China Grove                             	35200	Kannapolis city (part)                  	\N	\N	1520	Charlotte-Gastonia-Rock Hill, NC-SC MSA           	16740	Charlotte-Concord-Gastonia, NC-SC Metropolitan Statistical Area            	99999	\N	1	0	3708	1494	S	\N	501 Old Creek Ct                                  	\N	Kannapolis                  	NC	28081	2493	\N	28081	01	2	28081249301	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.524501	-80.623482	S	\N	R	\N	** Street-Level Rooftop **  	37159	3735200	37159051600	371590516004	729	283	3.75	7.0999999	97.30999756	10968	1712708201000	1645510	1645510	7046338380	7046366277	edrcha@carolina.rr.com	7046407860	7046366277	Sara.Potts@rowancountyha.com	0101000020E61000003EB60B21E72754C0BEB447D922C34140	0101000020BC08000097485B529771274144312B27670D4F41
4377	4377	NC046	Town of Chapel Hill Department of Housing	NC046000001	Lindsay - North Columbia	Y	M	162	161	161	117	44	336	72.67	117	100	6	5.98	2.6	303	550	814	25247	9749	2.78	5.56	26.85	10.19	54.63	50.43	0	41.88	21.74	87.18	64.1	11.11	37.61	68.38	36.75	24.1	52.94	15.18	5.13	44.44	21.37	29.06	1.71	88.03	58.12	0.85	25.64	3.42	39	139	98.29	159	17.09	35.9	47.01	23.08	37.86	52.33	35.25	37	Orange                   	135	011300	3	3000	N	N	Orange                   	135	90620	Chapel Hill                             	11800	Chapel Hill town (part)                 	\N	\N	6640	Raleigh-Durham-Chapel Hill, NC MSA                	20500	Durham-Chapel Hill, NC Metropolitan Statistical Area                       	99999	\N	1	0	3704	0552	Y	\N	708 Church St                                     	\N	Chapel Hill                 	NC	27516	2071	\N	27516	99	1	27516207199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.918032	-79.061262	S	\N	R	\N	** Street-Level Rooftop **  	37135	3711800	37135011300	371350113003	466	123	13.52999973	9.23999977	95.73000336	20992	1712708201000	1142256	653732	9199682850	9199322935	fthompson@townofchapelhill.org	9199694985	9199322935	Fbrodie@townofchapelhill.org	0101000020E6100000A47D73B7EBC353C09324931282F54140	0101000020BC080000FD08D645B6C532416EED9F2CF2175041
4378	4378	WI069	Mauston Housing Authority	WI069000001	COLONIAL MANOR	N	M	50	50	50	49	1	50	98	49	100	7	16.33	1.3	64	391	350	19456	14896	0	4.17	41.67	22.92	31.25	6.12	0	91.84	24.32	91.84	61.22	2.04	8.16	73.47	8.16	60	52.94	46.88	0	18.37	12.24	69.39	14.29	0	0	0	0	0	3	78	10.2	184	89.8	0	10.2	2.04	11.73	17.82	60.98	55	Juneau                   	057	100500	3	3018	N	Y	Juneau                   	057	50025	Mauston                                 	50025	Mauston city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	5503	4136	S	\N	208 W Monroe St                                   	\N	Mauston                     	WI	53948	1134	\N	53948	99	4	53948113499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.800051	-90.073104	S	\N	R	\N	** Street-Level Rooftop **  	55057	5550025	55057100500	550571005003	343	11	53.13000107	18.75	97.95999908	15563	1712708201000	205806	205806	6088474379	6088475028	\N	6088474379	\N	dana@maustonhousingauthority.com	0101000020E6100000D5D265BCAD8456C0E081351268E64540	0101000020BC080000481FE65B658B3AC13F01339BF0865B41
4379	4379	IL002	Chicago Housing Authority	IL002038000	TRUMBULL PARK HOMES	N	M	488	454	454	387	36	14703	85.24	386	99.74	11	8.29	2	773	343	1643	14220	7101	7.42	16.13	38.06	9.03	29.35	35.23	0.78	44.3	12.99	95.6	83.42	0.52	38.86	77.98	37.56	20	61.63	18.89	0	55.18	22.54	22.28	0.52	99.22	97.67	0.26	0	1.3	0	117	6.48	33	38.6	43.52	17.88	15.03	96.71	39	26.17	17	Cook                     	031	838800	2	2011	N	N	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1702	1296	S	\N	10551 S Yates Ave                                 	\N	Chicago                     	IL	60617	6156	\N	60617	51	6	60617615651	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.703449	-87.564237	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031838800	170318388002	1636	292	11.38000011	12.02999973	99.48000336	10920	1712708201000	7629763	7713321	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E6100000D52581751CE455C0AC68E69D0ADA4440	0101000020BC08000040DD8294575831C134566BA2DF5E5841
4380	4380	MN031	HRA of ST. JAMES, MINNESOTA	MN031000001	PARK APARTMENTS	N	M	81	77	77	76	1	77	98.7	76	100	4	28.95	1.6	121	360	525	19793	12432	4.55	13.64	24.24	15.15	42.42	42.11	1.32	43.42	23.29	86.84	64.47	5.26	11.84	55.26	17.11	18.18	42.86	18.18	15.79	35.53	21.05	27.63	1.32	46.05	2.63	0	0	43.42	2	59	10.53	310	81.58	7.89	10.53	0	45.08	16.66	70.36	27	Watonwan                 	165	950200	2	2039	N	N	Watonwan                 	165	57040	Saint James                             	57040	St. James city                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2701	4122	S	\N	909 7th Ave N                                     	\N	St James                    	MN	56081	1612	\N	56081	09	1	56081161209	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.987244	-94.626618	S	\N	R	\N	** Street-Level Rooftop **  	27165	2757040	27165950200	271659502002	532	26	18.18000031	10.73999977	97.37000275	14778	1712708201000	478388	478388	5073753827	5073751119	m_wilson@stjameshra.com	5073753827	5073751119	m_wilson@stjameshra.com	0101000020E6100000ECCA61821AA857C06030E9025EFE4540	0101000020BC080000FD0FAB47D35C46C12D3AA095F06C5C41
4381	4381	CO001	Housing Authority of the City and County of Denver	CO001000075	Mariposa Phase VI Apartments	N	M	94	94	36	35	1	2967	97.22	21	60	10	9.52	2.3	48	236	980	9402	4113	12.5	12.5	37.5	25	12.5	9.52	9.52	57.14	7.62	100	100	0	52.38	85.71	42.86	40	83.33	29.17	0	52.38	19.05	28.57	0	85.71	28.57	0	0	57.14	88	66	4.76	102	38.1	47.62	14.29	0	62.98	34.05	22.84	08	Denver                   	031	001901	3	3001	N	Y	Denver                   	031	91007	Denver                                  	20000	Denver city                             	\N	\N	2080	Denver, CO PMSA                                   	19740	Denver-Aurora-Lakewood, CO Metropolitan Statistical Area                   	99999	\N	1	0	0801	0390	S	\N	1090 Osage St                                     	\N	Denver                      	CO	80204	4087	\N	80204	99	9	80204408799	H	\N	\N	\N	3	D	\N	A	\N	70% Overall probable correctness                            	39.733622	-105.005051	S	\N	R	\N	** Street-Level Rooftop **  	08031	0820000	08031001901	080310019013	978	24	12.5	18.75	100	10685	1712708201000	411551	410788	7209323000	7209323001	officials@denverhousing.org	7209323093	7209323009	officials@denverhousing.org	0101000020E6100000E58C6DC152405AC00D2C5E53E7DD4340	0101000020BC080000386EC8AD385F57C1BBC8E105B8F35841
4382	4382	KS036	Phillipsburg Housing Authority	KS036000001	WESTVIEW HOMES	N	M	42	41	41	39	2	41	95.12	39	100	6	25.64	1.1	43	344	404	20448	18546	5.13	0	25.64	28.21	41.03	23.08	0	76.92	27.73	79.49	41.03	0	0	53.85	0	66.67	23.81	39.53	10.26	15.38	20.51	53.85	7.69	2.56	0	0	0	2.56	2	50	100	60	94.87	5.13	0	0	7.61	11.7	79.37	20	Phillips                 	147	475300	1	1088	N	N	Phillips                 	147	55675	Phillipsburg                            	55675	Phillipsburg city                       	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2001	2802	Y	\N	302 W F St Apt 35                                 	\N	Phillipsburg                	KS	67661	1833	\N	67661	35	1	67661183335	H	35      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	39.756846	-99.330561	S	\N	R	\N	** Street-Level Rooftop **  	20147	2055675	20147475300	201474753001	415	0	51.15999985	30.22999954	100	18108	1712708201000	189028	189028	7855435921	7855435042	KS036@ruraltel.net	7855435921	7855435042	ks036@ruraltel.net	0101000020E6100000BECA52E927D558C08D4D6754E0E04340	0101000020BC080000278561BF893651C1846C1C4EAD755741
4383	4383	NJ035	South Amboy Housing Authority	NJ035000001	DOHANEY	N	M	152	152	152	140	10	152	92.11	140	100	6	9.29	1.7	236	490	629	21392	12690	3.05	9.16	28.24	16.79	42.75	22.14	0	71.43	15.15	96.43	85.71	0.71	25	66.43	23.57	12.96	26.74	14.83	2.14	23.57	12.86	61.43	4.29	18.57	0.71	0	0	17.86	34	103	0	0	58.57	23.57	17.86	10.71	35.54	4.17	48.16	34	Middlesex                	023	007600	5	5002	N	Y	Middlesex                	023	68550	South Amboy                             	68550	South Amboy city                        	\N	\N	5015	Middlesex-Somerset-Hunterdon, NJ PMSA             	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3406	2994	S	\N	250 S Broadway                                    	\N	South Amboy                 	NJ	08879	1862	\N	08879	99	3	08879186299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.47766	-74.275887	S	\N	R	\N	** Street-Level Rooftop **  	34023	3468550	34023007600	340230076005	620	62	38.97999954	4.23999977	99.29000092	16668	1712708201000	1056858	1056858	7327211831	7327210377	soamboyha@aol.com	7327211831	7327210377	soamboyha@aol.com	0101000020E6100000F5FEF221A89152C048EC7CF6233D4440	0101000020BC080000DD44F8C64E48434157113F1FA5AD5641
4384	4384	VA007	Richmond Redevelopment & Housing Authority	VA007000036	Dove Street Phase II	N	M	48	48	8	8	0	3234	100	4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	51	Richmond City            	760	011000	1	1011	N	N	Richmond City            	760	95291	Richmond                                	67000	Richmond city                           	\N	\N	9999	\N	40060	Richmond, VA Metropolitan Statistical Area                                 	99999	\N	1	0	5104	1308	S	\N	1101 Althea St Apt                                	\N	Richmond                    	VA	23222	4637	\N	23222	01	8	23222463701	S	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	37.561512	-77.426215	9	S	4	\N	**  Centroid Lat/Long   **  	51760	5167000	51760011000	517600110001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8047804200	8046490659	steven.nesmith@rrha.com	8047804023	8046490659	Steven.Nesmith@rrha.com	0101000020E610000052FE471B475B53C073220CA0DFC74240	0101000020BC0800001341D94F38D239416B564979EF6D5241
4385	4385	MN107	HRA OF DETROIT LAKES, MINNESOTA	MN107000001	PLEASANT VIEW/SCATTERED	Y	M	91	91	91	87	4	91	95.6	86	98.85	7	12.79	2.1	179	444	385	22247	10689	2.38	3.57	30.95	22.62	40.48	26.74	2.33	68.6	25.23	83.72	60.47	1.16	33.72	75.58	30.23	33.93	20	14.53	2.33	43.02	19.77	34.88	3.49	29.07	8.14	16.28	0	4.65	43	65	26.74	258	63.95	0	36.05	4.65	19.03	16.2	65.19	27	Becker                   	005	450500	1	1025	N	Y	Becker                   	005	15832	Detroit Lakes                           	15832	Detroit Lakes city                      	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2707	1212	S	\N	1111 Washington Ave                               	\N	Detroit Lakes               	MN	56501	3434	\N	56501	99	1	56501343499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	46.813418	-95.845307	S	\N	R	\N	** Street-Level Rooftop **  	27005	2715832	27005450500	270054505001	381	79	17.31999969	11.17000008	97.66999817	16470	1712708201000	402206	402219	2188477859	2188478432	susandlhra@arvig.net	2188477859	\N	nicholedlhra@arvig.net	0101000020E6100000975B888219F657C0FE80BC141E684740	0101000020BC08000084C9FD663B5447C1E082757DBB486041
4386	4386	IN011	Housing Authority of the City of Gary Indiana	IN011000015	Dorie Miller East Point	Y	M	70	70	70	60	0	642	85.71	60	100	5	0	3.3	195	343	2053	14012	4311	16.28	2.33	23.26	6.98	51.16	41.67	0	30	15.47	95	71.67	5	61.67	88.33	63.33	6.12	81.82	10.26	5	56.67	20	18.33	0	100	98.33	0	0	1.67	0	168	100	263	0	45	55	35	97.47	51.78	72.15	18	Lake                     	089	011400	1	1024	N	N	Lake                     	089	09820	Calumet                                 	27000	Gary city (part)                        	\N	\N	2960	Gary, IN PMSA                                     	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1801	1104	S	\N	2401 Central Ave                                  	\N	Gary                        	IN	46407	1743	\N	46407	01	3	46407174301	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.580895	-87.305651	S	\N	R	\N	** Street-Level Rooftop **  	18089	1827000	18089011400	180890114001	2014	106	6.1500001	6.1500001	100	11262	1712708201000	1478369	1449924	2198816422	2198816414	tbonds@garyhousing.org	2198816422	2198816414	tbonds@garyhousing.org	0101000020E61000000D4B36C98FD355C0475B70C45ACA4440	0101000020BC080000ECFD2500245130C13F65408B0E2E5841
4387	4387	IN015	Housing Authority of South Bend	IN015000003	NORTHWEST PLAZA	N	M	165	165	165	123	4	810	74.54	121	98.38	5	20.66	3.2	386	425	1445	25341	7944	13.68	10.26	15.38	11.11	49.57	64.46	0	32.23	28.74	73.55	54.55	0.83	76.86	90.91	71.07	7.02	57.14	4.66	4.96	75.21	14.05	5.79	0	84.3	77.69	1.65	0.83	4.13	41	85	100	130	0	45.45	54.55	11.57	42.11	17.65	70.36	18	St. Joseph               	141	001000	1	1008	N	N	St. Joseph               	141	61128	Portage                                 	71000	South Bend city (part)                  	\N	\N	7800	South Bend, IN MSA                                	43780	South Bend-Mishawaka, IN-MI Metropolitan Statistical Area                  	99999	\N	1	0	1802	2886	Y	\N	1253 S Bend Ave                                   	\N	South Bend                  	IN	46617	1455	\N	46617	53	3	46617145553	S	\N	\N	\N	2	\N	N	\N	\N	80% Overall probable correctness                            	41.690021	-86.231459	S	\N	R	\N	** Street-Level Rooftop **  	18141	1871000	18141001000	181410010001	1488	201	2.8499999	3.36999989	92.55999756	18885	1712708201000	2133159	2089487	5742359346	5742359440	info@sbhaonline.com	5742359346	\N	mparham-green@sbhaonline.com	0101000020E610000001726839D08E55C06A43AC9B52D84440	0101000020BC08000054F3CA8C129627C12BEE3FDDA6415841
4388	4388	NM006	Housing Authority of the City of Gallup	NM006000002	SITE D-4	N	M	29	29	29	29	0	263	100	29	100	6	17.24	1	30	340	579	14523	14039	0	3.45	72.41	6.9	17.24	0	0	100	26.03	86.21	58.62	0	0	48.28	0	100	85.71	83.33	0	0	3.45	96.55	10.34	82.76	0	65.52	0	17.24	16	87	0	0	100	0	0	0	70.86	28.9	80.39	35	McKinley                 	031	945503	2	2000	N	N	McKinley                 	031	91350	Gallup                                  	28460	Gallup city (part)                      	\N	\N	9999	\N	23700	Gallup, NM Micropolitan Statistical Area                                   	99999	\N	0	1	3503	0228	S	\N	1019 E Morgan Ave                                 	\N	Gallup                      	NM	87301	5467	\N	87301	19	9	87301546719	S	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	35.524568	-108.727514	S	\N	R	\N	** Street-Level Rooftop **  	35031	3528460	35031945503	350319455032	583	0	96.66999817	3.32999992	100	12648	1712708201000	201415	195989	5057224388	5058633386	Richard.Kontz@galluphousing.com	5057224388	5058633386	Richard.Kontz@galluphousing.com	0101000020E6100000085CE1968F2E5BC0D728500B25C34140	0101000020BC0800004A68A6E02A585DC1791D021415385441
4389	4389	AL057	Sylacauga Housing Authority	AL057000021	DREW COURT	N	M	309	309	309	300	5	625	97.09	300	100	4	29.67	2.2	649	264	491	11889	5496	38.67	4.33	27	8.33	21.67	27.33	10.33	62	17.06	91.33	69.67	1.33	54.33	88	54	23.28	73.68	15.1	11	64.67	11.67	12.67	0	80.33	80.33	0	0	0	3	80	6	183	23.67	38	38.33	24.67	34.3	27.73	74.76	01	Talladega                	121	011600	2	2035	N	N	Talladega                	121	93069	Sylacauga                               	74352	Sylacauga city (part)                   	\N	\N	9999	\N	45180	Talladega-Sylacauga, AL Micropolitan Statistical Area                      	99999	\N	0	1	0103	2160	S	\N	2 Crestline Ave                                   	\N	Sylacauga                   	AL	35150	2237	\N	35150	02	0	35150223702	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	33.177569	-86.240869	S	\N	R	\N	** Street-Level Rooftop **  	01121	0174352	01121011600	011210116002	501	311	6.15999985	10.47999954	97.33000183	10968	1712708201000	1766046	1726008	2562490381	\N	sroyster@sylacaugaha.com	2562490381	2562690662	sroyster@sylacaugaha.com	0101000020E6100000ADEDCE656A8F55C083C1BA94BA964040	0101000020BC080000585B745382F02CC1EA1F548167D74841
4390	4390	NC021	Housing Authority of the County of Wake	NC021000001	WAKE CO HA	Y	M	84	82	82	72	10	340	87.81	71	98.61	8	2.82	2.2	153	366	1006	15943	7398	18.31	9.86	33.8	7.04	30.99	25.35	16.9	57.75	14	97.18	84.51	0	38.03	85.92	36.62	30	57.14	22.22	1.41	50.7	18.31	29.58	2.82	92.96	91.55	0	0	1.41	17	150	100	86	26.76	47.89	25.35	22.54	41.09	10.98	76.6	37	Wake                     	183	052815	1	1001	N	N	Wake                     	183	92788	Saint Marys                             	25480	Garner town (part)                      	\N	\N	6640	Raleigh-Durham-Chapel Hill, NC MSA                	39580	Raleigh-Cary, NC Metropolitan Statistical Area                             	99999	\N	1	0	3713	1074	Y	\N	821 Delta St                                      	\N	Garner                      	NC	27529	2860	\N	27529	99	1	27529286099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.72233	-78.611469	S	\N	R	\N	** Street-Level Rooftop **  	37183	3725480	37183052815	371830528151	977	63	16.34000015	13.72999954	100	12410	1712708201000	869368	855514	9192696404	9192692196	dfagan@hacwnc.org	9192696404	9192695020	dfagan@hacwnc.org	0101000020E6100000DB76DF4E22A753C0D726354F75DC4140	0101000020BC0800001CDC24A0DFD43441BAE3746E7CAA4F41
4391	4391	NC002	Housing Authority of the City of Raleigh	NC002000018	BIRCHWOOD / EASTWOOD	N	M	96	96	96	95	1	1242	98.96	93	97.9	7	7.53	2.8	257	446	654	19176	6939	16.28	6.98	20.93	9.3	46.51	53.76	1.08	36.56	16.6	93.55	79.57	2.15	67.74	90.32	64.52	13.92	64.29	9.73	1.08	68.82	15.05	15.05	0	98.92	90.32	1.08	0	7.53	40	111	100	177	0	54.84	45.16	21.51	69.64	14.04	70.38	37	Wake                     	183	050700	1	1005	N	N	Wake                     	183	92612	Raleigh                                 	55000	Raleigh city (part)                     	\N	\N	6640	Raleigh-Durham-Chapel Hill, NC MSA                	39580	Raleigh-Cary, NC Metropolitan Statistical Area                             	99999	\N	1	0	3713	2304	S	\N	316 Camden St                                     	\N	Raleigh                     	NC	27601	1616	\N	27601	16	3	27601161616	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.775772	-78.626676	S	\N	R	\N	** Street-Level Rooftop **  	37183	3755000	37183050700	371830507001	652	130	6.61000013	5.44999981	98.91999817	15108	1712708201000	745090	751034	9198316416	9198316160	info@rhaonline.com	9195081301	9198316160	info@rhaonline.com	0101000020E61000006A6AA7751BA853C0748B327F4CE34140	0101000020BC08000056B6F25665C13441DC79B6C646D04F41
4392	4392	LA001	Housing Authority of New Orleans	LA001099106	DTSS Piety	Y	M	1	1	1	0	1	2215	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	22	Orleans                  	071	001301	3	3016	N	N	Orleans                  	071	98000	New Orleans                             	55000	New Orleans city                        	\N	\N	5560	New Orleans, LA MSA                               	35380	New Orleans-Metairie, LA Metropolitan Statistical Area                     	99999	\N	1	0	2202	1296	S	\N	1120 Piety St                                     	\N	New Orleans                 	LA	70117	6131	\N	70117	20	1	70117613120	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.967366	-90.041683	S	\N	R	\N	** Street-Level Rooftop **  	22071	2255000	22071001301	220710013013	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	5046703300	5042868788	ehester@hano.org	5046703269	\N	ehester@hano.org	0101000020E6100000A92A2CEFAA8256C06A42514CA5F73D40	0101000020BC08000041999F78D8E140C166E333C3217E4041
4393	4393	TX210	Devine Housing Authority	TX210000001	ROSEWOOD APARTMENTS	N	M	70	70	70	70	0	70	100	70	100	6	14.29	2.2	157	427	474	19152	8539	4.35	10.14	28.99	15.94	40.58	40	1.43	57.14	20.81	94.29	65.71	2.86	41.43	74.29	38.57	28.57	42.86	14.65	5.71	47.14	17.14	30	4.29	68.57	0	1.43	0	67.14	14	75	100	174	48.57	22.86	28.57	0	57.93	21.24	67.15	48	Medina                   	325	000802	2	2011	N	N	Medina                   	325	91030	Devine-Natalia                          	20152	Devine city                             	\N	\N	9999	\N	41700	San Antonio-New Braunfels, TX Metropolitan Statistical Area                	99999	\N	1	0	4823	1446	S	\N	9 Rosewood                                        	\N	Devine                      	TX	78016	3029	\N	78016	09	5	78016302909	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.138602	-98.900741	S	\N	R	\N	** Street-Level Rooftop **  	48325	4820152	48325000802	483250008022	474	74	14.64999962	8.92000008	100	17564	1712708201000	398103	398103	8306639845	8306639847	devineha@sbcglobal.net	8306639845	8306639847	devineha@sbcglobal.net	0101000020E6100000F85094BDA5B958C0E52FAF6B7B233D40	0101000020BC080000FB40332ABD7B53C1EEA0BE39FFBD4041
4394	4394	CO048	Englewood Housing Authority	CO048000001	ENGLEWOOD	N	M	110	110	110	107	2	110	97.27	107	100	6	6.54	1.3	143	425	314	17976	13451	0	1.9	45.71	24.76	27.62	13.08	0	85.05	14.41	97.2	85.98	3.74	3.74	56.07	5.61	85.37	48.48	48.25	0.93	19.63	18.69	60.75	9.35	34.58	16.82	0.93	2.8	14.02	29	108	9.35	134	90.65	4.67	4.67	0	27.23	16.88	31.86	08	Arapahoe                 	005	005951	2	2016	N	Y	Arapahoe                 	005	93458	Southwest Arapahoe                      	24785	Englewood city                          	\N	\N	2080	Denver, CO PMSA                                   	19740	Denver-Aurora-Lakewood, CO Metropolitan Statistical Area                   	99999	\N	1	0	0806	0480	S	\N	3425 S Sherman St                                 	\N	Englewood                   	CO	80113	2631	\N	80113	99	7	80113263199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.654521	-104.985437	S	\N	R	\N	** Street-Level Rooftop **  	08005	0824785	08005005951	080050059512	311	21	49.65000153	25.87000084	100	15744	1712708201000	403236	403236	3037616200	3037815503	lgorzalski@innovativehousingconcepts.org	3033176710	3037815503	lgorzalski@innovativehousingconcepts.org	0101000020E610000067575966113F5AC007861658C7D34340	0101000020BC08000042144033DE6157C1D77AAF98AAD55841
4395	4395	NM075	Housing Authority of the City of Sunland Park	NM075000001	City of Sunland Park Housing Authority	N	M	40	40	40	40	0	40	100	40	100	4	15	3.8	151	400	588	14563	3858	17.5	12.5	30	15	25	57.5	7.5	35	24.43	97.5	75	2.5	75	90	70	0	0	0.66	0	70	12.5	17.5	12.5	100	0	0	0	100	89	122	100	51	12.5	12.5	75	5	96.31	30.43	67.18	35	Dona Ana                 	013	001706	1	\N	\N	\N	Dona Ana                 	013	93060	South Dona Ana                          	75640	Sunland Park city                       	\N	\N	9999	\N	29740	Las Cruces, NM Metropolitan Statistical Area                               	99999	\N	1	0	3502	0580	N	\N	101A Concepcion Ln                                	\N	Sunland Park                	NM	88063	9460	\N	88063	01	5	88063946001	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	31.7918	-106.57	9	S	B	\N	**  Centroid Lat/Long   **  	35013	3575640	35013001706	350130017061	386	73	6.61999989	0.66000003	100	11316	1712708201000	282298	185233	5755899414	5755899407	Concepcion.Medina@sunlandpark-nm.gov	5755899414	\N	cristina.garcia@sunlandpark-nm.gov	0101000020E6100000534D47E17AA45AC034209D67B3CA3F40	0101000020BC0800000DD8B3CD163E5CC1E7015DC6663A4C41
4396	4396	NV018	Southern Nevada Regional Housing Authority	NV018002412	Vera Johnson A	N	M	76	76	76	75	1	1877	98.68	75	100	4	10.67	2.8	207	541	968	21996	7970	13.85	3.08	27.69	9.23	46.15	45.33	8	33.33	26.22	77.33	65.33	1.33	70.67	93.33	66.67	20.59	71.43	11.11	0	78.67	12	9.33	0	94.67	80	0	1.33	13.33	62	96	100	88	0	81.33	18.67	14.67	88.55	40.59	5.68	32	Clark                    	003	000402	1	1007	N	N	Clark                    	003	94504	Las Vegas                               	40000	Las Vegas city (part)                   	\N	\N	4120	Las Vegas, NV-AZ MSA                              	29820	Las Vegas-Henderson-Paradise, NV Metropolitan Statistical Area             	99999	\N	1	0	3201	0108	Y	\N	1300 Harris Ave Apt 1                             	\N	Las Vegas                   	NV	89101	2671	\N	89101	01	4	89101267101	H	1       	Apt 	\N	4	D	N	\N	\N	60% Overall probable correctness                            	36.177715	-115.128264	S	\N	R	\N	** Street-Level Rooftop **  	32003	3240000	32003000402	320030004021	953	115	3.38000011	9.18000031	96	14040	1712708201000	870983	857376	7024773100	7024353039	ljordan@snvrha.org	7024773110	\N	ljordan@snvrha.org	0101000020E61000003560357A35C85CC02943765DBF164240	0101000020BC08000029438DCE124362C1BA15BF7D9FCD5741
4397	4397	OH004	Cincinnati Metropolitian Housing Authority	OH004000308	Laurel Homes Phase V	N	M	106	106	53	51	1	4422	96.22	49	96.08	9	8.16	2	99	418	881	18084	8951	0	14.63	34.15	12.2	39.02	48.98	0	34.69	17.83	87.76	73.47	0	42.86	83.67	42.86	23.26	33.33	13.13	8.16	63.27	16.33	12.24	0	100	93.88	0	2.04	4.08	64	82	93.88	130	34.69	34.69	30.61	20.41	84.42	39.44	4.92	39	Hamilton                 	061	026400	1	1014	N	Y	Hamilton                 	061	15000	Cincinnati                              	15000	Cincinnati city                         	\N	\N	1640	Cincinnati, OH-KY-IN PMSA                         	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	3901	1062	S	\N	1519 Jones St                                     	\N	Cincinnati                  	OH	45214	2748	\N	45214	99	5	45214274899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.111461	-84.526632	S	\N	R	\N	** Street-Level Rooftop **  	39061	3915000	39061026400	390610264001	886	43	6.05999994	11.10999966	97.95999908	12348	1712708201000	539178	520666	5139775661	5139775615	talk2us@cintimha.com	5139775660	5136653106	gregory.johnson@cintimha.com	0101000020E61000000128B456B42155C04BD8A05A448E4340	0101000020BC080000B61DED18BC0815C148177CD2DF945441
4398	4398	NE070	Cambridge Housing Authority	NE070000001	PARKSIDE MANOR	N	M	20	17	17	16	1	17	94.12	16	100	6	12.5	1.1	17	435	410	22542	21216	0	0	18.75	25	56.25	43.75	0	56.25	29.16	75	25	0	6.25	68.75	6.25	30	16.67	23.53	12.5	31.25	18.75	37.5	0	6.25	0	6.25	0	0	1	69	0	0	100	0	0	0	8.65	8.82	90.45	31	Furnas                   	065	963900	3	3010	N	Y	Furnas                   	065	90445	Cambridge                               	07730	Cambridge city                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	0516	S	\N	209 Nelson St                                     	\N	Cambridge                   	NE	69022	3579	\N	69022	99	9	69022357999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.283314	-100.162748	S	\N	R	\N	** Street-Level Rooftop **  	31065	3107730	31065963900	310659639003	212	1	35.29000092	17.64999962	100	21030	1712708201000	78638	43301	3086973819	3086973819	cambhous@swnebr.net	3086973819	3082221010	cambhous@swnebr.net	0101000020E6100000373A96766A0A59C054CD14A243244440	0101000020BC080000630E12CFC4F251C14B27A7A590645841
4399	4399	TX017	Housing Authority of the City of Galveston	TX017000002	GULF BREEZE	N	M	377	376	376	361	14	450	96.01	361	100	3	16.34	1	377	322	580	13720	13137	4.37	7	58.6	16.91	13.12	9.97	0	84.76	14.72	96.95	87.53	0	1.11	54.02	1.11	63.16	72.37	66.58	1.39	15.51	19.94	63.16	3.05	67.31	52.08	0.28	0.55	14.4	46	81	5.26	146	100	0	0	0	53.98	20.17	43.26	48	Galveston                	167	724400	3	3024	N	N	Galveston                	167	91445	Galveston                               	28068	Galveston city (part)                   	\N	\N	2920	Galveston-Texas City, TX PMSA                     	26420	Houston-The Woodlands-Sugar Land, TX Metropolitan Statistical Area         	99999	\N	1	0	4814	1986	Y	\N	1211 21st St Apt 211                              	\N	Galveston                   	TX	77550	4747	\N	77550	61	7	77550474761	H	211     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	29.298416	-94.789098	S	\N	R	\N	** Street-Level Rooftop **  	48167	4828068	48167724400	481677244003	579	4	61.79999924	22.28000069	99.44999695	11556	1712708201000	2512293	2499534	4097651904	4097651908	ded@ghatx.org	4097651904	4097651908	ded@ghatx.org	0101000020E6100000DCB3E59480B257C01348ACFD644C3D40	0101000020BC080000A970C07712B24CC17D240892C68E3F41
4400	4400	LA006	Housing Authority of Monroe	LA006000001	LOUIS LOCK HOMES	N	M	151	150	150	147	2	1518	98	147	100	5	17.01	2.6	382	279	701	14268	5490	4.79	40.41	28.77	4.79	21.23	36.73	4.08	58.5	22.44	87.07	74.83	0	68.03	87.07	68.03	15.56	50	9.42	11.56	71.43	8.84	8.16	0	98.64	97.96	0	0	0.68	51	67	100	76	17.69	44.22	38.1	14.97	97.63	70.8	76.92	22	Ouachita                 	073	010700	1	1020	\N	\N	Ouachita                 	073	95815	District F                              	51410	Monroe city (part)                      	\N	\N	9999	\N	33740	Monroe, LA Metropolitan Statistical Area                                   	99999	\N	1	0	2205	1206	N	\N	1A Breece Cir                                     	\N	Monroe                      	LA	71202	2660	\N	71202	01	3	71202266001	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.483962	-92.102626	9	H	4	\N	**  Centroid Lat/Long   **  	22073	2251410	22073010700	220730107001	701	220	3.66000009	7.59000015	95.23999786	10968	1712708201000	1236058	1236908	3183881500	3183291398	smartw@monroeha.com	3183881500	3183291397	smartw@monroeha.com	0101000020E61000001403A46C910657C075018077F23D4040	0101000020BC0800008DB450A6E22E45C17EFD352F87FB4741
4401	4401	MD002	Housing Authority Of Baltimore City	MD002000117	RESERVOIR HILL	Y	M	40	40	40	40	0	6567	100	40	100	7	10	2.2	86	384	1361	17016	7915	12.82	12.82	38.46	10.26	25.64	25	7.5	65	14.1	92.5	85	0	42.5	80	40	47.06	66.67	25.58	0	52.5	32.5	15	0	100	100	0	0	0	0	141	100	130	30	22.5	47.5	30	86.2	16.08	6.11	24	Baltimore City           	510	130100	2	2004	N	Y	Baltimore City           	510	90000	Baltimore                               	04000	Baltimore city                          	\N	\N	0720	Baltimore, MD PMSA                                	12580	Baltimore-Columbia-Towson, MD Metropolitan Statistical Area                	99999	\N	1	0	2407	0066	D	\N	2325 Callow Ave                                   	\N	Baltimore                   	MD	21217	4757	\N	21217	99	6	21217475799	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	39.313788	-76.631164	S	\N	R	\N	** Street-Level Rooftop **  	24510	2404000	24510130100	245101301002	1355	31	6.98000002	20.93000031	100	11982	1712708201000	653458	617675	4103963232	4105457771	janet.abrahams@habc.org	4103965504	4105457771	jabrahams@habc.org	0101000020E610000014D6B0FD642853C0AA8E84342AA84340	0101000020BC08000005D8D61F82E03C411B39A2740BE75441
4402	4402	AL106	Pell City Housing Authority	AL106000001	CRESTVIEW GARDENS	Y	M	78	78	78	78	0	78	100	78	100	5	12.82	2.1	163	328	675	14727	7047	10.81	10.81	40.54	9.46	28.38	24.36	6.41	64.1	16.35	98.72	78.21	1.28	34.62	87.18	35.9	20.69	15	9.82	2.56	47.44	24.36	25.64	0	48.72	48.72	0	0	0	34	83	100	114	10.26	51.28	38.46	47.44	27.25	19.72	65.75	01	St. Clair                	115	040211	1	1024	N	N	St. Clair                	115	92511	Pell City                               	58896	Pell City city (part)                   	\N	\N	1000	Birmingham, AL MSA                                	13820	Birmingham-Hoover, AL Metropolitan Statistical Area                        	99999	\N	1	0	0103	1794	S	\N	97 31st St N                                      	\N	Pell City                   	AL	35125	1907	\N	35125	97	1	35125190797	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.593192	-86.270005	S	\N	R	\N	** Street-Level Rooftop **  	01115	0158896	01115040211	011150402111	675	63	14.10999966	7.98000002	100	11334	1712708201000	631743	631743	2053387012	2053384847	pellcityhousing@yahoo.com	2053387012	2053384847	pellcityhousing@yahoo.com	0101000020E610000087DE0CC3479155C0415426B7EDCB4040	0101000020BC0800002137485B34FA2CC1B5DAC27F25004A41
4403	4403	AL086	Jefferson County Housing Authority	AL086000003	OAK RIDGE/TERRACE MNR I/TERRACE MNR II	Y	M	172	172	172	164	7	560	95.35	146	89.02	5	8.22	2.5	370	552	804	23506	9275	2.74	8.22	21.23	19.18	48.63	47.26	0	52.74	26.24	84.93	56.85	0.68	60.27	92.47	58.9	19.01	80	13.24	4.11	67.12	12.33	16.44	0	95.89	95.21	0	0	0.68	9	85	97.95	361	8.22	45.89	45.89	19.18	69.35	16.19	73.58	01	Jefferson                	073	014104	2	2020	N	N	Jefferson                	073	90324	Birmingham                              	05980	Bessemer city (part)                    	\N	\N	1000	Birmingham, AL MSA                                	13820	Birmingham-Hoover, AL Metropolitan Statistical Area                        	99999	\N	1	0	0106	0216	S	\N	4517 Little Dr                                    	\N	Bessemer                    	AL	35022	7601	\N	35022	17	6	35022760117	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	33.383899	-86.991563	S	\N	R	\N	** Street-Level Rooftop **  	01073	0105980	01073014104	010730141042	797	192	8.10999966	7.30000019	98.62999725	19406	1712708201000	1582691	1577474	2058490123	2058490137	HGore@jcha.com	2052441348	\N	hgore@jcha.com	0101000020E6100000C682A8C475BF55C07546379A23B14040	0101000020BC0800002A2EB8F54BEA31C14F7DD6188B824941
4404	4404	AL063	H A ONEONTA	AL063000001	HARRIS APTS.	N	M	166	166	166	160	0	166	96.39	160	100	6	13.75	1.5	245	347	317	16243	10608	4.46	8.92	42.68	18.47	25.48	16.88	0.63	80.63	18.11	95	74.38	0.63	20	77.5	18.75	59.34	37.68	33.47	3.75	23.13	30	43.13	4.38	7.5	6.25	0.63	0	0.63	5	85	100	217	52.5	31.25	16.25	23.75	30.56	15.29	72.7	01	Blount                   	009	050105	1	1017	N	N	Blount                   	009	92439	Oneonta                                 	57000	Oneonta city (part)                     	\N	\N	1000	Birmingham, AL MSA                                	13820	Birmingham-Hoover, AL Metropolitan Statistical Area                        	99999	\N	1	0	0106	1734	S	\N	11 Hillcrest Cir                                  	\N	Oneonta                     	AL	35121	1803	\N	35121	11	4	35121180311	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.946137	-86.467025	S	\N	R	\N	** Street-Level Rooftop **  	01009	0157000	01009050105	010090501051	317	65	29.38999939	22.86000061	100	13992	1712708201000	607887	607887	2056255955	2056255956	cmedwards@otelco.net	2056255955	2056255956	oneonta.pha@gmail.com	0101000020E6100000AE43D3BCE39D55C0D10C66041BF94040	0101000020BC0800004B68F7EE409A2EC16AE9649687014B41
4405	4405	FL021	PAHOKEE HOUSING AUTHORITY	FL021000005	ISLES OF PAHOKEE II	Y	M	129	129	121	118	3	474	97.52	118	100	8	4.24	1.4	160	361	736	15783	11640	0.85	7.63	51.69	19.49	20.34	13.56	0	86.44	16.41	98.31	82.2	0	9.32	67.8	9.32	52.78	58.54	46.25	0	9.32	21.19	69.49	4.24	97.46	96.61	0	0	0.85	20	70	90.68	95	64.41	31.36	4.24	12.71	91.21	39.47	51.17	12	Palm Beach               	099	008002	4	4004	N	N	Palm Beach               	099	90143	Belle Glade-Pahokee                     	99999	Remainder of Belle Glade-Pahokee CCD    	\N	\N	8960	West Palm Beach-Boca Raton, FL MSA                	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1220	\N	S	\N	679 Frasier Ct                                    	\N	Pahokee                     	FL	33476	2035	\N	33476	79	1	33476203579	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	26.811692	-80.658871	S	\N	R	\N	** Street-Level Rooftop **  	12099	1299999	12099008002	120990080024	725	22	55	15.63000011	100	12822	1712708201000	1042160	1043937	5619245565	5619241952	IHARVEY@PAHOKEEHOUSING.ORG	\N	\N	\N	0101000020E6100000A58245F12A2A54C006E6FF0BCBCF3A40	0101000020BC080000BAF5298A8B6B274132F4692F0D7E2B41
4406	4406	TX006	San Antonio Housing Authority	TX006000028	LILA COCKRELL/SOUTH SAN	N	M	100	100	100	99	1	6049	99	99	100	16	10.1	1.1	105	282	730	11742	11071	1.02	27.55	53.06	14.29	4.08	2.02	0	96.97	14.26	100	89.9	1.01	0	57.58	0	100	91.18	91.43	1.01	11.11	19.19	68.69	1.01	92.93	5.05	0	0	87.88	0	104	100	60	94.95	5.05	0	3.03	90.46	26.41	75.63	48	Bexar                    	029	151600	4	4003	N	Y	Bexar                    	029	93407	San Antonio Central                     	65000	San Antonio city (part)                 	\N	\N	7240	San Antonio, TX MSA                               	41700	San Antonio-New Braunfels, TX Metropolitan Statistical Area                	99999	\N	1	0	4828	4758	S	\N	3500 Pleasanton Rd                                	\N	San Antonio                 	TX	78221	2769	\N	78221	99	8	78221276999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.344661	-98.503685	S	\N	R	\N	** Street-Level Rooftop **  	48029	4865000	48029151600	480291516004	732	2	67.62000275	30.47999954	100	10968	1712708201000	866873	869609	2104776000	2104776043	ed_hinojosa@homesa.org	2104776064	2104776062	ed_hinojosa@homesa.org	0101000020E61000005AFF02603CA058C0FDC908B43B583D40	0101000020BC080000A3EFDEFE4AF152C10069C1B4742C4141
4407	4407	ND014	Fargo Housing and Redevelopment Authority	ND014000001	Lashkowitz High Rise	N	M	249	247	247	0	0	475	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	38	Cass                     	017	000700	2	2036	N	Y	Cass                     	017	25700	Fargo                                   	25700	Fargo city                              	\N	\N	2520	Fargo-Moorhead, ND-MN MSA                         	22020	Fargo, ND-MN Metropolitan Statistical Area                                 	99999	\N	1	0	3800	0636	Y	\N	101 2nd St S Apt 1011                             	\N	Fargo                       	ND	58103	1925	\N	58103	61	9	58103192561	H	1011    	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	46.872318	-96.783297	S	\N	R	\N	** Street-Level Rooftop **  	38017	3825700	38017000700	380170007002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7012936262	7012936269	tomk@fargohousing.org	7014782565	7014782625	tomk@fargohousing.org	0101000020E6100000282FBD89213258C03B61BE1DA86F4740	0101000020BC080000B05C4405FB1449C1AE22E064056A6041
4408	4408	MN177	OTTER TAIL COUNTY HRA	MN177000001	FAMILY  HOUSING	Y	M	13	13	13	11	2	13	84.62	11	100	5	9.09	4.2	46	716	799	31240	7471	0	0	0	18.18	81.82	90.91	0	9.09	34.67	81.82	45.45	27.27	72.73	72.73	72.73	9.09	0	4.35	0	100	0	0	0	18.18	9.09	0	0	9.09	0	69	100	368	0	0	100	9.09	12.26	11.43	81.45	27	Otter Tail               	111	960600	3	3044	N	N	Otter Tail               	111	46060	New York Mills                          	46060	New York Mills city                     	\N	\N	9999	\N	22260	Fergus Falls, MN Micropolitan Statistical Area                             	99999	\N	0	1	2707	3402	S	\N	104 Smith Ave                                     	\N	New York Mills              	MN	56567	4506	\N	56567	04	2	56567450604	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	46.517385	-95.368294	S	\N	R	\N	** Street-Level Rooftop **  	27111	2746060	27111960600	271119606003	733	30	0	4.3499999	100	30635	1712708201000	105524	105524	2189988050	\N	abaldwin@ottertailcounty.gov	2189988050	\N	abaldwin@ottertailcounty.gov	0101000020E61000001E4CFF2092D757C083EEF0AB39424740	0101000020BC080000EE066F56C39246C1639FC2C015096041
4409	4409	NC079	Dunn Housing Authority	NC079000001	PROJECT UNNAMED	Y	M	143	143	143	140	2	143	97.9	140	100	6	17.14	2.4	334	431	657	19175	8037	4.76	9.52	25.4	19.84	40.48	40	1.43	48.57	23.27	83.57	54.29	2.14	46.43	83.57	45	30.77	50	19.76	4.29	51.43	18.57	25.71	0.71	69.29	65.71	0.71	0	2.86	7	91	85.71	89	28.57	29.29	42.14	18.57	51.57	23.66	73.45	37	Harnett                  	085	070100	3	3009	N	Y	Harnett                  	085	90104	Averasboro                              	18320	Dunn city (part)                        	\N	\N	9999	\N	22180	Fayetteville, NC Metropolitan Statistical Area                             	99999	\N	1	0	3713	0822	S	\N	611 S Powell Ave                                  	\N	Dunn                        	NC	28334	4674	\N	28334	99	1	28334467499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.313243	-78.629996	S	\N	R	\N	** Street-Level Rooftop **  	37085	3718320	37085070100	370850701003	662	152	11.97999954	13.47000027	97.13999939	16476	1712708201000	1104439	1104439	9108925076	9108922483	director@dunnhousing.com	9108925076	9108922483	fchester@dunnhousing.com	0101000020E6100000282EBEDA51A853C065B1B95818A84140	0101000020BC0800006067381560CD3441CDC4A89751874E41
4410	4410	OH024	Chillicothe Metropolitan Housing Authority	OH024000020	WORTHINGTON MANOR	N	M	50	50	50	48	1	387	96	37	77.08	6	10.81	1.2	43	324	652	14975	12886	5.56	8.33	61.11	8.33	16.67	16.22	0	81.08	17.85	89.19	81.08	2.7	0	64.86	2.7	57.14	87.5	60.47	5.41	27.03	24.32	43.24	2.7	13.51	13.51	0	0	0	15	95	0	0	100	0	0	0	17.6	11.25	76.79	39	Ross                     	141	956100	2	2018	N	Y	Ross                     	141	70898	Scioto                                  	14184	Chillicothe city (part)                 	\N	\N	9999	\N	17060	Chillicothe, OH Micropolitan Statistical Area                              	99999	\N	0	1	3902	1026	S	\N	250 Fairway Ave                                   	\N	Chillicothe                 	OH	45601	2260	\N	45601	99	6	45601226099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.337414	-83.003943	S	\N	R	\N	** Street-Level Rooftop **  	39141	3914184	39141956100	391419561002	635	1	39.52999878	27.90999985	100	12264	1712708201000	375289	366021	7407757881	7407757896	nicole@chillimha.com	7407757881	\N	nicole@chillimha.com	0101000020E61000002512249A40C054C0FD86C56130AB4340	0101000020BC080000F50D5DA3DBD0F54030BEB11764D85441
4411	4411	AL001	Housing Authority of the Birmingham District	AL001000034	TUXEDO TERRACE/HOPE IV-PHASE I	Y	M	112	112	56	47	1	4692	83.93	47	100	5	4.26	1.8	83	362	864	15498	8776	6.52	8.7	45.65	13.04	26.09	27.66	0	70.21	17.23	95.74	78.72	0	40.43	91.49	40.43	34.38	46.67	24.1	4.26	51.06	12.77	31.91	2.13	100	100	0	0	0	13	96	100	115	34.04	42.55	23.4	21.28	96.8	30.85	70.82	01	Jefferson                	073	003200	2	2009	N	N	Jefferson                	073	90324	Birmingham                              	07000	Birmingham city (part)                  	\N	\N	1000	Birmingham, AL MSA                                	13820	Birmingham-Hoover, AL Metropolitan Statistical Area                        	99999	\N	1	0	0107	0228	S	\N	1503 20th Street Ensley                           	\N	Birmingham                  	AL	35218	2215	\N	35218	03	8	35218221503	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	33.509322	-86.890285	S	\N	R	\N	** Street-Level Rooftop **  	01073	0107000	01073003200	010730032002	868	29	18.06999969	15.65999985	100	12612	1712708201000	487071	489691	2055210679	2054490070	dfoster@habd.net	2055210623	2055217057	dfoster@habd.net	0101000020E61000000BF3EF6DFAB855C0D27B997631C14040	0101000020BC08000041D96F3E1E6731C12D941E1966D84941
4412	4412	NY005	New York City Housing Authority	NY005015300	WEST FARMS ROAD	Y	M	830	830	830	801	19	157269	96.51	347	43.32	8	0.86	2	706	608	1270	24840	12209	3.49	9.3	29.36	13.37	44.48	31.99	7.49	59.65	26.3	91.64	77.81	3.17	30.84	84.44	31.7	30.54	61.11	30.03	1.15	35.45	21.9	41.5	3.17	99.14	28.82	0.29	0	70.03	0	254	79.25	62	36.6	40.35	23.05	22.48	98.38	32.76	1.73	36	Bronx                    	005	012300	3	3000	N	Y	Bronx                    	005	08510	Bronx                                   	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3614	4436	S	\N	1317 W Farms Rd                                   	\N	Bronx                       	NY	10459	1600	\N	10459	99	6	10459160099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.829771	-73.887247	S	\N	R	\N	** Street-Level Rooftop **  	36005	3651000	36005012300	360050123003	1266	187	24.5	16.01000023	99.41999817	17556	1712708201000	12204165	12216204	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000F188A4A7C87852C0EA13A4EF356A4440	0101000020BC0800003EFB98025107444153A36EB462335741
4413	4413	PA057	Housing Authority of the County of Luzerne	PA057000002	LEE PARK TOWERS	N	M	437	437	437	404	32	1352	92.45	404	100	5	18.07	1.3	539	393	618	18714	14027	5.49	2	36.66	21.7	34.16	15.84	0	82.92	22.02	86.14	54.21	0.74	10.15	64.36	10.4	52.6	34.63	33.95	0.5	20.05	22.28	57.18	8.17	17.82	9.65	0	0.5	7.67	8	99	25	231	76.98	12.13	10.89	8.17	18.75	13.82	52.66	42	Luzerne                  	079	214600	2	2007	N	N	Luzerne                  	079	32416	Hanover                                 	99999	Hanover township                        	\N	\N	7560	Scranton--Wilkes-Barre--Hazleton, PA MSA          	42540	Scranton--Wilkes-Barre, PA Metropolitan Statistical Area                   	99999	\N	1	0	4208	\N	Y	\N	140 Lee Park Ave Apt 211                          	\N	Hanover Township            	PA	18706	4041	\N	18706	61	2	18706404161	H	211     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	41.228994	-75.916494	S	\N	R	\N	** Street-Level Rooftop **  	42079	4299999	42079214600	420792146002	609	77	45.83000183	18.37000084	98.01999664	16044	1712708201000	2997957	3001259	5702879661	5702879088	njones@luzctyha.org	5702879661	5702879088	byohey@luzctyha.org	0101000020E6100000EF5573D6A7FA52C08CBBE4AC4F9D4440	0101000020BC080000ED6B8C7F155A3F413F45FB12299B5741
4414	4414	WA003	Housing Authority of the City of Bremerton	WA003000004	Bay Vista South	Y	M	68	68	41	40	1	206	97.56	39	97.5	6	2.56	2.2	84	496	552	22790	10581	0	8.11	37.84	8.11	45.95	30.77	7.69	56.41	20.33	87.18	71.79	0	43.59	76.92	35.9	41.94	75	30.95	0	51.28	28.21	20.51	2.56	35.9	28.21	0	5.13	2.56	1	93	100	113	38.46	48.72	12.82	2.56	38.36	19.73	52.63	53	Kitsap                   	035	081000	1	1007	N	N	Kitsap                   	035	90288	Bremerton                               	07695	Bremerton city (part)                   	\N	\N	1150	Bremerton, WA PMSA                                	14740	Bremerton-Silverdale-Port Orchard, WA Metropolitan Statistical Area        	99999	\N	1	0	5306	0132	S	\N	265 S Oyster Bay Ave                              	\N	Bremerton                   	WA	98312	3461	\N	98312	65	2	98312346165	S	\N	\N	\N	2	F	\N	A	\N	80% Overall probable correctness                            	47.561412	-122.673439	S	\N	R	\N	** Street-Level Rooftop **  	53035	5307695	53035081000	530350810001	327	30	11.89999962	22.62000084	97.44000244	16464	1712708201000	265067	160776	3604793694	3606168558	jstanton@bremertonhousing.org	3606167111	\N	areed@bremertonhousing.org	0101000020E610000054D4E39F19AB5EC0FB3A3059DCC74740	0101000020BC080000585116ECDD0F62C12E53FB058BC96541
4415	4415	WI065	City of Appleton Housing Authority	WI065000012	AHA Affordable Housing	N	M	212	212	212	194	9	212	91.51	194	100	6	11.34	1.7	338	452	408	20637	11845	2.59	2.07	44.56	18.65	32.12	13.92	0	85.05	20	95.36	75.26	2.06	15.46	59.28	17.01	62.92	41.9	32.54	0.52	24.74	20.62	54.12	3.09	16.49	5.15	3.61	5.67	2.06	12	85	23.2	144	76.29	5.67	18.04	6.19	23.31	20.88	47.71	55	Outagamie                	087	010300	1	1010	N	N	Outagamie                	087	02375	Appleton                                	02375	Appleton city (part)                    	\N	\N	0460	Appleton-Oshkosh-Neenah, WI MSA                   	11540	Appleton, WI Metropolitan Statistical Area                                 	99999	\N	1	0	5508	0216	Y	\N	525 N Oneida St Apt 211                           	\N	Appleton                    	WI	54911	4758	\N	54911	61	9	54911475861	H	211     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	44.266298	-88.40616	S	\N	R	\N	** Street-Level Rooftop **  	55087	5502375	55087010300	550870103001	398	101	32.25	18.93000031	98.44999695	15092	1712708201000	949321	949321	9207396811	9207396817	debrad@appletonhousing.org	9207396811	9207396817	debrad@appletonhousing.org	0101000020E61000005C588386FE1956C0EF68860D16224640	0101000020BC080000942A32FA9B9733C1E981FB02DC015C41
4416	4416	MI014	Albion Housing Commission	MI014000001	NORTHVIEW HOMES	N	M	220	218	218	201	17	218	92.2	201	100	5	21.39	2	395	345	517	18246	9285	5.08	6.78	38.42	10.17	39.55	30.35	1.49	55.72	22.67	81.59	61.69	4.98	30.85	64.18	29.85	37.33	64.71	25.06	7.96	47.76	18.91	25.37	0.5	76.12	72.14	0	0	3.98	25	72	80.1	86	36.82	31.84	31.34	24.38	54.78	38.49	68.53	26	Calhoun                  	025	003300	2	2014	N	Y	Calhoun                  	025	00980	Albion                                  	00980	Albion city                             	\N	\N	3720	Kalamazoo-Battle Creek, MI MSA                    	12980	Battle Creek, MI Metropolitan Statistical Area                             	99999	\N	1	0	2605	0072	S	\N	301 W Erie St                                     	\N	Albion                      	MI	49224	1665	\N	49224	99	3	49224166599	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	42.242814	-84.756034	S	\N	R	\N	** Street-Level Rooftop **  	26025	2600980	26025003300	260250033002	512	147	12.90999985	16.95999908	95.01999664	13068	1712708201000	1247527	1247527	5176292511	5176296004	albionhc@wowway.biz	5176292511	5176296004	ann@albionhousingcomm.com	0101000020E610000032CE6DDC623055C0E3317587141F4540	0101000020BC08000090876999550716C1D0191E30D4F15841
4417	4417	MI069	Sturgis Housing Commission	MI069000128	MAPLE TOWERS	N	M	71	71	71	64	7	71	90.14	54	84.37	12	14.81	1.2	63	340	401	16222	13904	0	9.26	50	25.93	14.81	5.56	0	94.44	23.61	90.74	61.11	0	0	48.15	0	95.24	69.7	71.43	0	12.96	25.93	61.11	0	5.56	5.56	0	0	0	11	71	0	0	94.44	5.56	0	1.85	37.17	37.95	55.66	26	St. Joseph               	149	040600	2	2001	N	Y	St. Joseph               	149	76960	Sturgis                                 	76960	Sturgis city                            	\N	\N	9999	\N	44780	Sturgis, MI Micropolitan Statistical Area                                  	99999	\N	0	1	2606	5844	S	\N	128 S Nottawa St                                  	\N	Sturgis                     	MI	49091	1701	\N	49091	99	0	49091170199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.798595	-85.418476	S	\N	R	\N	** Street-Level Rooftop **  	26149	2676960	26149040600	261490406002	361	0	53.97000122	34.91999817	96.30000305	13908	1712708201000	307917	307917	2696518772	2696519882	sturgishousingcommission@gmail.com	2699867401	\N	sturgishousingcommission@gmail.com	0101000020E610000054F38F4FC85A55C00228655C38E64440	0101000020BC080000C2EE9B15C2BE20C1CBDB63CD1E5C5841
4418	4418	FL003	TAMPA HOUSING AUTHORITY	FL003000039	Oaks at Riverview	N	M	250	250	205	0	34	271	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	12	Hillsborough             	057	001200	1	1020	N	Y	Hillsborough             	057	93367	Tampa                                   	71000	Tampa city (part)                       	\N	\N	8280	Tampa-St. Petersburg-Clearwater, FL MSA           	45300	Tampa-St. Petersburg-Clearwater, FL Metropolitan Statistical Area          	99999	\N	1	0	1214	3012	S	\N	102 E Patterson St                                	\N	Tampa                       	FL	33604	4800	\N	33604	99	4	33604480099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	28.01726	-82.459047	S	\N	R	\N	** Street-Level Rooftop **  	12057	1271000	12057001200	120570012001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8133419101	8133670778	leroym@thafl.com	8133419101	8133670778	picnotices@thafl.com	0101000020E610000091B5AA06619D54C05958BC266B043C40	0101000020BC0800009565959A8AA106417E4A3C1763793441
4419	4419	NJ002	Newark Housing Authority	NJ002002085	Montgomery Phase II	N	M	48	48	48	48	0	5899	100	38	79.16	12	5.26	1.9	71	705	1441	29091	15570	7.89	5.26	15.79	5.26	65.79	50	0	50	25	84.21	42.11	0	52.63	97.37	52.63	14.29	0	8.45	0	76.32	15.79	7.89	0	94.74	92.11	0	0	2.63	47	47	100	120	44.74	50	5.26	2.63	98.67	44.1	6.56	34	Essex                    	013	006200	1	1000	N	N	Essex                    	013	51000	Newark                                  	51000	Newark city                             	\N	\N	5640	Newark, NJ PMSA                                   	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3410	2190	Y	\N	671 Dr Martin Luther King Jr Blvd Apt 511         	\N	Newark                      	NJ	07102	1185	\N	07102	36	6	07102118536	H	511     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	40.729726	-74.182426	S	\N	R	\N	** Street-Level Rooftop **  	34013	3451000	34013006200	340130062001	999	28	5.63000011	8.44999981	97.37000275	30864	1712708201000	829892	575484	9732736677	9732736636	lspicer@newarkha.org	9732736600	\N	lspicer@newarkha.org	0101000020E6100000D4B219DEAC8B52C06CBE5AA9675D4440	0101000020BC0800000D38BB392C6D4341AF7B486F60095741
4420	4420	NY002	Buffalo Municipal Housing Authority	NY002000043	A.D. Price - Phase I	Y	M	55	55	55	49	3	4212	89.09	28	57.14	12	14.29	2.1	60	365	990	13329	6220	12	20	28	12	28	39.29	10.71	39.29	14.75	100	75	10.71	42.86	92.86	53.57	13.04	20	6.67	7.14	42.86	32.14	17.86	3.57	96.43	89.29	0	0	7.14	29	134	89.29	105	14.29	60.71	25	21.43	94.03	37.98	31.15	36	Erie                     	029	001404	2	2013	N	N	Erie                     	029	11000	Buffalo                                 	11000	Buffalo city                            	\N	\N	9999	\N	15380	Buffalo-Cheektowaga, NY Metropolitan Statistical Area                      	99999	\N	1	0	3626	0784	S	\N	15 Mortimer St Apt                                	\N	Buffalo                     	NY	14204	1671	\N	14204	15	8	14204167115	S	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	42.886515	-78.854949	9	S	4	\N	**  Centroid Lat/Long   **  	36029	3611000	36029001404	360290014042	981	24	10	5	100	11574	1712708201000	581903	588319	7168556711	7168556761	GBrown@bmhahousing.com	7168556711	\N	gbrown@bmhahousing.com	0101000020E61000004898027CB7B653C040AAD05279714540	0101000020BC0800006186CEFBC6C832413DF2FBE029C85941
4421	4421	NY414	West Carthage Housing Authority	NY414000001	WEST CARTHAGE	N	M	50	50	50	50	0	50	100	50	100	9	10	1.1	54	471	420	22958	21257	0	2	26	20	52	2	0	98	28.17	72	38	0	0	64	0	100	25	31.48	0	0	12	88	18	2	2	0	0	0	9	86	100	98	98	2	0	2	15.43	10.4	55.77	36	Jefferson                	045	061000	1	1003	N	N	Jefferson                	045	13717	Champion                                	79499	West Carthage village                   	\N	\N	9999	\N	48060	Watertown-Fort Drum, NY Metropolitan Statistical Area                      	99999	\N	1	0	3624	6960	Y	\N	63 Madison St Apt 111                             	\N	Carthage                    	NY	13619	1164	\N	13619	36	9	13619116436	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	43.976345	-75.624912	S	\N	R	\N	** Street-Level Rooftop **  	36045	3679499	36045061000	360450610001	420	0	87.04000092	11.10999966	98	20291	1712708201000	251766	251766	3154933581	3154931075	jan.hoffman3@verizon.net	3154931480	\N	kellybush@wilnahousing.com	0101000020E6100000AD77E68EFEE752C06C6F78DFF8FC4540	0101000020BC0800007EAD990D629A3F41DE2B1968FF715B41
4422	4422	NC001	Housing Authority of the City of Wilmington	NC001000015	HOPE VI Phase II - Covil	Y	M	102	102	71	54	17	1003	76.06	54	100	8	3.7	2.4	128	397	1195	24096	10165	4.17	0	33.33	20.83	41.67	42.59	0	46.3	24.26	83.33	57.41	12.96	35.19	90.74	48.15	20	57.89	16.41	3.7	44.44	16.67	35.19	0	100	100	0	0	0	1	79	100	107	16.67	53.7	29.63	25.93	72.36	31.67	55.45	37	New Hanover              	129	011100	2	2047	N	N	New Hanover              	129	94044	Wilmington                              	74440	Wilmington city                         	\N	\N	9200	Wilmington, NC MSA                                	48900	Wilmington, NC Metropolitan Statistical Area                               	99999	\N	1	0	3707	3144	Y	\N	1048 Thomas C Jervay Loop Unit 101                	\N	Wilmington                  	NC	28401	5855	\N	28401	26	4	28401585526	H	101     	Unit	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	34.223138	-77.936957	S	\N	R	\N	** Street-Level Rooftop **  	37129	3774440	37129011100	371290111002	1186	57	15.63000011	7.80999994	94.44000244	17933	1712708201000	774464	797026	9103417700	9103417760	tgarrett@wha.net	9103739200	\N	tgarrett@wha.net	0101000020E6100000EC057E1AF77B53C0285234C98F1C4140	0101000020BC080000D8403B74A62438418950F5A2228B4B41
4423	4423	NC025	Rockingham Housing Authority	NC025000001	HARRINGTON PLACE	N	M	226	224	224	219	3	224	97.77	219	100	6	17.35	2.4	516	266	695	12309	5224	24.88	7.46	36.82	12.94	17.91	19.18	0.91	71.69	19.89	93.61	74.89	2.28	51.14	80.37	49.77	25.43	56.52	14.92	5.48	54.34	19.18	21	0.91	87.21	82.65	2.28	0	2.28	7	80	100	87	33.33	30.59	36.07	8.68	54.01	30.57	61.71	37	Richmond                 	153	970500	2	2016	N	N	Richmond                 	153	92736	Rockingham                              	57260	Rockingham city (part)                  	\N	\N	9999	\N	40460	Rockingham, NC Micropolitan Statistical Area                               	99999	\N	0	1	3708	2394	Y	\N	600 Gore Dr                                       	\N	Rockingham                  	NC	28379	3503	\N	28379	00	0	28379350300	S	\N	\N	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	34.939523	-79.780086	S	\N	R	\N	** Street-Level Rooftop **  	37153	3757260	37153970500	371539705002	711	253	9.68999958	9.88000011	97.72000122	10968	1712708201000	1826351	1826351	9109973316	9109976981	cbelton@rhanc.com	9109973316	9109976981	cbelton@rhanc.com	0101000020E610000042DED4EDECF153C02160254A42784140	0101000020BC0800001269BE4EBA2E2F4179F7DBA47D714D41
4424	4424	NC001	Housing Authority of the City of Wilmington	NC001000016	Woodbridge Apartments	N	M	24	24	24	3	21	1003	12.5	3	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	37	New Hanover              	129	010300	1	1002	N	Y	New Hanover              	129	94044	Wilmington                              	74440	Wilmington city                         	\N	\N	9200	Wilmington, NC MSA                                	48900	Wilmington, NC Metropolitan Statistical Area                               	99999	\N	1	0	3707	3144	D	\N	302 Grass Ln                                      	\N	Wilmington                  	NC	28405	4406	\N	28405	99	9	28405440699	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	34.24531	-77.895256	S	\N	R	\N	** Street-Level Rooftop **  	37129	3774440	37129010300	371290103001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9103417700	9103417760	tgarrett@wha.net	9103739200	\N	tgarrett@wha.net	0101000020E6100000CD14D2DF4B7953C0945B6C51661F4140	0101000020BC080000CCD15083F4543841A0EFED38A69B4B41
4425	4425	NC045	Hot Springs Housing Authority	NC045000010	BAKER/FBC APARTMENTS	N	M	60	60	60	59	0	60	98.33	59	100	1	16.95	1.7	103	396	566	25925	14850	1.82	1.82	38.18	9.09	49.09	42.37	0	50.85	28.71	67.8	50.85	3.39	20.34	71.19	15.25	36.11	39.13	22.33	3.39	28.81	28.81	38.98	1.69	0	0	0	0	0	1	72	81.36	15	44.07	33.9	22.03	27.12	7.93	17.68	68.63	37	Madison                  	115	010200	1	1012	N	Y	Madison                  	115	93528	Township 6, Hot Springs                 	32840	Hot Springs town                        	\N	\N	0480	Asheville, NC MSA                                 	11700	Asheville, NC Metropolitan Statistical Area                                	99999	\N	1	0	3711	1422	S	\N	233 French Broad Cir                              	\N	Hot Springs                 	NC	28743	7724	\N	28743	99	8	28743772499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.905532	-82.841654	S	\N	R	\N	** Street-Level Rooftop **  	37115	3732840	37115010200	371150102001	576	27	24.27000046	13.59000015	94.91999817	16371	1712708201000	400762	400762	8286223237	8286227111	hsha@madison.main.nc.us	8283800399	\N	m.praterhsha@gmail.com	0101000020E61000003398BDA8DDB554C028CCF878E8F34140	0101000020BC080000E30189470C09FB402866FD4BF5125041
4426	4426	NE027	Clarkson Housing Authority	NE027000001	SUNRISE APARTMENTS	N	M	30	23	23	21	2	23	91.3	21	100	7	38.1	1.9	39	391	675	22896	12329	15	5	15	5	60	47.62	0	47.62	28.54	71.43	38.1	0	33.33	52.38	23.81	25	80	23.08	14.29	42.86	19.05	23.81	0	9.52	0	0	0	9.52	2	45	0	0	47.62	38.1	14.29	14.29	6.87	8.09	87.72	31	Colfax                   	037	964600	2	2012	N	Y	Colfax                   	037	90005	Adams                                   	09200	Clarkson city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3101	0606	S	\N	218 Czech Dr                                      	\N	Clarkson                    	NE	68629	4040	\N	68629	99	3	68629404099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.727098	-97.12883	S	\N	R	\N	** Street-Level Rooftop **  	31037	3109200	31037964600	310379646002	675	12	15.38000011	12.81999969	100	23100	1712708201000	170066	170066	4028923416	4028923263	clarksonha@hotmail.com	4028923416	4028923263	clarksonha@hotmail.com	0101000020E6100000F2BC2EC03E4858C099D8168C11DD4440	0101000020BC0800008ADF8D3316A14CC109B166717DBD5941
4427	4427	MA002	Boston Housing Authority	MA002002122	Maverick Landing Phase II	N	M	80	80	61	58	3	8160	95.08	58	100	11	3.45	1.8	107	718	1319	33183	17987	3.57	3.57	33.93	8.93	50	44.83	3.45	48.28	23.04	81.03	74.14	8.62	6.9	63.79	8.62	16.67	42.86	16.82	0	25.86	25.86	48.28	6.9	70.69	10.34	1.72	12.07	46.55	4	152	100	103	50	34.48	15.52	10.34	61.6	31.35	0	25	Suffolk                  	025	050300	3	3002	N	Y	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	9999	\N	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2507	0282	D	\N	119 Sumner St                                     	\N	East Boston                 	MA	02128	2309	\N	02128	99	5	02128230999	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	42.369693	-71.041674	9	H	4	\N	**  Centroid Lat/Long   **  	25025	2507000	25025050300	250250503003	1312	18	28.96999931	4.67000008	91.37999725	17973	1712708201000	918246	928919	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E610000010F36CC9AAC251C0C4D3A519522F4540	0101000020BC080000BB1B6A88C58B494149A14011DFA35941
4428	4428	PA035	Housing Authority of the County of Dauphin	PA035000001	LANG MANOR	N	M	59	59	59	57	2	724	96.61	57	100	5	8.77	2.6	146	444	626	22398	8744	3.92	9.8	31.37	19.61	35.29	26.32	3.51	59.65	21.89	84.21	73.68	1.75	47.37	85.96	43.86	60.42	66.67	29.45	3.51	45.61	35.09	15.79	0	84.21	61.4	1.75	0	21.05	82	161	85.96	182	12.28	28.07	59.65	28.07	67.36	12.59	21.34	42	Dauphin                  	043	023300	1	1026	N	N	Dauphin                  	043	73888	Steelton                                	73888	Steelton borough                        	\N	\N	3240	Harrisburg-Lebanon-Carlisle, PA MSA               	25420	Harrisburg-Carlisle, PA Metropolitan Statistical Area                      	99999	\N	1	0	4210	6714	S	\N	218 S 2nd St                                      	\N	Steelton                    	PA	17113	2520	\N	17113	18	9	17113252018	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	40.233045	-76.835966	S	\N	R	\N	** Street-Level Rooftop **  	42043	4273888	42043023300	420430233001	626	60	7.53000021	24.65999985	91.23000336	13956	1712708201000	428490	435392	7179399301	7179397947	leppinger@dauphinhousing.org	7179399301	\N	Leppinger@dauphinhousing.org	0101000020E61000000E5C8977803553C04D48246BD41D4440	0101000020BC080000F1969E2B16C13B4112C0F1B4842B5641
4429	4429	NY035	Town of Huntington Housing Authority	NY035000002	TOWN OF HUNTINGTON	N	M	40	40	40	39	1	40	97.5	39	100	6	5.13	2.6	102	955	337	42548	16268	0	7.89	7.89	7.89	76.32	74.36	0	23.08	27.28	82.05	51.28	2.56	48.72	84.62	43.59	15.15	50	12.75	0	51.28	33.33	15.38	0	87.18	56.41	2.56	2.56	25.64	236	160	97.44	216	0	48.72	51.28	25.64	24.23	3.19	65.22	36	Suffolk                  	103	112218	\N	\N	\N	\N	Suffolk                  	103	37000	Huntington                              	46514	Melville CDP                            	\N	\N	9999	\N	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3601	3936	\N	\N	\N	\N	Melville                    	NY	11747	\N	\N	11747	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	40.7978	-73.4344	5	H	T	\N	**  Centroid Lat/Long   **  	36103	3646514	36103112218	\N	329	30	6.86000013	9.80000019	94.87000275	38756	1712708201000	157688	157682	6314276220	6314276288	jharris@huntingtonha.org	6314276220	6314276288	jharris@huntingtonha.org	0101000020E6100000D640A835CD5B52C0E945744F1E664440	0101000020BC080000D2B0276756FE44411CA8639150325741
4430	4430	MA002	Boston Housing Authority	MA002002138	Old Colony Phase I	N	M	116	116	72	72	0	8160	100	71	98.61	8	7.04	1.9	137	590	1319	25192	13055	4.35	5.8	24.64	24.64	40.58	33.8	1.41	61.97	17.27	94.37	81.69	2.82	11.27	60.56	11.27	36.36	57.89	28.47	0	28.17	19.72	52.11	1.41	84.51	16.9	1.41	21.13	45.07	157	109	98.59	109	35.21	39.44	25.35	15.49	50.58	22.16	8.89	25	Suffolk                  	025	061000	3	3006	N	Y	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2508	0282	D	\N	25 James Oneill St                                	\N	Boston                      	MA	02127	4504	\N	02127	99	7	02127450499	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	42.33013	-71.05174	S	\N	R	\N	** Street-Level Rooftop **  	25025	2507000	25025061000	250250610003	1312	13	37.95999908	11.68000031	98.58999634	18856	1712708201000	1139909	1117867	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E610000062344AB54FC351C0ACE226B3412A4540	0101000020BC0800002B348DA3C88949414B8E5E7875955941
4431	4431	PA057	Housing Authority of the County of Luzerne	PA057000003	FAIRVIEW PARK-MOUNTAIN T	N	M	484	484	484	464	20	1352	95.87	464	100	4	14.87	1.7	806	409	618	20151	11601	4.13	7.17	36.09	15.65	36.96	25	1.94	72.2	23.54	83.19	56.03	2.37	28.02	69.83	26.51	36.22	37.62	25.68	3.45	32.76	18.53	45.26	3.45	21.55	14.22	0.65	0	6.68	9	93	52.59	202	54.96	24.78	20.26	11.42	16.81	11.69	61.07	42	Luzerne                  	079	213100	1	1001	N	Y	Luzerne                  	079	39784	Kingston                                	39784	Kingston borough                        	\N	\N	7560	Scranton--Wilkes-Barre--Hazleton, PA MSA          	42540	Scranton--Wilkes-Barre, PA Metropolitan Statistical Area                   	99999	\N	1	0	4208	3492	S	\N	250 1st Ave                                       	\N	Kingston                    	PA	18704	5808	\N	18704	99	1	18704580899	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	41.256819	-75.880505	S	\N	R	\N	** Street-Level Rooftop **  	42079	4239784	42079213100	420792131001	609	253	27.42000008	15.88000011	96.12000275	15364	1712708201000	3443198	3432187	5702879661	5702879088	njones@luzctyha.org	5702879661	5702879088	byohey@luzctyha.org	0101000020E6100000BB63A4315AF852C0347CE971DFA04440	0101000020BC080000D9941BB26E7E3F412434BA8DA2A55741
4432	4432	WA003	Housing Authority of the City of Bremerton	WA003000008	Shadow Creek	N	M	32	32	15	13	2	206	86.67	13	100	8	30.77	2.7	35	232	552	10164	3775	30	40	10	0	20	30.77	15.38	30.77	9.04	92.31	92.31	15.38	53.85	84.62	61.54	7.69	0	5.71	15.38	69.23	15.38	0	0	46.15	15.38	7.69	7.69	15.38	12	71	92.31	77	0	100	0	15.38	35.95	10.54	54.47	53	Kitsap                   	035	080101	2	2000	N	N	Kitsap                   	035	90288	Bremerton                               	07695	Bremerton city (part)                   	\N	\N	1150	Bremerton, WA PMSA                                	14740	Bremerton-Silverdale-Port Orchard, WA Metropolitan Statistical Area        	99999	\N	1	0	5306	0132	Y	\N	3284 Rickey Rd NE Apt B103                        	\N	Bremerton                   	WA	98310	6671	\N	98310	23	4	98310667123	H	B103    	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	47.594227	-122.642642	S	\N	R	\N	** Street-Level Rooftop **  	53035	5307695	53035080101	530350801012	327	17	2.8599999	2.8599999	100	5028	1712708201000	86150	50978	3604793694	3606168558	jstanton@bremertonhousing.org	3606167111	\N	areed@bremertonhousing.org	0101000020E6100000636FE90B21A95EC0001E5CA10FCC4740	0101000020BC080000D3C26304CE0862C1FF62B31ABACC6541
4433	4433	KY001	Louisville Metro Housing Authority	KY001000013	ST CATHERINE CT	N	M	173	159	159	150	8	3724	94.34	150	100	15	14	1.1	161	218	865	11175	10412	5.93	17.04	61.48	8.89	6.67	2.67	0	87.33	13.11	98	92	0	0	45.33	0	69.44	68.42	66.46	0	2.67	21.33	76	1.33	79.33	78.67	0	0.67	0	0	110	0	0	100	0	0	0	48.54	29.49	9	21	Jefferson                	111	005100	3	3008	N	Y	Jefferson                	111	92106	Louisville Central                      	48000	\N	\N	\N	4520	Louisville, KY-IN MSA                             	31140	Louisville/Jefferson County, KY-IN Metropolitan Statistical Area           	99999	\N	1	0	2103	1374	S	\N	1114 S 4th St                                     	\N	Louisville                  	KY	40203	3158	\N	40203	99	6	40203315899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.237005	-85.760198	S	\N	R	\N	** Street-Level Rooftop **  	21111	2148000	21111005100	211110051003	863	0	72.05000305	16.77000046	99.33000183	10968	1712708201000	1557260	1564454	5025693400	5025693459	Strojan@Lmha1.org	5025693420	5025693459	strojan@lmha1.org	0101000020E6100000EE368315A77055C024D5072E561E4340	0101000020BC080000470D0796EAB525C1B00CBD66456D5341
4434	4434	NY002	Buffalo Municipal Housing Authority	NY002000040	LOWER WEST SIDE HOMES	N	M	61	61	61	55	5	4212	90.16	55	100	8	1.82	3.2	177	528	990	24217	7525	2.17	6.52	23.91	6.52	60.87	38.18	3.64	41.82	26.28	83.64	56.36	9.09	58.18	90.91	63.64	13.04	11.11	8.47	0	61.82	21.82	16.36	0	98.18	29.09	1.82	0	67.27	94	161	100	150	0	0	100	41.82	82.47	49.03	21.1	36	Erie                     	029	007104	1	1001	N	N	Erie                     	029	11000	Buffalo                                 	11000	Buffalo city                            	\N	\N	1280	Buffalo-Niagara Falls, NY MSA                     	15380	Buffalo-Cheektowaga, NY Metropolitan Statistical Area                      	99999	\N	1	0	3626	0784	Y	\N	167 10th St Apt 1                                 	\N	Buffalo                     	NY	14201	1986	\N	14201	01	7	14201198601	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	42.897253	-78.884016	S	\N	R	\N	** Street-Level Rooftop **  	36029	3611000	36029007104	360290071041	981	87	6.21000004	7.90999985	94.55000305	20112	1712708201000	653156	647134	7168556711	7168556761	GBrown@bmhahousing.com	7168556711	\N	gbrown@bmhahousing.com	0101000020E610000061D1D7B793B853C0BA7AAF2FD9724540	0101000020BC08000058F66A40F6A93241C2798DFBCACB5941
4435	4435	OH003	Cuyahoga Metropolitan Housing Authority	OH003000906	SOUTHEAST	N	M	89	88	88	68	20	4943	77.28	61	89.7	8	0	2.7	162	249	1531	11020	4150	14.63	7.32	34.15	12.2	31.71	27.87	0	39.34	12.15	98.36	85.25	1.64	60.66	93.44	60.66	20	50	12.35	0	67.21	22.95	9.84	1.64	98.36	96.72	0	0	1.64	0	191	98.36	155	1.64	16.39	81.97	39.34	87.61	38.34	54.96	39	Cuyahoga                 	035	121300	2	2002	N	N	Cuyahoga                 	035	16000	Cleveland                               	16000	Cleveland city                          	\N	\N	1680	Cleveland-Lorain-Elyria, OH PMSA                  	17460	Cleveland-Elyria, OH Metropolitan Statistical Area                         	99999	\N	1	0	3911	1104	S	\N	4057 E 110th St                                   	\N	Cleveland                   	OH	44105	5322	\N	44105	57	2	44105532257	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.447723	-81.608444	S	\N	R	\N	** Street-Level Rooftop **  	39035	3916000	39035121300	390351213002	1520	84	3.70000005	10.48999977	98.36000061	10968	1712708201000	1249001	1240004	2163485000	2163484925	\N	2163485911	2163484925	jpatt@cmha.net	0101000020E61000008B401ABFF06654C01F74BBFC4EB94440	0101000020BC0800009F7FF2225BDE1D41FE14416192C15741
4436	4436	OH031	Portage Metropolitan Housing Authority	OH031000002	WEST SIDE DEVELOPMENTS	N	M	93	93	93	89	4	295	95.7	89	100	4	15.73	2.6	234	352	951	18197	6921	14.46	13.25	16.87	15.66	39.76	56.18	1.12	35.96	19.05	89.89	68.54	3.37	75.28	88.76	74.16	13.58	62.5	13.68	4.49	80.9	5.62	8.99	0	53.93	51.69	0	1.12	1.12	0	73	100	162	0	74.16	25.84	5.62	18.46	25.13	53.49	39	Portage                  	133	601702	3	3003	N	N	Portage                  	133	08840	Brimfield                               	08826	Brimfield CDP                           	\N	\N	0080	Akron, OH PMSA                                    	10420	Akron, OH Metropolitan Statistical Area                                    	99999	\N	1	0	3914	\N	Y	\N	1346 Town Square Dr Apt 1                         	\N	Kent                        	OH	44240	6960	\N	44240	01	4	44240696001	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	41.105323	-81.344751	S	\N	R	\N	** Street-Level Rooftop **  	39133	3908826	39133601702	391336017023	931	120	5.13000011	11.10999966	98.87999725	15600	1712708201000	1016026	1016356	3302971489	3302976295	info@portagehousing.org	3302971489	3302976295	pnation@portagehousing.org	0101000020E61000008C517F66105654C0F4E65A397B8D4440	0101000020BC0800007EB428FB112021412C5A4ED25A475741
4437	4437	IN019	Housing Authority of the City of Michigan City	IN019000003	Harborside Homes Duplexes	Y	M	4	4	4	4	0	186	100	4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	18	Laporte                  	091	040100	2	2010	N	N	Laporte                  	091	48780	Michigan                                	48798	Michigan City city (part)               	\N	\N	9999	\N	33140	Michigan City-La Porte, IN Metropolitan Statistical Area                   	99999	\N	1	0	1801	1884	S	\N	316 Lincoln Ave                                   	\N	Michigan City               	IN	46360	3847	\N	46360	16	2	46360384716	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.711208	-86.916977	S	\N	R	\N	** Street-Level Rooftop **  	18091	1848798	18091040100	180910401002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2198727287	2198737700	Blanche@emcha.org	\N	\N	\N	0101000020E61000000F404CC0AFBA55C0E2831CDD08DB4440	0101000020BC0800008751F4536D492DC1C8E83E1A12555841
4438	4438	TN024	Tullahoma Housing Authority	TN024000001	DOSSETT HOMES	N	M	270	269	269	259	10	269	96.28	257	99.23	7	14.79	2.1	547	288	606	13683	6429	17.96	9.39	37.55	14.29	20.82	19.84	1.17	74.32	19.07	91.05	71.98	5.45	32.3	74.71	33.85	33.12	44.66	22.12	2.72	42.41	14.79	40.08	0.39	19.46	18.29	0.39	0	0.78	11	72	38.52	21	45.14	28.79	26.07	8.95	19.37	17.54	54.96	47	Coffee                   	031	970801	1	1007	N	Y	Coffee                   	031	93452	19                                      	75320	Tullahoma city (part)                   	\N	\N	9999	\N	46100	Tullahoma-Manchester, TN Micropolitan Statistical Area                     	99999	\N	0	1	4704	1902	S	\N	410 E Moore St                                    	\N	Tullahoma                   	TN	37388	3700	\N	37388	99	3	37388370099	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	35.367549	-86.206599	S	\N	R	\N	** Street-Level Rooftop **  	47031	4775320	47031970801	470319708011	573	208	20.29000092	12.43000031	98.83000183	11208	1712708201000	1883680	1745358	9314559319	9314559310	tn024@bellsouth.net	9314559319	9314559310	bcarter496@yahoo.com	0101000020E6100000EA1803EB388D55C0813279D80BAF4140	0101000020BC0800003E0099847B5E2BC14EC07BBF4EED4E41
4439	4439	MS002	The Housing Authority of the City of Laurel	MS002000006	Beacon Homes	N	M	78	78	78	78	0	569	100	78	100	9	12.82	2.1	161	292	820	13339	6462	0	34.62	33.33	20.51	11.54	44.87	0	55.13	21.38	93.59	65.38	1.28	55.13	87.18	53.85	12.5	31.82	9.94	7.69	56.41	7.69	28.21	1.28	97.44	96.15	0	0	1.28	21	57	100	152	32.05	41.03	26.92	7.69	89.17	37.57	55.32	28	Jones                    	067	950601	2	2013	N	N	Jones                    	067	93258	District 5                              	39640	Laurel city (part)                      	\N	\N	9999	\N	29860	Laurel, MS Micropolitan Statistical Area                                   	99999	\N	0	1	2804	0768	S	\N	837 Leontyne Price Blvd                           	\N	Laurel                      	MS	39440	4409	\N	39440	37	3	39440440937	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.67916	-89.142423	S	\N	R	\N	** Street-Level Rooftop **  	28067	2839640	28067950601	280679506012	848	68	14.28999996	5.59000015	100	11208	1712708201000	767182	793467	6014254651	6014257977	laurel@laurelha.net	6014254651	6014257977	laurel@laurelha.net	0101000020E6100000636D5B751D4956C08067016EDDAD3F40	0101000020BC08000089CE6B42F3B13CC1B0993EA1CB194541
4440	4440	MN088	HRA OF LONG PRAIRIE, MINNESOTA	MN088000001	PRAIRIE VIEW MANOR	N	M	40	40	40	39	1	40	97.5	39	100	1	20.51	1.2	46	356	403	19606	16623	7.69	2.56	28.21	30.77	30.77	10.26	5.13	84.62	24.85	84.62	61.54	0	0	56.41	0	75	52.17	52.17	0	17.95	23.08	58.97	7.69	5.13	0	0	0	5.13	37	57	0	0	97.44	2.56	0	0	44.27	10.81	63.73	27	Todd                     	153	790600	2	2046	N	Y	Todd                     	153	38060	Long Prairie                            	38060	Long Prairie city                       	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2707	2784	S	\N	601 Central Ave                                   	\N	Long Prairie                	MN	56347	1628	\N	56347	99	0	56347162899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	45.973969	-94.855753	S	\N	R	\N	** Street-Level Rooftop **  	27153	2738060	27153790600	271537906002	403	0	54.34999847	26.09000015	94.87000275	17204	1712708201000	188770	188770	3207322801	3207323286	longphra@rea-alp.com	3207322801	3207323286	longphra@rea-alp.com	0101000020E6100000E4603BA8C4B657C008AA2204ABFC4640	0101000020BC080000BAA710EA1BDC45C175F004B8083A5F41
4441	4441	MN070	HRA OF LITCHFIELD, MINNESOTA	MN070000001	LINCOLN APARTMENTS	N	M	61	60	60	58	2	60	96.67	58	100	12	8.62	1.1	63	371	520	20580	18946	1.72	3.45	22.41	31.03	41.38	5.17	1.72	93.1	23.27	86.21	51.72	0	0	60.34	0	91.67	26.09	38.1	0	12.07	10.34	77.59	17.24	3.45	1.72	0	0	1.72	16	60	0	0	100	0	0	0	15.52	8.98	63.99	27	Meeker                   	093	560400	3	3004	N	Y	Meeker                   	093	37448	Litchfield                              	37448	Litchfield city                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2707	2748	S	\N	122 W 4th St                                      	\N	Litchfield                  	MN	55355	2146	\N	55355	99	6	55355214699	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	45.130034	-94.529904	S	\N	R	\N	** Street-Level Rooftop **  	27093	2737448	27093560400	270935604003	529	0	77.77999878	20.62999916	100	18566	1712708201000	361785	361785	3206932104	3205938199	lfdhra@hutchtel.net	3206932104	3205938199	jenny@litchfieldhra.org	0101000020E6100000325777F2E9A157C01C443FF4A4904640	0101000020BC080000BB09ED3CADA145C1508C5554A5FF5D41
4442	4442	TX105	Crystal City Housing Authority	TX105000002	Roberto Alonzo Courts	N	M	152	152	152	129	23	288	84.87	129	100	6	17.05	2.4	308	267	722	12289	5147	13.18	20.93	46.51	8.53	10.85	24.03	0	75.97	23.57	96.9	87.6	6.2	39.53	71.32	40.31	23.16	50	15.26	14.73	41.86	17.05	26.36	1.55	98.45	1.55	0	0	96.9	0	75	100	76	14.73	41.86	43.41	40.31	97.17	27.39	68.4	48	Zavala                   	507	950302	5	5020	N	N	Zavala                   	507	90920	Crystal City                            	18020	Crystal City city                       	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4823	1290	S	\N	802 E Uvalde St                                   	\N	Crystal City                	TX	78839	3720	\N	78839	02	1	78839372002	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	28.681559	-99.821403	S	\N	R	\N	** Street-Level Rooftop **  	48507	4818020	48507950302	485079503025	716	153	11.68999958	9.73999977	99.22000122	11208	1712708201000	1117302	1185842	8303743433	8303742213	ccha1@sbcglobal.net	8303743433	8303742213	ccha1@sbcglobal.net	0101000020E6100000162BE3DD91F458C002948AA67AAE3C40	0101000020BC08000087F5AF5609BE54C18300F86DCD9E3F41
4443	4443	NC011	Housing Authority of the City of Greensboro	NC011001005	SMITH HOMES	N	M	230	228	228	153	26	389	67.11	148	96.73	9	1.35	2	303	249	1340	11316	5527	26.36	11.63	34.88	8.53	18.6	27.7	0	59.46	14.16	93.24	81.76	0	50.68	85.81	49.32	17.92	61.9	16.17	0.68	57.43	13.51	28.38	1.35	99.32	97.97	0	0	1.35	167	159	99.32	69	25.68	49.32	25	24.32	92.56	46.43	46.4	37	Guilford                 	081	011400	5	5003	N	Y	Guilford                 	081	92124	Morehead                                	28000	Greensboro city (part)                  	\N	\N	3120	Greensboro--Winston-Salem--High Point, NC MSA     	24660	Greensboro-High Point, NC Metropolitan Statistical Area                    	99999	\N	1	0	3706	1188	S	\N	1812 Hudgins Dr                                   	\N	Greensboro                  	NC	27406	2599	\N	27406	99	8	27406259999	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	36.050722	-79.803607	S	\N	R	\N	** Street-Level Rooftop **  	37081	3728000	37081011400	370810114005	1332	141	14.85000038	6.92999983	98.65000153	10968	1712708201000	2461021	2444736	3362758501	3363781307	jcox@gha-nc.org	3363033116	3363781307	jcox@gha-nc.org	0101000020E610000070E50D4C6EF353C0F9E5F60E7E064240	0101000020BC080000F328400655D12E41C9A686FFAB435041
4444	4444	VA010	Danville Redevelopment & Housing Authority	VA010000005	SEELAND CROSSING PHASE I-III	N	M	150	150	96	94	2	485	97.92	93	98.93	7	4.3	1.5	136	375	749	16481	11270	3.3	7.69	43.96	18.68	26.37	23.66	0	74.19	23.37	87.1	55.91	0	16.13	80.65	16.13	43.75	62.22	40.44	2.15	27.96	22.58	47.31	3.23	95.7	94.62	0	1.08	0	15	112	98.92	187	30.11	55.91	13.98	41.94	78.05	28.3	80.96	51	Danville                 	590	001100	1	1020	N	N	Danville                 	590	91108	Danville                                	21344	Danville city                           	\N	\N	9999	\N	19260	Danville, VA Micropolitan Statistical Area                                 	99999	\N	0	1	5105	0450	Y	\N	103 Seeland Rd Apt                                	\N	Danville                    	VA	24541	2531	\N	24541	03	0	24541253103	S	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	36.56888	-79.38919	9	S	4	\N	**  Centroid Lat/Long   **  	51590	5121344	51590001100	515900011001	732	23	34.56000137	19.12000084	98.91999817	13936	1712708201000	845189	799699	4347998380	4347998249	abarts@drhava.com	4344295544	4347998249	abarts@drhava.com	0101000020E61000001F932C7DE8D853C054934F0FD1484240	0101000020BC080000D1B0F65AF83A314133CB583FA0FD5041
4445	4445	WV001	Charleston/Kanawha Housing Authority	WV001000031	CRHLP 3	N	M	96	96	51	51	0	1135	100	51	100	5	11.76	1.3	66	369	696	16665	12877	6	0	54	8	32	15.69	0	82.35	21.18	82.35	58.82	0	9.8	68.63	9.8	59.26	83.33	60.61	3.92	21.57	27.45	47.06	7.84	66.67	66.67	0	0	0	29	83	100	134	86.27	9.8	3.92	1.96	39.07	56.35	25.19	54	Kanawha                  	039	000900	1	1009	N	N	Kanawha                  	039	90768	District 1                              	14600	Charleston city (part)                  	\N	\N	1480	Charleston, WV MSA                                	16620	Charleston, WV Metropolitan Statistical Area                               	99999	\N	1	0	5401	0264	Y	\N	500 Clendenin St Apt 111                          	\N	Charleston                  	WV	25301	1101	\N	25301	36	7	25301110136	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	38.357296	-81.636669	S	\N	R	\N	** Street-Level Rooftop **  	54039	5414600	54039000900	540390009001	708	8	39.38999939	27.27000046	98.04000092	13982	1712708201000	425906	433364	3043486451	3043486455	mtaylor@ckha.com	3043486451	3043486455	mtaylor@ckha.com	0101000020E6100000C9F7542FBF6854C0BA2B14E0BB2D4340	0101000020BC0800001A6B987715E81C414632F36F48765341
4446	4446	KY045	Housing Authority of Jackson	KY045000001	PELFREY COURTS	N	M	32	32	32	32	0	32	100	31	96.87	10	16.13	2.7	83	364	198	24361	9099	0	0	36.67	23.33	40	61.29	0	35.48	50.39	74.19	54.84	25.81	29.03	41.94	22.58	26.92	100	20.48	9.68	61.29	12.9	16.13	0	3.23	0	0	3.23	0	2	85	70.97	62	22.58	35.48	41.94	22.58	4.8	34.68	47.91	21	Breathitt                	025	920302	1	1006	N	Y	Breathitt                	025	91848	Jackson                                 	99999	Remainder of Jackson CCD                	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2105	\N	D	\N	400 Railroad St                                   	\N	Jackson                     	KY	41339	9253	\N	41339	99	3	41339925399	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	37.540838	-83.380509	S	\N	R	\N	** Street-Level Rooftop **  	21025	2199999	21025920302	210259203021	198	35	7.23000002	13.25	83.87000275	16806	1712708201000	76212	76209	6066662859	6066668639	jacksonmunicipal@bellsouth.net	6066662859	6066668639	jacksonmunicipal@bellsouth.net	0101000020E6100000550E6C425AD854C051D3F72D3AC54240	0101000020BC0800005E18EE9C6FA3E0C0EDF6C78EDE5B5241
4447	4447	TN033	Highlands Residential Services	TN033000002	WILLOW HEIGHTS	Y	M	31	30	30	30	0	314	100	29	96.67	4	13.79	1.1	31	341	565	18256	17078	0	0	34.48	37.93	27.59	0	0	100	22.23	79.31	24.14	0	0	96.55	0	0	0	0	0	0	0	100	31.03	0	0	0	0	0	26	76	100	82	82.76	17.24	0	17.24	16.22	14.62	67.22	47	Putnam                   	141	000600	2	2009	N	N	Putnam                   	141	91092	District 6                              	16920	Cookeville city (part)                  	\N	\N	9999	\N	18260	Cookeville, TN Micropolitan Statistical Area                               	99999	\N	0	1	4706	0414	S	\N	822 Willow Valley Ct Apt                          	\N	Cookeville                  	TN	38501	4183	\N	38501	22	3	38501418322	S	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	36.145036	-85.525538	9	S	4	\N	**  Centroid Lat/Long   **  	47141	4716920	47141000600	471410006002	378	0	100	0	100	16426	1712708201000	203339	131467	9315269793	9315265841	dharris@highlandsrs.com	9315269793	9315268541	dharris@highlandsrs.com	0101000020E610000009E3226AA26155C0BAF1238A90124240	0101000020BC080000E0915425E3C324C113AA79EF84815041
4448	4448	KS132	Winfield Housing Authority	KS132000001	WINFIELD HA	N	M	50	50	50	46	4	50	92	46	100	9	13.04	2.4	110	456	417	24724	10339	0	2.17	30.43	17.39	50	45.65	4.35	50	34.18	71.74	41.3	8.7	45.65	82.61	41.3	25.81	26.67	12.73	4.35	47.83	15.22	32.61	0	21.74	8.7	0	13.04	0	55	62	93.48	130	21.74	47.83	30.43	10.87	24.28	22.86	73.87	20	Cowley                   	035	493500	4	4006	N	N	Cowley                   	035	79950	Winfield                                	79950	Winfield city                           	\N	\N	9999	\N	49060	Winfield, KS Micropolitan Statistical Area                                 	99999	\N	0	1	2004	3756	S	\N	1409 Pine Ter                                     	\N	Winfield                    	KS	67156	1427	\N	67156	09	2	67156142709	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.251791	-96.981247	S	\N	R	\N	** Street-Level Rooftop **  	20035	2079950	20035493500	200354935004	400	42	18.18000031	9.09000015	100	19786	1712708201000	230148	230148	6202214936	6202219983	winfieldhousing1417@gmail.com	6202214936	\N	winfieldhousing1417@gmail.com	0101000020E61000007B3837C0CC3E58C09635FDAF3AA04240	0101000020BC080000E24580D3DE994EC18350CBA01D735341
4449	4449	KS056	Valley Falls Housing Authority	KS056000001	SUNSET HAVEN	N	M	24	24	24	21	3	24	87.5	21	100	6	23.81	1.2	26	336	540	16185	13073	0	15.79	42.11	10.53	31.58	14.29	0	76.19	18.68	90.48	71.43	0	0	66.67	0	63.64	70	57.69	4.76	23.81	23.81	47.62	0	28.57	19.05	0	4.76	4.76	12	46	0	0	100	0	0	0	9.33	5.56	86.7	20	Jefferson                	087	020200	1	1047	N	Y	Jefferson                	087	17425	Delaware                                	73300	Valley Falls city                       	\N	\N	9999	\N	45820	Topeka, KS Metropolitan Statistical Area                                   	99999	\N	1	0	2001	3486	S	\N	940 Frazier St                                    	\N	Valley Falls                	KS	66088	1153	\N	66088	40	8	66088115340	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	39.337917	-95.462998	S	\N	R	\N	** Street-Level Rooftop **  	20087	2073300	20087020200	200870202001	540	0	42.31000137	30.77000046	100	11219	1712708201000	135965	135965	7853578842	7853572648	tgeorge@tha.gov	7852867277	7853572648	tgeorge@tha.gov	0101000020E6100000C86B5DC2A1DD57C00EE13DDD40AB4340	0101000020BC08000029555C2E1C444AC14AFF47B37E165641
4450	4450	OH004	Cincinnati Metropolitian Housing Authority	OH004000304	Hope VI, Phase 1 - Laurel Homes	N	M	148	148	62	54	3	4422	87.09	49	90.74	9	4.08	2.3	112	551	881	25668	11230	2.22	2.22	24.44	8.89	62.22	55.1	0	36.73	25.08	81.63	53.06	4.08	40.82	87.76	44.9	25	53.85	16.07	2.04	53.06	18.37	26.53	2.04	100	100	0	0	0	20	134	79.59	135	18.37	42.86	38.78	30.61	82.82	39.07	5.19	39	Hamilton                 	061	026400	1	1018	N	Y	Hamilton                 	061	15000	Cincinnati                              	15000	Cincinnati city                         	\N	\N	1640	Cincinnati, OH-KY-IN PMSA                         	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	3901	1062	S	\N	1429 Jones St                                     	\N	Cincinnati                  	OH	45214	2717	\N	45214	99	9	45214271799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.110757	-84.526683	S	\N	R	\N	** Street-Level Rooftop **  	39061	3915000	39061026400	390610264001	886	51	11.60999966	9.81999969	97.95999908	23849	1712708201000	570882	563204	5139775661	5139775615	talk2us@cintimha.com	5139775660	5136653106	gregory.johnson@cintimha.com	0101000020E6100000FE0B9D2CB52155C0F2B00B492D8E4340	0101000020BC080000AC14ACE41D0915C17BCB4ED69F945441
4451	4451	MI001	Detroit Housing Commission	MI001000018	WARREN WEST	N	M	143	142	142	90	51	3394	63.38	89	98.89	7	0	1	93	293	1088	12206	11681	7.87	5.62	70.79	7.87	7.87	2.25	0	97.75	13.09	100	92.13	0	0	44.94	0	76.92	79.37	77.42	0	0	29.21	70.79	1.12	96.63	96.63	0	0	0	0	112	0	0	79.78	20.22	0	16.85	93.31	36.89	58.46	26	Wayne                    	163	525400	1	1000	N	Y	Wayne                    	163	22000	Detroit                                 	22000	Detroit city                            	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2613	1698	S	\N	4100 W Warren Ave                                 	\N	Detroit                     	MI	48210	1483	\N	48210	99	1	48210148399	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.344917	-83.109406	S	\N	R	\N	** Street-Level Rooftop **  	26163	2622000	26163525400	261635254001	1053	0	69.88999939	22.57999992	100	11376	1712708201000	1174817	1326570	3138778000	3138778805	HenriquezS@dhcmi.org	3138778867	3138778769	HenriquezS@dhcmi.org	0101000020E61000000B77068200C754C09B5F7F3D262C4540	0101000020BC0800006AD2FBC4D1F9F44073473CED2A075941
4452	4452	MI001	Detroit Housing Commission	MI001000020	Woodbridge Estates I	N	M	48	48	16	16	0	3394	100	16	100	5	31.25	2.3	36	391	1088	20853	9268	6.67	13.33	26.67	20	33.33	50	0	43.75	22.38	75	68.75	0	50	81.25	43.75	31.25	0	13.89	0	68.75	31.25	0	0	100	100	0	0	0	40	70	100	154	0	81.25	18.75	12.5	96.79	45.28	11.44	26	Wayne                    	163	521800	1	1010	N	N	Wayne                    	163	22000	Detroit                                 	22000	Detroit city                            	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2613	1698	S	\N	1116 Temptations Ln                               	\N	Detroit                     	MI	48201	1510	\N	48201	16	1	48201151016	S	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	42.348163	-83.071071	S	\N	R	\N	** Street-Level Rooftop **  	26163	2622000	26163521800	261635218001	1053	12	0	13.89000034	100	14435	1712708201000	208864	189508	3138778000	3138778805	HenriquezS@dhcmi.org	3138778867	3138778769	HenriquezS@dhcmi.org	0101000020E6100000DA71616D8CC454C09323EB9A902C4540	0101000020BC0800008EACE8545B83F7403EB911F812085941
4453	4453	MO001	St. Louis Housing Authority	MO001000059	Renaissance Place at Grand III	N	M	120	120	50	47	3	2803	94	47	100	9	19.15	3.1	144	342	899	15505	5061	9.09	3.03	30.3	27.27	30.3	34.04	0	36.17	15.57	91.49	85.11	0	72.34	93.62	68.09	10	57.14	7.64	0	74.47	10.64	14.89	0	100	100	0	0	0	52	132	100	155	12.77	23.4	63.83	17.02	97.65	25.94	13.21	29	St. Louis City           	510	121200	1	1003	N	Y	St. Louis City           	510	65000	Saint Louis                             	65000	St. Louis city                          	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	2901	4626	S	\N	3217 School St                                    	\N	Saint Louis                 	MO	63106	1708	\N	63106	17	0	63106170817	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.642356	-90.224356	S	\N	R	\N	** Street-Level Rooftop **  	29510	2965000	29510121200	295101212001	883	79	4.86000013	4.86000013	97.87000275	11237	1712708201000	507207	487434	3142864355	3145310184	executivedirector@slha.org	3142864217	\N	executivedirector@slha.org	0101000020E6100000DAF144D95B8E56C03DE5ACB838524340	0101000020BC080000B732D9CB143A3EC1B9A2DFEB205D5441
4454	4454	IA046	Rock Rapids Municipal Housing Agency	IA046000002	ROCK RAPIDS	Y	M	36	36	36	36	0	36	100	36	100	6	22.22	2.2	79	463	523	23461	10691	6.06	3.03	15.15	15.15	60.61	47.22	2.78	41.67	26.31	80.56	44.44	2.78	30.56	66.67	25	25.93	33.33	16.46	8.33	44.44	22.22	25	2.78	8.33	0	0	5.56	2.78	1	62	83.33	81	0	55.56	44.44	58.33	5.98	2.84	81.64	19	Lyon                     	119	950200	1	1017	N	N	Lyon                     	119	93660	Rock                                    	68160	Rock Rapids city (part)                 	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1904	4458	S	\N	105 S Lincoln St                                  	\N	Rock Rapids                 	IA	51246	1722	\N	51246	05	5	51246172205	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.432108	-96.158342	S	\N	R	\N	** Street-Level Rooftop **  	19119	1968160	19119950200	191199502001	538	29	11.39000034	12.65999985	97.22000122	22370	1712708201000	226100	226100	7124723896	7124722126	housing@rockrapids.com	7124723896	7124722126	housing@rockrapids.com	0101000020E6100000A63A7C46220A58C0EA8D9D504FB74540	0101000020BC080000F16D6954C6BA49C125EA444D5AED5B41
4455	4455	OR002	Housing Authority of Portland	OR002000124	LEXINGTON COURT	N	M	20	20	20	20	0	376	100	20	100	17	5	2.7	53	416	3127	17261	6514	17.65	11.76	11.76	17.65	41.18	25	15	45	16.58	90	75	0	40	25	20	17.65	33.33	9.43	0	40	45	15	0	60	30	5	15	10	0	139	100	144	0	60	40	25	48.47	13.63	76.93	41	Multnomah                	051	008600	2	2009	N	N	Multnomah                	051	92518	Portland East CCD                       	59000	Portland city (part)                    	\N	\N	6440	Portland-Vancouver, OR-WA PMSA                    	38900	Portland-Vancouver-Hillsboro, OR-WA Metropolitan Statistical Area          	99999	\N	1	0	4103	1098	S	\N	7860 SE 72nd Ave                                  	\N	Portland                    	OR	97206	7924	\N	97206	60	8	97206792460	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	45.466552	-122.589134	S	\N	R	\N	** Street-Level Rooftop **  	41051	4159000	41051008600	410510086002	2998	15	7.55000019	7.55000019	100	12948	1712708201000	750533	719538	5038028300	5038028573	info@homeforward.org	5038028455	5038028312	ivory.mathews@homeforward.org	0101000020E61000009D0B185FB4A55EC0E68BD5F9B7BB4640	0101000020BC080000DA3A14568AE962C1FE5771D5C0626441
4456	4456	PA001	Housing Authority of the City of Pittsburgh	PA001000002	BEDFORD DWELLINGS	N	M	420	410	410	373	37	3154	90.98	372	99.73	10	12.37	1.8	662	245	2471	13253	7448	12.37	12.01	36.75	9.89	28.98	29.84	4.57	41.67	13.41	91.94	81.99	0.54	43.28	73.12	39.52	28.48	65.71	22.81	11.83	51.61	17.74	18.82	0	97.58	95.16	0	0.54	1.88	0	120	0	0	28.76	59.95	11.29	22.04	96.32	42.25	11.08	42	Allegheny                	003	050900	1	1005	N	Y	Allegheny                	003	61000	Pittsburgh                              	61000	Pittsburgh city                         	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4212	5529	S	\N	2275 Bedford Ave                                  	\N	Pittsburgh                  	PA	15219	4052	\N	15219	99	3	15219405299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.449301	-79.976259	S	\N	R	\N	** Street-Level Rooftop **  	42003	4261000	42003050900	420030509001	2480	236	11.02999973	15.71000004	98.12000275	11082	1712708201000	11060927	11069967	4124565012	4124565068	Caster.Binion@hacp.org	4124565012	4124565068	Caster.Binion@hacp.org	0101000020E6100000C50E07077BFE53C06706F4B182394440	0101000020BC080000B923C6182CB82C419D20273C635F5641
4457	4457	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005006013	COAMO APARTMENTS	N	M	88	88	88	88	0	53439	100	88	100	5	1.14	2.1	182	87	808	3632	1756	60.38	13.21	13.21	11.32	1.89	11.36	10.23	38.64	14.65	86.36	78.41	4.55	37.5	87.5	37.5	14.93	38.1	12.64	3.41	51.14	21.59	23.86	1.14	98.86	0	0	0	98.86	11	224	100	60	4.55	47.73	47.73	48.86	99.51	52.21	82.89	72	Coamo                    	043	954600	2	\N	N	N	Coamo                    	043	76253	San Ildefonso                           	99999	Remainder of San Ildefonso barrio       	\N	\N	9999	\N	17620	Coamo, PR Micropolitan Statistical Area                                    	99999	\N	0	1	7298	\N	Y	\N	1 Cond Coamo Housing Apt 11                       	\N	Coamo                       	PR	00769	3702	\N	00769	11	4	00769370211	H	11      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.0434	-66.3563	9	S	B	\N	**  Centroid Lat/Long   **  	72043	7299999	72043954600	720439546002	808	68	14.28999996	7.69000006	96.58999634	1200	1712708201000	853366	852989	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000AEA4839ECD9650C07AA12A431C0B3240	0101000020BC08000070EF11E58814564137629BF99FB63FC1
4458	4458	NE001	Omaha Housing Authority	NE001000031	Park Villa	N	M	24	24	24	23	1	2524	95.83	23	100	7	95.65	2.8	65	375	631	15825	5600	14.29	4.76	14.29	33.33	33.33	47.83	0	43.48	14.47	100	82.61	0	91.3	91.3	82.61	28.57	100	16.92	8.7	73.91	8.7	8.7	0	56.52	52.17	0	0	4.35	20	16	100	95	0	69.57	30.43	0	34.2	11.34	48.53	31	Douglas                  	055	007467	4	4013	N	N	Douglas                  	055	92237	Omaha                                   	37000	Omaha city                              	\N	\N	5920	Omaha, NE-IA MSA                                  	36540	Omaha-Council Bluffs, NE-IA Metropolitan Statistical Area                  	99999	\N	1	0	3102	2208	S	\N	5603 S 95th Ct                                    	\N	Omaha                       	NE	68127	5205	\N	68127	03	1	68127520503	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	41.20243	-96.060272	S	\N	R	\N	** Street-Level Rooftop **  	31055	3137000	31055007467	310550074674	0	40	3.07999992	13.85000038	100	15856	1712708201000	174237	\N	4024446900	4024446046	jpoore@ohauthority.org	4024446900	\N	jpoore@ohauthority.org	0101000020E61000000E2F177FDB0358C0834BE839E9994440	0101000020BC0800004941BC731CA84AC1D9D88F92FBCC5841
4459	4459	TX539	Housing Authority of Blossom	TX539000001	UNNAMED	N	M	20	20	20	19	1	20	95	19	100	3	10.53	1	19	355	401	15753	15753	0	0	57.89	21.05	21.05	0	0	100	21.97	94.74	57.89	0	0	73.68	0	100	76.92	84.21	0	15.79	15.79	68.42	0	0	0	0	0	0	7	63	100	95	100	0	0	0	13.25	5.42	83.35	48	Lamar                    	277	000302	1	1032	N	Y	Lamar                    	277	90345	Blossom                                 	08812	Blossom city                            	\N	\N	9999	\N	37580	Paris, TX Micropolitan Statistical Area                                    	99999	\N	0	1	4804	0570	S	\N	630 W Division St                                 	\N	Blossom                     	TX	75416	2736	\N	75416	99	1	75416273699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.662515	-95.391497	S	\N	R	\N	** Street-Level Rooftop **  	48277	4808812	48277000302	482770003021	381	0	68.41999817	31.57999992	100	12828	1712708201000	91518	91518	9039826414	9039826213	blossomtxha@gmail.com	9039826414	9039826213	blossomtxha@gmail.com	0101000020E61000001C686E490ED957C047159F4ACDD44040	0101000020BC0800006574F84DA6894CC1E6883482F33E4C41
4460	4460	TX357	Housing Authority of the City of Buffalo	TX357000001	UNNAMED	Y	M	22	22	22	21	0	22	95.45	21	100	10	23.81	2.1	45	358	575	18309	8544	0	4.76	42.86	14.29	38.1	28.57	0	71.43	26.92	85.71	66.67	14.29	38.1	80.95	47.62	30	63.64	24.44	0	33.33	14.29	52.38	9.52	33.33	19.05	0	0	14.29	9	62	100	118	19.05	28.57	52.38	47.62	42.46	23.59	53.19	48	Leon                     	289	950102	1	1037	\N	\N	Leon                     	289	90510	Buffalo                                 	11116	Buffalo city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4817	0762	N	\N	304 N Center St                                   	\N	Buffalo                     	TX	75831	7791	\N	75831	04	8	75831779104	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.465322	-96.059513	S	\N	R	\N	** Street-Level Rooftop **  	48289	4811116	48289950102	482899501021	575	18	26.67000008	8.89000034	95.23999786	16020	1712708201000	144945	144945	9033223654	9033228022	bhatx@outlook.com	9033223654	9033228022	bhatx75831@outlook.com	0101000020E6100000A9139D0FCF0358C00A08B2571F773F40	0101000020BC080000898B746308014FC103A1DAE0C7494641
4461	4461	TX009	Housing Authority of the City of Dallas, Texa	TX009000016	Scattered Sites	Y	M	125	125	125	121	2	3188	96.8	121	100	4	3.31	3.4	406	541	772	24326	7250	18.58	8.85	16.81	7.96	47.79	48.76	0	44.63	23.28	83.47	69.42	4.13	65.29	96.69	68.6	15.89	85.71	11.82	0.83	75.21	12.4	11.57	0	97.52	85.95	0.83	0.83	9.92	5	167	99.17	123	0	10.74	89.26	26.45	83.82	16.87	83.28	48	Dallas                   	113	009204	2	2003	N	N	Dallas                   	113	92792	Northeast Dallas CCD                    	19000	Dallas city (part)                      	\N	\N	1920	Dallas, TX PMSA                                   	19100	Dallas-Fort Worth-Arlington, TX Metropolitan Statistical Area              	99999	\N	1	0	4832	1338	S	\N	2008 Conner Dr                                    	\N	Dallas                      	TX	75217	1958	\N	75217	08	7	75217195808	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.744813	-96.680517	S	\N	R	\N	** Street-Level Rooftop **  	48113	4819000	48113009204	481130092042	774	210	3.94000006	8.36999989	95.87000275	16197	1712708201000	1120577	1123211	2149518300	2149518800	info@dhadal.com	2149518310	2149518800	troy.broussard@dhantx.com	0101000020E6100000D1202D978D2B58C08EE14708565F4040	0101000020BC08000083B275697FF74FC16888F468BC1C4A41
4462	4462	KS001	Kansas City, KS Housing Authority	KS001000056	East Highrise	N	M	484	484	484	450	23	2086	92.97	449	99.78	6	16.48	1	471	306	936	12993	12386	14.35	9.64	48.88	13.45	13.68	10.69	0	88.64	12.53	97.55	89.09	0	0.45	46.99	0.22	58.74	62.83	59.45	2	22.05	25.84	50.11	0.45	79.06	71.49	0	1.56	6.01	7	85	0	0	92.43	7.57	0	6.46	74.49	37.51	55.99	20	Wyandotte                	209	042300	2	2003	N	N	Wyandotte                	209	36000	Kansas City                             	36000	Kansas City city                        	\N	\N	3760	Kansas City, MO-KS MSA                            	28140	Kansas City, MO-KS Metropolitan Statistical Area                           	99999	\N	1	0	2002	1776	Y	\N	1131 Central Ave Apt G1                           	\N	Kansas City                 	KS	66102	5320	\N	66102	71	7	66102532071	H	G1      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	39.102105	-94.63948	S	\N	R	\N	** Street-Level Rooftop **  	20209	2036000	20209042300	202090423002	932	2	49.25999832	28.87000084	99.11000061	11208	1712708201000	5055974	5020779	9132813300	9132793428	atapia@kckha.org	9132813100	9132793428	atapia@kckha.org	0101000020E61000004A39853DEDA857C034E7CFC6118D4340	0101000020BC08000025C7FBED859448C1AE6FF95EDF9D5541
4463	4463	GA247	Housing Authority of the City of Thomaston	GA247000001	TRIUNE VILLAGE	N	M	200	200	200	199	1	288	99.5	199	100	6	23.12	2.3	449	382	573	20671	9162	8.63	8.12	30.96	14.21	38.07	44.72	0.5	53.77	32.42	72.86	51.26	0.5	46.73	83.92	46.23	29.19	36.84	16.04	9.55	48.74	22.61	19.1	0	90.95	90.45	0	0.5	0	10	104	0	0	40.2	21.61	38.19	8.54	37.59	38.16	80.04	13	Upson                    	293	010402	1	1020	N	N	Upson                    	293	93006	Thomaston                               	76168	Thomaston city (part)                   	\N	\N	9999	\N	45580	Thomaston, GA Micropolitan Statistical Area                                	99999	\N	0	1	1303	3222	S	\N	209 Triune Ave                                    	\N	Thomaston                   	GA	30286	4222	\N	30286	09	2	30286422209	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.880686	-84.310198	S	\N	R	\N	** Street-Level Rooftop **  	13293	1376168	13293010402	132930104021	602	206	9.13000011	12.47000027	92.95999908	15276	1712708201000	1368144	1330129	7066477420	7066475907	patriciaallen@thomastonhousing.org	7066477420	7066475907	patriciaallen@thomastonhousing.org	0101000020E610000042EFB548DA1355C0E7F69E51BA704040	0101000020BC0800007D51606E92FD15C1F9EB903A06D54741
4464	4464	TX281	Granger Housing Authority	TX281000001	GRANGER HOUSING AUTHORITY	N	M	26	26	26	26	0	26	100	26	100	5	11.54	1.7	43	374	441	18810	11374	7.69	0	46.15	3.85	42.31	23.08	0	76.92	15.38	100	84.62	3.85	7.69	69.23	11.54	75	44.44	44.19	0	23.08	7.69	69.23	0	61.54	30.77	0	0	30.77	1	87	100	67	61.54	30.77	7.69	0	42.73	16.47	82.93	48	Williamson               	491	021300	2	2023	N	N	Williamson               	491	91630	Granger                                 	30548	Granger city                            	\N	\N	0640	Austin-San Marcos, TX MSA                         	12420	Austin-Round Rock-Georgetown, TX Metropolitan Statistical Area             	99999	\N	1	0	4831	2160	Y	\N	500 N Commerce St Apt 1                           	\N	Granger                     	TX	76530	5501	\N	76530	01	7	76530550101	H	1       	Apt 	\N	2	\N	N	\N	\N	80% Overall probable correctness                            	30.721982	-97.442316	S	\N	R	\N	** Street-Level Rooftop **  	48491	4830548	48491021300	484910213002	441	8	46.50999832	23.26000023	100	12864	1712708201000	137580	137580	5128592797	5128590207	sherry.gha@outlook.com	5128592797	5128590207	sherry.gha@outlook.com	0101000020E6100000D743C4E74E5C58C08ED5F2CFD3B83E40	0101000020BC080000B627A539C65551C14FBC287AC0AD4441
4465	4465	TX007	Housing Authority of the City of Brownsville	TX007010101	BUENA VIDA	N	M	44	44	44	43	1	180	97.73	43	100	6	13.95	2.5	106	330	597	12289	4985	7.14	21.43	47.62	11.9	11.9	37.21	0	58.14	20.01	100	83.72	9.3	39.53	79.07	46.51	8.33	31.58	9.43	4.65	48.84	2.33	44.19	4.65	100	0	0	0	100	21	118	100	90	34.88	44.19	20.93	9.3	97.83	33.28	70.02	48	Cameron                  	061	013902	2	2020	N	N	Cameron                  	061	90480	Brownsville                             	10768	Brownsville city (part)                 	\N	\N	1240	Brownsville-Harlingen-San Benito, TX MSA          	15180	Brownsville-Harlingen, TX Metropolitan Statistical Area                    	99999	\N	1	0	4834	0726	S	\N	1818 Grant St                                     	\N	Brownsville                 	TX	78521	2981	\N	78521	18	8	78521298118	S	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	25.904917	-97.482161	S	\N	R	\N	** Street-Level Rooftop **  	48061	4810768	48061013902	480610139022	607	48	20.75	2.82999992	100	11208	1712708201000	307903	306019	9565418315	9565417860	info@hacb.us	9565418315	\N	cmancha@hacb.us	0101000020E6100000B823CFB9DB5E58C03348F6A3A8E73940	0101000020BC0800000B3A5D26BC5752C1ADAE2AF5D01A2C41
4466	4466	NE049	Hooper Housing Authority	NE049000001	PARKVIEW APARTMENTS	N	M	25	25	25	24	1	25	96	24	100	10	12.5	1.1	26	403	335	20433	18861	4.35	4.35	30.43	30.43	30.43	16.67	0	79.17	26.51	75	62.5	0	0	66.67	0	53.85	63.64	53.85	0	16.67	37.5	45.83	4.17	4.17	0	0	0	4.17	3	42	0	0	91.67	8.33	0	0	8.97	8.12	86.97	31	Dodge                    	053	963600	5	5052	N	Y	Dodge                    	053	23060	Hooper                                  	23025	Hooper city (part)                      	\N	\N	9999	\N	23340	Fremont, NE Micropolitan Statistical Area                                  	99999	\N	0	1	3101	1482	S	\N	100 E Maple St                                    	\N	Hooper                      	NE	68031	3164	\N	68031	99	0	68031316499	H	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	41.613045	-96.546632	S	\N	R	\N	** Street-Level Rooftop **  	31053	3123025	31053963600	310539636005	151	0	42.31000137	30.77000046	95.83000183	16052	1712708201000	96386	41763	4027274848	4027274751	fhauthority@fremonthousing.org	4027274848	4027274751	fhauthority@fremonthousing.org	0101000020E6100000144CC804FC2258C0FB212F4278CE4440	0101000020BC0800008A19CF9A9B784BC16422AD9656775941
4467	4467	NE093	Genoa Housing Authority	NE093000001	SUNRISE VILLA	N	M	20	20	20	20	0	20	100	20	100	6	40	1.1	22	321	423	20039	18217	5.26	10.53	31.58	10.53	42.11	20	0	75	26.1	80	55	0	0	65	0	37.5	16.67	22.73	5	25	15	55	0	0	0	0	0	0	2	41	0	0	90	10	0	5	5.27	11.94	93.8	31	Nance                    	125	966100	1	1029	N	Y	Nance                    	125	18475	Genoa                                   	18475	Genoa city                              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	1188	Y	\N	301 E Willard Ave Apt 1                           	\N	Genoa                       	NE	68640	3020	\N	68640	01	0	68640302001	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	41.448333	-97.721913	S	\N	R	\N	** Street-Level Rooftop **  	31125	3118475	31125966100	311259661001	423	0	59.09000015	13.64000034	95	14495	1712708201000	101564	101564	4029932493	4029484330	genoahousing@eaglecom.net	4022700211	\N	genoahousing@eaglecom.net	0101000020E6100000575895D2336E58C0A013C8F962B94440	0101000020BC080000F2DE693F45064EC130B46E6A05795941
4468	4468	NE101	Cairo Housing Authority	NE101000001	HULETT PARK HOMES	N	M	18	18	18	17	0	18	94.44	16	94.12	6	37.5	1	16	354	366	18164	18164	6.67	13.33	26.67	13.33	40	31.25	0	62.5	22.4	81.25	56.25	0	0	43.75	0	33.33	25	31.25	6.25	37.5	31.25	25	6.25	0	0	0	0	0	1	31	0	0	100	0	0	0	7.26	2.89	87.77	31	Hall                     	079	000100	1	1109	N	N	Hall                     	079	45785	South Loup                              	07625	Cairo village (part)                    	\N	\N	9999	\N	24260	Grand Island, NE Metropolitan Statistical Area                             	99999	\N	1	0	3103	0504	Y	\N	420 S High St Apt 111                             	\N	Cairo                       	NE	68824	2734	\N	68824	36	7	68824273436	H	111     	Apt 	\N	1	\N	N	\N	\N	90% Overall probable correctness                            	40.999739	-98.607663	S	\N	R	\N	** Street-Level Rooftop **  	31079	3107625	31079000100	310790001001	366	0	25	25	93.75	14202	1712708201000	74705	74705	3084854722	3084854722	caironehousing@gmail.com	3084854722	\N	caironehousing@gmail.com	0101000020E6100000BD3D5AF3E3A658C049199072F77F4440	0101000020BC08000047075726F11250C19ADE5E5F4A095941
4469	4469	TX061	Housing Authority of Sweetwater	TX061000001	NORTHWEST APTS	N	M	182	182	182	179	0	182	98.35	179	100	4	21.23	2.3	404	234	629	14597	6467	24.16	11.8	24.72	11.24	28.09	62.57	0	36.87	24.08	88.27	67.6	2.23	55.87	82.12	51.4	9.72	37.14	8.42	17.88	50.28	12.85	18.99	0.56	61.45	16.76	0	0	44.69	6	70	20.67	84	16.76	50.84	32.4	21.79	63.05	32.6	71.44	48	Nolan                    	353	950300	2	2039	N	N	Nolan                    	353	93810	Sweetwater                              	71540	Sweetwater city (part)                  	\N	\N	9999	\N	45020	Sweetwater, TX Micropolitan Statistical Area                               	99999	\N	0	1	4819	5250	S	\N	912 W 8th St                                      	\N	Sweetwater                  	TX	79556	3920	\N	79556	12	1	79556392012	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.472263	-100.420628	S	\N	R	\N	** Street-Level Rooftop **  	48353	4871540	48353950300	483539503002	662	194	9.15999985	5.19999981	98.31999969	11556	1712708201000	1351358	1351358	3252351764	3252352126	lloyd_sha@suddenlinkmail.com	3252351764	3252352126	sweetwater_housing@suddenlinkmail.com	0101000020E61000001EF0B391EB1A59C0A7E82B1D733C4040	0101000020BC0800000769626A2A8754C13B2DB35E73DE4A41
4470	4470	FL005	MIAMI DADE PUBLIC HOUSING AND COMMUNITY DEV	FL005000843	Site 320	Y	M	136	135	135	119	6	6538	88.15	120	100	8	4.17	2.5	294	534	1183	22275	9092	6.67	7.5	40.83	10.83	34.17	28.33	0	71.67	30.6	88.33	75	2.5	31.67	80	31.67	23.08	85.45	30.95	0	34.17	20	45.83	3.33	98.33	53.33	0	0	45	111	149	99.17	179	39.17	22.5	38.33	15.83	89.58	25.63	47.72	12	Miami-Dade               	086	010900	2	2006	N	Y	Miami-Dade               	086	91534	Homestead                               	39950	Leisure City CDP (part)                 	\N	\N	5000	Miami, FL PMSA                                    	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1228	\N	S	\N	15201 SW 288th St                                 	\N	Homestead                   	FL	33033	1465	\N	33033	99	4	33033146599	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	25.499656	-80.436923	S	\N	R	\N	** Street-Level Rooftop **  	12086	1239950	12086010900	120860109002	1164	96	21.77000046	12.93000031	97.5	12600	1712708201000	1689504	1704032	7864694106	7864694199	Alex.Ballina@miamidade.gov	7864694106	\N	phcdwebmaster@miamidade.gov	0101000020E6100000749AE28BF61B54C00AA9A074E97F3940	0101000020BC0800007E7E486E3FB129416B094087B3E41941
4471	4471	FL035	Housing Authority of Springfield	FL035000001	CHAMPION/JOHNSON MEMORIAL	Y	M	40	40	40	40	0	40	100	40	100	5	15	2.2	89	351	703	15559	6993	0	22.5	42.5	15	20	37.5	0	62.5	19.77	95	75	5	52.5	95	55	16.67	50	11.24	10	55	10	25	2.5	72.5	67.5	0	2.5	2.5	22	59	100	157	25	45	30	17.5	47.93	26.1	57.88	12	Bay                      	005	001100	3	3004	N	N	Bay                      	005	92626	Panama City                             	68275	Springfield city                        	\N	\N	6015	Panama City, FL MSA                               	37460	Panama City, FL Metropolitan Statistical Area                              	99999	\N	1	0	1202	2934	S	\N	739 Sanders Ln                                    	\N	Panama City                 	FL	32401	5362	\N	32401	39	2	32401536239	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.162965	-85.611735	S	\N	R	\N	** Street-Level Rooftop **  	12005	1268275	12005001100	120050011003	703	41	11.23999977	5.61999989	100	12966	1712708201000	337273	337273	8507691596	8507697143	springfieldhousi@bellsouth.net	8507691596	\N	springfieldhousi@bellsouth.net	0101000020E6100000946D8EAA266755C0954BFD12B8293E40	0101000020BC080000DE78D38EB57928C11BF213BCB8644041
4472	4472	VT005	Barre Housing Authority	VT005000001	GREEN ACRES	N	M	95	94	94	93	1	361	98.94	92	98.92	7	7.61	2.4	220	523	623	25495	10662	2.17	5.43	27.17	17.39	47.83	28.26	8.7	63.04	25.52	82.61	61.96	9.78	32.61	73.91	36.96	37.25	21.95	16.82	1.09	42.39	13.04	43.48	6.52	1.09	1.09	0	0	0	17	106	0	0	48.91	15.22	35.87	3.26	10.7	18.33	56.61	50	Washington               	023	955400	1	1020	N	Y	Washington               	023	03250	Barre                                   	19075	East Barre CDP                          	\N	\N	9999	\N	12740	Barre, VT Micropolitan Statistical Area                                    	71050	Barre, VT Micropolitan NECTA                                               	0	1	5000	\N	S	\N	170 Mill St                                       	\N	East Barre                  	VT	05649	3035	\N	05649	99	7	05649303599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.157493	-72.453597	S	\N	R	\N	** Street-Level Rooftop **  	50023	5019075	50023955400	500239554001	630	87	21.81999969	12.72999954	95.65000153	19769	1712708201000	694946	687656	8024763185	8024763113	jaime@barrehousing.org	8024767224	8024763113	jaime@barrehousing.org	0101000020E6100000DD52B6BB071D52C0D1C708BB28144640	0101000020BC0800004641BD34921E46410CFD1BBAA6F75B41
4473	4473	KY028	Housing Authority of Barbourville	KY028000001	CHURCHILL CTS	N	M	141	140	140	137	2	140	97.86	137	100	1	19.71	1.8	249	369	491	17586	9676	8.03	5.11	40.15	13.14	33.58	32.12	2.92	64.96	39.61	79.56	51.82	5.84	23.36	72.26	21.9	34.57	82.14	31.73	5.84	35.77	17.52	40.88	0	3.65	2.92	0	0	0.73	4	94	100	60	33.58	27.74	38.69	35.04	8.15	24.66	60.63	21	Knox                     	121	930502	2	2007	N	N	Knox                     	121	90144	Barbourville                            	03574	Barbourville city                       	\N	\N	9999	\N	30940	London, KY Micropolitan Statistical Area                                   	99999	\N	0	1	2105	0078	S	\N	100 Minton Dr                                     	\N	Barbourville                	KY	40906	1724	\N	40906	00	7	40906172400	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.878121	-83.887962	S	\N	R	\N	** Street-Level Rooftop **  	21121	2103574	21121930502	211219305022	491	81	23.29000092	12.44999981	97.08000183	13572	1712708201000	807654	807654	6065463567	6065463685	bha@barbourville.com	6065463567	6065463685	bha@barbourville.com	0101000020E6100000E346915ED4F854C027E4D54466704240	0101000020BC080000C5A6686CFB0507C135947CFD2E745141
4474	4474	IN029	Housing Authority of the City of East Chicago	IN029000002	JOHN B NICOSIA	N	M	207	207	207	0	0	460	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	18	Lake                     	089	030400	2	2016	N	Y	Lake                     	089	54414	North                                   	19486	East Chicago city                       	\N	\N	2960	Gary, IN PMSA                                     	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1801	0846	S	\N	4720 Railroad Ave                                 	\N	East Chicago                	IN	46312	3360	\N	46312	99	4	46312336099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.628491	-87.47635	S	\N	R	\N	** Street-Level Rooftop **  	18089	1819486	18089030400	180890304002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2193979974	2193974249	tcauley@echa-in.org	2193979974	2193974249	tcauley@echa-in.org	0101000020E6100000F14DB6847CDE55C087BB9E6472D04440	0101000020BC080000DE2C8CFD950231C1FE057FF165425841
4475	4475	OH021	Springfield Metropolitan Housing Authority	OH021000027	Lincoln Park Phase 1B	N	M	68	68	68	53	14	789	77.94	53	100	7	20.75	2.2	119	306	705	14713	6553	13.46	19.23	34.62	13.46	19.23	33.96	0	64.15	17.79	94.34	81.13	15.09	49.06	75.47	54.72	29.17	100	18.49	16.98	60.38	13.21	9.43	1.89	66.04	62.26	0	0	3.77	13	58	100	109	24.53	66.04	9.43	7.55	53.73	38.78	65.49	39	Clark                    	023	001200	5	5009	N	N	Clark                    	023	74118	Springfield                             	74118	Springfield city                        	\N	\N	2000	Dayton-Springfield, OH MSA                        	44220	Springfield, OH Metropolitan Statistical Area                              	99999	\N	1	0	3910	4998	S	\N	1880 Lincoln Park S                               	\N	Springfield                 	OH	45505	4048	\N	45505	80	7	45505404880	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	39.900922	-83.805136	S	\N	R	\N	** Street-Level Rooftop **  	39023	3974118	39023001200	390230012005	707	53	4.19999981	14.28999996	98.11000061	11208	1712708201000	448360	424169	9373257331	9373253657	michellel@smhaohio.org	9373257331	\N	michellel@smhaohio.org	0101000020E61000001364255987F354C0D0697C6951F34340	0101000020BC0800005CAA7AB795F3FFC05735E914C5A65541
4476	4476	ID001	Twin Falls Housing Authority	ID001000001	DUVALL	N	M	196	196	196	193	3	196	98.47	193	100	6	8.29	1.6	313	428	387	20197	12454	1.04	3.65	43.75	18.75	32.81	21.24	0	78.24	26.55	84.46	56.99	6.74	15.03	69.95	17.1	66.67	56.38	39.94	2.07	35.75	13.47	48.7	2.59	18.65	3.11	1.04	3.11	11.4	15	93	57.51	59	67.36	24.35	8.29	3.11	26.09	16.99	67.71	16	Twin Falls               	083	001002	1	1015	\N	\N	Twin Falls               	083	93565	Twin Falls                              	82810	Twin Falls city                         	\N	\N	9999	\N	46300	Twin Falls, ID Metropolitan Statistical Area                               	99999	\N	1	0	1602	1128	N	\N	240 Maurice St                                    	\N	Twin Falls                  	ID	83301	7337	\N	83301	40	1	83301733740	S	\N	\N	\N	4	D	\N	A	\N	60% Overall probable correctness                            	42.550514	-114.453183	S	\N	R	\N	** Street-Level Rooftop **  	16083	1682810	16083001002	160830010021	385	77	32.90999985	22.68000031	96.37000275	15131	1712708201000	896858	896858	2087335765	2087335878	sunny.shaw@twinfallshousing.com	2087335765	\N	sunny.shaw@twinfallshousing.com	0101000020E610000009BE44F3009D5CC0453C233E77464540	0101000020BC080000B46C969DFCF25FC1D7D40A1D87426041
4477	4477	LA001	Housing Authority of New Orleans	LA001003110	City Square 162	N	M	76	76	15	15	0	2215	100	15	100	7	6.67	1.9	29	301	703	12547	6490	33.33	20	6.67	26.67	13.33	40	0	60	15.3	93.33	86.67	0	53.33	73.33	46.67	0	20	3.45	13.33	46.67	6.67	33.33	0	100	100	0	0	0	0	28	100	100	26.67	73.33	0	13.33	60.99	27.74	23.08	22	Orleans                  	071	003900	2	2026	N	Y	Orleans                  	071	98000	New Orleans                             	55000	New Orleans city                        	\N	\N	5560	New Orleans, LA MSA                               	35380	New Orleans-Metairie, LA Metropolitan Statistical Area                     	99999	\N	1	0	2202	1296	S	\N	1501 Saint Louis St                               	\N	New Orleans                 	LA	70112	3361	\N	70112	99	8	70112336199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.961112	-90.072898	S	\N	R	\N	** Street-Level Rooftop **  	22071	2255000	22071003900	220710039002	695	13	17.23999977	0	100	9444	1712708201000	126610	125183	5046703300	5042868788	ehester@hano.org	5046703269	\N	ehester@hano.org	0101000020E61000004D275F5CAA8456C094F39D6F0BF63D40	0101000020BC08000034B6DFD0A0F540C1C6CA7A6C357B4041
4478	4478	IL002	Chicago Housing Authority	IL002188000	Region 3 Large (50+) Units	Y	M	51	49	49	254	4	14703	100	39	15.38	10	20.51	1.1	41	263	1643	10628	10110	12.5	12.5	56.25	9.38	9.38	12.82	0	69.23	9.62	97.44	92.31	0	2.56	82.05	2.56	31.82	58.82	41.46	5.13	25.64	25.64	43.59	7.69	100	100	0	0	0	0	155	100	37	100	0	0	0	97.43	15.93	24.94	17	Cook                     	031	430600	1	1007	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1701	1296	S	\N	7120 S Merrill Ave                                	\N	Chicago                     	IL	60649	2124	\N	60649	99	8	60649212499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.765927	-87.572831	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031430600	170314306001	0	1	41.45999908	17.06999969	100	10944	1712708201000	4997744	\N	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E610000084585A43A9E455C0E67859E509E24440	0101000020BC080000ACFEB287B05A31C101D1602F4C755841
4479	4479	MO022	Housing Authority of the City of Steele	MO022000001	STEELE	N	M	94	94	94	90	4	94	95.74	90	100	8	21.11	1.6	142	290	234	15705	9954	11.11	8.89	35.56	20	24.44	25.56	2.22	72.22	28.19	90	56.67	1.11	25.56	64.44	25.56	41.82	51.43	28.87	13.33	23.33	24.44	38.89	0	25.56	22.22	0	0	3.33	2	78	67.78	69	57.78	28.89	13.33	12.22	23.58	33.07	78.88	29	Pemiscot                 	155	470600	2	2022	N	N	Pemiscot                 	155	16354	Cooter                                  	70558	Steele city (part)                      	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2908	4908	S	\N	207A N Canal St                                   	\N	Steele                      	MO	63877	1511	\N	63877	07	4	63877151107	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	36.084753	-89.827579	9	H	4	\N	**  Centroid Lat/Long   **  	29155	2970558	29155470600	291554706002	433	42	25.35000038	16.20000076	95.55999756	13200	1712708201000	252405	467678	5736953771	5736954224	freddypugh73@gmail.com	5736953771	5736954224	freddypugh73@gmail.com	0101000020E6100000913AE90DF77456C0B81EB02FD90A4240	0101000020BC08000065AE337B19D63DC10151625EE5C15041
4480	4480	MO001	St. Louis Housing Authority	MO001000066	North Sarah III	N	M	77	77	35	30	5	2803	85.72	29	96.67	13	10.34	2.2	65	365	899	16023	7149	8.7	4.35	30.43	17.39	39.13	31.03	0	48.28	16.21	93.1	75.86	0	75.86	96.55	75.86	14.29	100	15.38	0	82.76	13.79	3.45	0	100	100	0	0	0	33	61	93.1	100	10.34	58.62	31.03	13.79	96.91	26.09	27.64	29	St. Louis City           	510	111100	2	2019	N	N	St. Louis City           	510	65000	Saint Louis                             	65000	St. Louis city                          	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	2901	4626	S	\N	4138 C D Banks Ave                                	\N	Saint Louis                 	MO	63113	3118	\N	63113	38	2	63113311838	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.648878	-90.242025	S	\N	R	\N	** Street-Level Rooftop **  	29510	2965000	29510111100	295101111002	883	31	1.53999996	13.85000038	100	14018	1712708201000	323755	317892	3142864355	3145310184	executivedirector@slha.org	3142864217	\N	executivedirector@slha.org	0101000020E61000000F666D567D8F56C0DD142D6F0E534340	0101000020BC0800003F924E87E74C3EC113AE15D6F45F5441
4481	4481	IL012	Decatur Housing Authority	IL012000028	DECATUR	N	M	151	151	151	139	12	682	92.05	139	100	3	14.39	1.2	172	254	883	11407	9219	19.01	4.13	56.2	9.09	11.57	10.79	6.47	69.78	13.87	95.68	87.05	0	3.6	44.6	3.6	34.15	59.65	36.63	5.04	23.74	30.22	41.01	2.16	70.5	69.06	0	0	1.44	20	75	100	65	95.68	0	4.32	0	68.61	51.55	62.44	17	Macon                    	115	000600	3	3006	N	Y	Macon                    	115	18836	Decatur                                 	18823	Decatur city (part)                     	\N	\N	2040	Decatur, IL MSA                                   	19500	Decatur, IL Metropolitan Statistical Area                                  	99999	\N	1	0	1713	1716	D	\N	1221 N Van Dyke St                                	\N	Decatur                     	IL	62522	1675	\N	62522	99	6	62522167599	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	39.853466	-88.968521	S	\N	R	\N	** Street-Level Rooftop **  	17115	1718823	17115000600	171150006003	874	25	33.13999939	16.86000061	98.55999756	11220	1712708201000	1472215	1509921	2174237711	2174237771	lcampbell@decaturhousing.com	2174237711	2174237771	dhackert@decaturhousing.com	0101000020E61000002399813FFC3D56C0CA16B55F3EED4340	0101000020BC080000651206529F2438C1B916961B92EB5541
4482	4482	NJ010	Housing Authority of the City of Camden	NJ010000011	ROOSEVELT MANOR - PHASE VII	Y	M	48	48	48	47	1	1129	97.91	46	97.88	8	2.17	2.2	102	407	1122	20824	9391	8.89	4.44	40	13.33	33.33	41.3	2.17	54.35	18.85	91.3	82.61	0	41.3	93.48	41.3	35.29	83.33	23.53	2.17	56.52	15.22	26.09	0	97.83	65.22	0	0	32.61	76	123	100	157	10.87	47.83	41.3	41.3	97.95	47.64	2.41	34	Camden                   	007	601700	1	1024	N	N	Camden                   	007	10000	Camden                                  	10000	Camden city                             	\N	\N	9999	\N	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	3401	0414	S	\N	701A Ferry Ave                                    	\N	Camden                      	NJ	08104	3419	\N	08104	01	9	08104341901	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.920523	-75.112676	9	H	4	\N	**  Centroid Lat/Long   **  	34007	3410000	34007601700	340076017001	1098	40	11.76000023	13.72999954	93.48000336	13784	1712708201000	632705	619308	8569682700	8568611090	mwilliams@camdenhousing.org	8569682775	\N	mwilliams@camdenhousing.org	0101000020E6100000B35F651536C752C0E79397B2D3F54340	0101000020BC0800009FB5C106A19B4141535A65A9F3D65541
4483	4483	CA031	Housing Authority of the City of Oxnard	CA031000007	OXNARD TOWNHOMES	Y	M	100	100	100	85	3	522	85	85	100	4	4.71	3.9	332	1166	573	43812	11217	4.71	1.18	7.06	8.24	78.82	57.65	1.18	41.18	35.51	76.47	52.94	27.06	24.71	55.29	27.06	20.75	40.63	11.75	1.18	41.18	21.18	36.47	0	100	3.53	0	2.35	94.12	93	225	100	95	0	37.65	62.35	7.06	93.36	13.36	57.37	06	Ventura                  	111	003011	2	2014	N	N	Ventura                  	111	92310	Oxnard                                  	54652	Oxnard city (part)                      	\N	\N	8735	Ventura, CA PMSA                                  	37100	Oxnard-Thousand Oaks-Ventura, CA Metropolitan Statistical Area             	99999	\N	1	0	0626	2622	S	\N	1361 Althea Ct                                    	\N	Oxnard                      	CA	93036	3003	\N	93036	61	6	93036300361	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.220278	-119.192614	S	\N	R	\N	** Street-Level Rooftop **  	06111	0654652	06111003011	061110030112	578	105	13.55000019	7.53000021	98.81999969	36482	1712708201000	584929	582785	8053858094	8053857969	emilio.ramirez@oxnard.org	8053858094	8053857969	emilio.ramirez@oxnard.org	0101000020E610000009B2ABC953CC5DC08E77C811321C4140	0101000020BC080000DD6DD9248C4D65C14C03AE8108005741
4484	4484	CA143	Imperial Valley Housing Authority	CA143000003	EASTERN AVE. & PALM AVE. HOMES	Y	M	133	133	133	133	0	511	100	133	100	7	10.53	3.8	509	593	621	28301	7395	1.52	3.79	23.48	13.64	57.58	45.86	22.56	30.83	42.09	80.45	52.63	12.03	56.39	84.96	60.9	4.76	67.86	7.07	0	67.67	11.28	21.05	0.75	97.74	2.26	0	0	95.49	21	127	100	121	18.05	28.57	53.38	2.26	94.82	41.99	58.53	06	Imperial                 	025	010402	1	1011	N	N	Imperial                 	025	90260	Brawley                                 	08058	Brawley city                            	\N	\N	9999	\N	20940	El Centro, CA Metropolitan Statistical Area                                	99999	\N	1	0	0625	0414	S	\N	1273 D St                                         	\N	Brawley                     	CA	92227	2112	\N	92227	73	2	92227211273	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.98103	-115.520368	S	\N	R	\N	** Street-Level Rooftop **  	06025	0608058	06025010402	060250104021	627	263	7.46999979	2.16000009	94.73999786	23526	1712708201000	991627	986424	7603517000	7603449712	kmann@ivha.org	7603517000	\N	kmann@ivha.org	0101000020E61000000C5C95B54DE15CC03BD51964927D4040	0101000020BC0800004241E9E7CB6763C1F5F6F22C37505341
4485	4485	CA063	San Diego Housing Commission	CA063000008	Vista Verde	N	M	40	40	40	39	0	189	97.5	39	100	28	0	3.7	143	761	511	30933	8436	0	7.69	10.26	20.51	61.54	74.36	2.56	23.08	31.85	92.31	71.79	20.51	71.79	87.18	79.49	10.81	100	13.29	0	74.36	20.51	5.13	0	92.31	17.95	0	0	74.36	0	98	92.31	110	0	17.95	82.05	5.13	95.76	20.19	51.29	06	San Diego                	073	003901	1	1000	N	Y	San Diego                	073	92780	San Diego                               	66000	San Diego city (part)                   	\N	\N	7320	San Diego, CA MSA                                 	41740	San Diego-Chula Vista-Carlsbad, CA Metropolitan Statistical Area           	99999	\N	1	0	0652	3210	S	\N	355 S 33rd St                                     	\N	San Diego                   	CA	92113	1557	\N	92113	99	8	92113155799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.702852	-117.122427	S	\N	R	\N	** Street-Level Rooftop **  	06073	0666000	06073003901	060730039011	498	73	4.19999981	9.78999996	97.44000244	25480	1712708201000	239277	232879	6192319400	6195787375	sdhcinfo@sdhc.org	6195787696	\N	HUD-Info@sdhc.org	0101000020E6100000EC2A0ED8D5475DC06B5FE60DF7594040	0101000020BC080000FF82E2B0C77C64C16B0789E534AC5341
4486	4486	KY001	Louisville Metro Housing Authority	KY001000058	Sheppard Rental ACD	N	M	129	129	87	84	3	3724	96.55	84	100	5	22.62	2.9	240	432	865	20465	7163	10.53	7.89	21.05	7.89	52.63	55.95	0	34.52	22.86	86.9	58.33	0	88.1	95.24	84.52	9.21	62.5	6.25	5.95	80.95	3.57	9.52	0	100	98.81	0	0	1.19	0	49	100	188	0	58.33	41.67	8.33	73.04	28.27	48.95	21	Jefferson                	111	006200	2	2020	N	Y	Jefferson                	111	92106	Louisville Central                      	48000	\N	\N	\N	4520	Louisville, KY-IN MSA                             	31140	Louisville/Jefferson County, KY-IN Metropolitan Statistical Area           	99999	\N	1	0	2103	1374	S	\N	432 E Jacob St                                    	\N	Louisville                  	KY	40203	2465	\N	40203	99	6	40203246599	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.243346	-85.746913	S	\N	R	\N	** Street-Level Rooftop **  	21111	2148000	21111006200	211110062002	863	147	3.75	3.75	98.80999756	18585	1712708201000	872065	818489	5025693400	5025693459	Strojan@Lmha1.org	5025693420	5025693459	strojan@lmha1.org	0101000020E6100000116C2F6CCD6F55C0742832F6251F4340	0101000020BC0800004BE9B27E279725C1BBA0DD01566F5341
4487	4487	KY001	Louisville Metro Housing Authority	KY001000034	HOPE VI SCATTERED SITES	Y	M	375	372	372	359	7	3724	96.51	359	100	13	9.19	2.3	829	266	865	13443	5822	29.7	12.42	21.21	11.52	25.15	25.63	1.67	64.62	15.71	90.81	76.88	0.56	52.09	90.53	51.81	20.13	57.14	14.48	5.29	59.33	19.78	15.6	0.56	90.53	89.14	0	0.28	1.11	0	191	0	0	17.83	49.58	32.59	22.56	48.96	22.68	48.5	21	Jefferson                	111	005902	3	3013	N	Y	Jefferson                	111	92106	Louisville Central                      	48000	\N	\N	\N	4520	Louisville, KY-IN MSA                             	31140	Louisville/Jefferson County, KY-IN Metropolitan Statistical Area           	99999	\N	1	0	2103	1374	S	\N	807 E Gray St                                     	\N	Louisville                  	KY	40204	6029	\N	40204	99	5	40204602999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.245947	-85.738597	S	\N	R	\N	** Street-Level Rooftop **  	21111	2148000	21111005902	211110059023	863	385	7.36000013	10.48999977	98.88999939	10092	1712708201000	3727041	3761085	5025693400	5025693459	Strojan@Lmha1.org	5025693420	5025693459	strojan@lmha1.org	0101000020E6100000F8455A2C456F55C0E827F7307B1F4340	0101000020BC080000E40063CA198425C1766DEB4C24705341
4488	4488	KY061	Housing Authority of Georgetown	KY061000001	SCROGGIN PARK	N	M	328	325	325	318	7	325	97.85	318	100	5	22.33	2.4	764	329	706	14465	6021	15.96	9.22	31.21	13.83	29.79	32.08	3.46	52.83	15.56	95.28	77.67	5.97	48.11	77.36	49.06	24.5	65.22	16.88	9.43	50.94	18.55	21.07	0.31	23.9	18.24	0.63	0.63	4.4	7	76	0	0	27.36	33.65	38.99	10.69	22.58	22.14	65.76	21	Scott                    	209	040101	2	2026	N	N	Scott                    	209	91392	Georgetown                              	30700	Georgetown city (part)                  	\N	\N	4280	Lexington, KY MSA                                 	30460	Lexington-Fayette, KY Metropolitan Statistical Area                        	99999	\N	1	0	2106	0894	S	\N	400 W Lynn St                                     	\N	Georgetown                  	KY	40324	1838	\N	40324	00	7	40324183800	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	38.214739	-84.554335	S	\N	R	\N	** Street-Level Rooftop **  	21209	2130700	21209040101	212090401012	416	357	10.07999992	10.98999977	99.37000275	11556	1712708201000	2695771	1542924	5028633773	5028633771	bjones@gtownha.org	5028633773	5028633773	bjones@gtownha.org	0101000020E6100000075B82397A2355C0BBF648917C1B4340	0101000020BC0800006FE92DCFB24916C1A292CC921F565341
4489	4489	TX006	San Antonio Housing Authority	TX006000026	WESTWAY/H GONZALEZ	N	M	203	203	203	184	11	6049	90.64	184	100	10	4.89	2.8	520	310	730	13379	4734	15.56	18.89	35.56	11.11	18.89	34.24	1.63	61.96	15.53	96.2	83.7	2.17	56.52	78.26	53.8	23.78	85.37	19.42	2.72	60.33	15.22	21.74	0	91.85	9.24	0	0	82.61	0	110	100	109	32.61	23.91	43.48	4.89	93.51	33.23	64.83	48	Bexar                    	029	180501	4	4009	N	N	Bexar                    	029	93407	San Antonio Central                     	65000	San Antonio city (part)                 	\N	\N	7240	San Antonio, TX MSA                               	41700	San Antonio-New Braunfels, TX Metropolitan Statistical Area                	99999	\N	1	0	4820	4758	Y	\N	5811 Ingram Rd Apt 106                            	\N	San Antonio                 	TX	78228	3453	\N	78228	31	4	78228345331	H	106     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	29.465693	-98.598777	S	\N	R	\N	** Street-Level Rooftop **  	48029	4865000	48029180501	480291805014	732	292	8.27000046	12.68999958	100	10968	1712708201000	1611159	1642626	2104776000	2104776043	ed_hinojosa@homesa.org	2104776064	2104776062	ed_hinojosa@homesa.org	0101000020E6100000BB58C45C52A658C0488D08A837773D40	0101000020BC080000ACE005A6BD0853C1A267E735EA8D4141
4490	4490	LA001	Housing Authority of New Orleans	LA001099104	UPTOWN SCATTERED SITES	Y	M	40	40	40	37	2	2215	92.5	37	100	5	5.41	2.8	105	446	703	22284	7853	21.62	8.11	18.92	10.81	40.54	43.24	2.7	54.05	27.18	78.38	56.76	2.7	54.05	91.89	48.65	10	42.86	10.48	0	64.86	16.22	18.92	0	100	94.59	0	0	5.41	88	196	94.59	126	0	27.03	72.97	35.14	40.61	12.09	29.59	22	Orleans                  	071	009700	2	2008	N	Y	Orleans                  	071	98000	New Orleans                             	55000	New Orleans city                        	\N	\N	5560	New Orleans, LA MSA                               	35380	New Orleans-Metairie, LA Metropolitan Statistical Area                     	99999	\N	1	0	2202	1296	S	\N	4235 Tchoupitoulas St                             	\N	New Orleans                 	LA	70115	4273	\N	70115	99	2	70115427399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.917467	-90.099129	S	\N	R	\N	** Street-Level Rooftop **  	22071	2255000	22071009700	220710097002	695	48	6.67000008	7.61999989	94.58999634	16940	1712708201000	312305	308784	5046703300	5042868788	ehester@hano.org	5046703269	\N	ehester@hano.org	0101000020E6100000B14B2921588656C0AE2B031EDFEA3D40	0101000020BC0800005AD445BA720841C1021287B8505D4041
4491	4491	LA055	Housing Authority of City of Opelousas	LA055000002	JIM BOWIE PLAZA	N	M	234	234	234	207	14	690	88.46	207	100	6	14.01	2.3	472	271	805	13671	5995	22.33	15.05	34.95	9.71	17.96	29.47	1.45	68.6	26.16	87.92	71.98	1.45	45.41	86.47	44.93	25	70.97	16.95	12.56	51.69	20.77	14.98	0.48	96.14	95.17	0	0.48	0.48	12	108	78.26	24	18.84	43.96	37.2	25.6	90.81	38.73	60.9	22	St. Landry               	097	961501	3	3011	N	N	St. Landry               	097	94324	District 2                              	58045	Opelousas city (part)                   	\N	\N	3880	Lafayette, LA MSA                                 	36660	Opelousas, LA Micropolitan Statistical Area                                	99999	\N	0	1	2204	1380	S	\N	825 Myrtle St                                     	\N	Opelousas                   	LA	70570	7971	\N	70570	25	0	70570797125	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	30.524689	-92.071309	S	\N	R	\N	** Street-Level Rooftop **  	22097	2258045	22097961501	220979615013	797	214	6.78000021	12.28999996	95.65000153	10968	1712708201000	1999779	1999810	3379425693	3379421334	ohaed@opelousashousing.com	3379425693	3379421334	ohaed@opelousashousing.com	0101000020E61000005C35A053900457C0B8ACAA0452863E40	0101000020BC08000004FD2ABD6CAB45C166E2774DBF7D4241
4492	4492	LA035	Housing Authority of the Town of Gueydan	LA035000001	GUEYDAN HOUSING AUTHORITY	Y	M	24	23	23	20	3	23	86.96	20	100	7	30	2.3	45	412	624	19127	8501	0	10	25	35	30	50	0	50	25.56	90	55	0	45	85	40	20	60	20	25	35	15	25	0	45	30	0	0	15	11	56	90	141	10	25	65	45	10.36	11.48	64.72	22	Vermilion                	113	950202	5	5006	N	N	Vermilion                	113	95716	District 14                             	32055	Gueydan town                            	\N	\N	9999	\N	29180	Lafayette, LA Metropolitan Statistical Area                                	99999	\N	1	0	2203	0726	S	\N	808 8th St                                        	\N	Gueydan                     	LA	70542	3304	\N	70542	08	4	70542330408	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	30.028816	-92.505908	S	\N	R	\N	** Street-Level Rooftop **  	22113	2232055	22113950202	221139502025	594	20	11.10999966	13.32999992	95	16338	1712708201000	149799	149799	3375366949	3375367955	gueyha@bellsouth.net	3375366949	3375367955	gueyha@bellsouth.net	0101000020E61000009A69F2CB602057C006923C7C60073E40	0101000020BC0800000172C7C4B7DD46C1A5A93E805F354141
4493	4493	NY014	Port Chester Housing Authority	NY014000001	MIDLAND COURT	N	M	120	120	120	112	7	340	93.33	112	100	8	5.36	2.9	322	768	836	34470	11989	3.7	2.78	14.81	14.81	63.89	66.96	1.79	27.68	23.58	88.39	62.5	7.14	44.64	79.46	45.54	12.09	33.33	8.7	1.79	53.57	25.89	18.75	0.89	95.54	41.96	0	0	53.57	58	202	0	0	11.61	48.21	40.18	11.61	88.85	15.91	10.08	36	Westchester              	119	007800	1	1007	N	Y	Westchester              	119	64320	Rye                                     	59223	Port Chester village                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3616	5244	S	\N	9 Weber Dr                                        	\N	Port Chester                	NY	10573	5254	\N	10573	99	0	10573525499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.993149	-73.667127	S	\N	R	\N	** Street-Level Rooftop **  	36119	3659223	36119007800	361190078001	826	112	8.39000034	6.21000004	93.75	26886	1712708201000	1123150	1139298	9149375550	9149373214	mmorris@PCHANY.org	9149375550	\N	mmorris@pchany.org	0101000020E6100000A1667135B26A52C023BAA3811F7F4440	0101000020BC08000008BD3A2C9D744441BEA8FABB83725741
4494	4494	IL078	Housing Authority of the County of Bond	IL078000001	ALEX LONG/TALMAGE DEFREES APTS	Y	M	154	154	154	141	4	154	91.56	131	92.91	10	16.03	1.4	181	311	326	14724	10656	10.24	9.45	40.16	14.17	25.98	26.72	4.58	65.65	18.35	94.66	72.52	0	16.79	67.94	15.27	36	66.07	39.23	3.82	34.35	19.85	41.98	2.29	12.21	11.45	0	0	0.76	5	72	92.37	80	79.39	9.16	11.45	5.34	20.15	17.6	64.32	17	Bond                     	005	951300	3	3031	N	N	Bond                     	005	12112	Central                                 	31589	Greenville city (part)                  	\N	\N	9999	\N	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	1715	2886	S	\N	400 S 2nd St                                      	\N	Greenville                  	IL	62246	1741	\N	62246	00	7	62246174100	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	38.889353	-89.412247	S	\N	R	\N	** Street-Level Rooftop **  	17005	1731589	17005951300	170059513003	343	38	32.04000092	18.22999954	100	12852	1712708201000	551409	551440	6186642321	6186643366	tedwards@bondcountyhousing.com	6186642321	\N	tedwards@bondcountyhousing.com	0101000020E6100000A3803D41625A56C0D4AAAE51D6714340	0101000020BC0800004AC0F7CB118D3AC175304D932C9F5441
4495	4495	IL025	Housing Authority Cook County	IL025000100	Riverdale	N	M	52	52	35	35	0	263	100	34	97.14	6	11.76	1	35	391	1072	16247	15782	3.03	0	45.45	33.33	18.18	8.82	0	88.24	14.5	97.06	91.18	0	0	64.71	0	77.78	36	45.71	0	0	26.47	73.53	0	100	97.06	0	2.94	0	19	75	91.18	45	100	0	0	0	96.9	38.91	26.54	17	Cook                     	031	821500	1	1047	N	Y	Cook                     	031	10474	Calumet                                 	64278	Riverdale village (part)                	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1702	5904	S	\N	335 W 138th St                                    	\N	Riverdale                   	IL	60827	1624	\N	60827	99	6	60827162499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.644745	-87.628879	S	\N	R	\N	** Street-Level Rooftop **  	17031	1764278	17031821500	170318215001	1062	0	71.43000031	20	100	14922	1712708201000	450365	433150	3125424721	3125424721	dchilders@thehacc.org	3125424851	\N	dchilders@thehacc.org	0101000020E610000086DEB48D3FE855C026840E0187D24440	0101000020BC08000032FDD94CCEA331C1B9E312C84B4B5841
4496	4496	MO110	Higginsville Housing Authority	MO110000001	RED BUD CENTER	Y	M	76	76	76	74	2	76	97.37	73	98.65	6	16.44	1.5	109	392	361	24958	16715	0	1.37	26.03	6.85	65.75	28.77	0	71.23	24.07	87.67	43.84	1.37	21.92	75.34	19.18	47.06	17.95	22.94	5.48	17.81	23.29	53.42	9.59	6.85	5.48	0	0	1.37	4	72	75.34	115	64.38	27.4	8.22	9.59	15.5	13.51	71.93	29	Lafayette                	107	090402	2	2021	N	Y	Lafayette                	107	18406	Davis                                   	31960	Higginsville city (part)                	\N	\N	3760	Kansas City, MO-KS MSA                            	28140	Kansas City, MO-KS Metropolitan Statistical Area                           	99999	\N	1	0	2904	2358	S	\N	419 Fairground Ave                                	\N	Higginsville                	MO	64037	1740	\N	64037	99	0	64037174099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.070439	-93.721754	S	\N	R	\N	** Street-Level Rooftop **  	29107	2931960	29107090402	291070904022	185	26	36.70000076	16.51000023	100	24084	1712708201000	320475	160031	6605843911	6605843999	housing@ctcis.net	6605843911	6605843999	housing@ctcis.net	0101000020E61000005520B037316E57C021D9262504894340	0101000020BC080000DF019959729846C1E1F680CFC96C5541
4497	4497	IL060	Housing Authority of Gallatin County	IL060000001	HSG AUTH GALLATIN COUN	N	M	95	95	95	93	2	95	97.89	93	100	6	20.43	2.1	195	329	615	24211	11547	1.08	16.13	20.43	17.2	45.16	53.76	1.08	45.16	33.3	75.27	50.54	6.45	31.18	74.19	29.03	19.67	37.5	14.36	9.68	43.01	12.9	34.41	3.23	4.3	1.08	0	1.08	2.15	30	63	58.06	120	30.11	31.18	38.71	33.33	5.45	24.96	65.25	17	Gallatin                 	059	972700	3	3060	N	Y	Gallatin                 	059	53702	North Fork                              	64018	Ridgway village (part)                  	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1712	5880	D	\N	405 S Combs St                                    	\N	Ridgway                     	IL	62979	1066	\N	62979	99	6	62979106699	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	37.796364	-88.263592	S	\N	R	\N	** Street-Level Rooftop **  	17059	1764018	17059972700	170599727003	615	72	16.40999985	8.21000004	93.55000305	18612	1712708201000	686730	686730	6182693080	6182693468	hagc64@hotmail.com	6182693080	6182693468	hagc64@hotmail.com	0101000020E6100000D0A0FAB0DE1056C066D56941EFE54240	0101000020BC0800007843BE6E970836C1E3B64E651CFE5241
4498	4498	CA002	Los Angeles County Development Authority	CA002000006	ORCHARD ARMS	Y	M	285	282	282	273	4	2953	96.81	273	100	6	6.23	1.4	374	436	649	18288	13349	0.37	5.9	50.55	14.76	28.41	8.06	4.03	87.18	18.74	98.9	89.38	0.37	9.16	76.19	8.42	50	23.98	22.46	0	13.19	5.86	80.95	12.82	65.57	16.85	0.37	16.12	32.23	52	111	100	88	87.18	9.52	3.3	1.1	45.54	5.95	82.27	06	Los Angeles              	037	300200	1	1004	N	Y	Los Angeles              	037	92400	Pasadena                                	39045	La Crescenta-Montrose CDP               	\N	\N	4480	Los Angeles-Long Beach, CA PMSA                   	31080	Los Angeles-Long Beach-Anaheim, CA Metropolitan Statistical Area           	99999	\N	1	0	0628	1824	S	\N	2423 Foothill Blvd                                	\N	La Crescenta                	CA	91214	3501	\N	91214	99	6	91214350199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.219263	-118.231541	S	\N	R	\N	** Street-Level Rooftop **  	06037	0639045	06037300200	060373002001	645	56	64.97000122	8.02000046	99.62999725	14424	1712708201000	2126327	2128485	6265861500	\N	Executive.Director@lacda.org	6265861505	\N	executive.director@lacda.org	0101000020E610000059705791D18E5DC09E1F59CF101C4140	0101000020BC080000B2A6950FC8B664C1D42113D83E7C5641
4499	4499	CA030	Tulare County Housing Authority	CA030000805	DINUBA	N	M	195	195	195	185	10	710	94.87	185	100	7	17.3	3.9	716	102	644	34153	8824	0.54	1.08	16.22	9.73	72.43	60.54	8.65	29.19	50.65	72.43	36.76	42.7	30.27	72.97	56.76	8.67	80	9.64	2.7	68.11	10.27	18.92	2.16	96.76	0	0	0	96.76	0	77	23.78	68	10.81	31.89	57.3	5.41	93.89	36.6	68.6	06	Tulare                   	107	000600	3	3002	N	N	Tulare                   	107	92290	Orosi-Cutler                            	17708	Cutler CDP                              	\N	\N	8780	Visalia-Tulare-Porterville, CA MSA                	47300	Visalia, CA Metropolitan Statistical Area                                  	99999	\N	1	0	0621	0912	S	\N	40550 Road 124                                    	\N	Cutler                      	CA	93615	2102	\N	93615	50	6	93615210250	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.52633	-119.295539	S	\N	R	\N	** Street-Level Rooftop **  	06107	0617708	06107000600	061070006003	649	369	6.69999981	4.75	94.05000305	31209	1712708201000	1430761	1441551	5596273700	5597330169	info@hatc.net	5596273700	5597330169	ken@hatc.net	0101000020E61000004307691CEAD25DC0903C0BC85E434240	0101000020BC080000300896A1F29764C1B16F2E6F806E5A41
4500	4500	CA006	Housing Authority City of Fresno	CA006000002	FAIRVIEW HEIGHTS TERRACE	N	M	191	190	190	181	9	449	95.27	179	98.89	7	4.47	2.7	490	466	818	18678	6823	11.36	11.93	31.25	12.5	32.95	32.4	29.05	36.87	23.96	88.83	71.51	10.61	48.04	86.59	53.63	10.83	68.18	8.57	1.12	69.27	17.32	12.29	0.56	95.53	25.14	2.23	5.59	62.57	75	127	98.88	89	10.06	51.96	37.99	24.02	96.48	54.54	55.86	06	Fresno                   	019	000902	3	3001	N	Y	Fresno                   	019	91080	Fresno                                  	27000	Fresno city (part)                      	\N	\N	2840	Fresno, CA MSA                                    	23420	Fresno, CA Metropolitan Statistical Area                                   	99999	\N	1	0	0621	1410	S	\N	640 E California Ave                              	\N	Fresno                      	CA	93706	3700	\N	93706	99	7	93706370099	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	36.721196	-119.803736	S	\N	R	\N	** Street-Level Rooftop **  	06019	0627000	06019000902	060190009023	814	230	4.69000006	5.51000023	98.31999969	13836	1712708201000	1776791	1787991	5594438400	5594438922	twilliams@fresnohousing.org	5594438475	\N	executiveoffice@fresnohousing.org	0101000020E6100000911E1F6970F35DC077518626505C4240	0101000020BC080000D119B891B4D264C14DBD564118FF5A41
4501	4501	MI001	Detroit Housing Commission	MI001000084	Gardenview Phase IV	N	M	47	47	27	26	1	3394	96.3	26	100	6	30.77	2.5	66	363	1088	14834	5844	20.83	8.33	29.17	16.67	25	50	0	38.46	15.67	100	80.77	0	65.38	88.46	65.38	20.83	100	10.61	11.54	65.38	15.38	7.69	0	100	100	0	0	0	1	59	100	164	15.38	61.54	23.08	7.69	97.51	33.76	47.99	26	Wayne                    	163	547200	4	4016	N	N	Wayne                    	163	22000	Detroit                                 	22000	Detroit city                            	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2612	1698	S	\N	8442 Memorial Ave                                 	\N	Detroit                     	MI	48228	4232	\N	48228	42	9	48228423242	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.354916	-83.211088	S	\N	R	\N	** Street-Level Rooftop **  	26163	2622000	26163547200	261635472004	1053	35	3.02999997	7.57999992	100	12089	1712708201000	339404	328489	3138778000	3138778805	HenriquezS@dhcmi.org	3138778867	3138778769	HenriquezS@dhcmi.org	0101000020E6100000BA013E7782CD54C0F3C730E36D2D4540	0101000020BC08000090E0A6C84893EC404E93C58D680B5941
4502	4502	CO001	Housing Authority of the City and County of Denver	CO001000070	DISPERSED SOUTH	Y	M	153	153	153	143	10	2967	93.47	141	98.6	9	8.51	3.9	556	563	980	23972	6079	10.48	13.71	16.13	4.84	54.84	53.19	7.09	27.66	19.47	93.62	73.05	16.31	64.54	84.4	70.92	9.6	75	7.91	4.26	75.89	8.51	11.35	0	86.52	33.33	0.71	8.51	43.97	19	137	0	0	5.67	16.31	78.01	9.93	74.38	18.6	58.76	08	Denver                   	031	004602	2	2016	N	N	Denver                   	031	91007	Denver                                  	20000	Denver city                             	\N	\N	2080	Denver, CO PMSA                                   	19740	Denver-Aurora-Lakewood, CO Metropolitan Statistical Area                   	99999	\N	1	0	0801	0390	S	\N	3005 W Colorado Ave                               	\N	Denver                      	CO	80219	4613	\N	80219	05	1	80219461305	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.68514	-105.025159	S	\N	R	\N	** Street-Level Rooftop **  	08031	0820000	08031004602	080310046022	978	321	3.42000008	5.4000001	98.58000183	16684	1712708201000	1681471	1666662	7209323000	7209323001	officials@denverhousing.org	7209323093	7209323009	officials@denverhousing.org	0101000020E61000002AE97E349C415AC07246E1AAB2D74340	0101000020BC0800000BAC4A8ACA6957C16FB82554D8E35841
4503	4503	TX173	Port Isabel Housing Authority	TX173200001	VILLA DEL MAR	N	M	80	80	80	77	3	80	96.25	76	98.7	8	6.58	3.2	246	478	282	19249	5947	1.32	6.58	32.89	21.05	38.16	63.16	0	36.84	31.69	93.42	55.26	32.89	27.63	69.74	47.37	8.93	60	7.32	0	56.58	17.11	26.32	0	94.74	0	0	0	94.74	5	103	100	146	25	18.42	56.58	2.63	78.1	32.35	46.78	48	Cameron                  	061	012304	4	4017	N	N	Cameron                  	061	91115	East Cameron                            	58892	Port Isabel city                        	\N	\N	1240	Brownsville-Harlingen-San Benito, TX MSA          	15180	Brownsville-Harlingen, TX Metropolitan Statistical Area                    	99999	\N	1	0	4834	4254	Y	\N	506 Port Rd Apt A                                 	\N	Port Isabel                 	TX	78578	3714	\N	78578	73	0	78578371473	H	A       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	26.066482	-97.217847	S	\N	R	\N	** Street-Level Rooftop **  	48061	4858892	48061012304	480610123044	282	117	8.93999958	2.44000006	100	17140	1712708201000	260305	260305	9569432863	9569435919	elzslns@netscape.net	9569432863	\N	karena@portisabelha.com	0101000020E6100000CE888B34F14D58C0F457DCF604113A40	0101000020BC080000008758673BF951C1D84329D9C9972D41
4504	4504	TX016	Del Rio Housing Authority	TX016000001	SAN JOSE	N	M	157	157	157	148	8	221	94.27	148	100	4	13.51	2.1	318	338	313	14990	6977	0	8.11	58.11	19.59	14.19	41.22	0	58.78	22.23	96.62	77.7	3.38	40.54	80.41	41.22	8.54	45.45	13.21	10.81	33.78	10.81	44.59	7.43	97.97	0	0	0	97.97	5	97	95.27	163	41.89	35.81	22.3	11.49	82.64	25.03	74.42	48	Val Verde                	465	950702	1	1028	N	N	Val Verde                	465	90995	Del Rio                                 	19792	Del Rio city                            	\N	\N	9999	\N	19620	Del Rio, TX Micropolitan Statistical Area                                  	99999	\N	0	1	4823	1398	S	\N	510 Cochran St                                    	\N	Del Rio                     	TX	78840	5316	\N	78840	10	7	78840531610	S	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	29.35668	-100.90556	S	\N	R	\N	** Street-Level Rooftop **  	48465	4819792	48465950702	484659507021	309	144	23.27000046	2.51999998	98.65000153	12147	1712708201000	555787	559029	8307746506	8307750674	drhousing@gmail.com	8307746506	\N	ivf.hacdr@gmail.com	0101000020E6100000320BEEB1F43959C0080663614F5B3D40	0101000020BC0800001336DAB182F055C1312A595E49344241
4505	4505	OH018	Stark Metropolitian Housing Authority	OH018000820	Lincoln, Witmer and Shortridge	N	M	170	170	170	166	4	2369	97.65	166	100	6	20.48	1.1	178	271	780	13562	12647	17.09	5.7	49.37	11.39	16.46	15.66	0	79.52	16.39	90.36	77.71	0	1.2	62.05	0.6	59.63	75.44	62.92	1.2	36.14	28.31	34.34	0.6	41.57	39.76	0	0.6	1.2	15	92	0.6	50	98.8	1.2	0	0	19.6	18.01	60.75	39	Stark                    	151	715000	2	2016	N	Y	Stark                    	151	48244	Massillon                               	48244	Massillon city                          	\N	\N	1320	Canton-Massillon, OH MSA                          	15940	Canton-Massillon, OH Metropolitan Statistical Area                         	99999	\N	1	0	3906	3114	S	\N	815 Lincoln Way E                                 	\N	Massillon                   	OH	44646	6881	\N	44646	99	5	44646688199	H	\N	\N	\N	4	F	\N	A	\N	60% Overall probable correctness                            	40.799131	-81.513238	S	\N	R	\N	** Street-Level Rooftop **  	39151	3948244	39151715000	391517150002	787	2	34.27000046	37.63999939	98.80000305	11316	1712708201000	1553207	1577998	3304548051	3304548065	info@starkmha.org	3304548051	3304548065	djohnson0224@starkmha.org	0101000020E6100000F38B32E4D86054C070C8B1EC49664440	0101000020BC080000795D59826A601F417E3CC275A3DA5641
4506	4506	IL076	Housing Authority of the County of McDonough	IL076000002	PRAIRIEVIEW	N	M	98	97	97	94	3	278	96.91	94	100	4	26.6	2.8	260	308	661	13657	4937	12.16	10.81	29.73	10.81	36.49	37.23	3.19	37.23	16.56	94.68	75.53	10.64	54.26	75.53	55.32	18.52	69.23	10.38	10.64	67.02	9.57	12.77	0	46.81	42.55	1.06	0	3.19	24	50	96.81	65	17.02	39.36	43.62	17.02	22.96	16.71	56.86	17	McDonough                	109	010600	2	2016	N	N	McDonough                	109	45915	Macomb City                             	45889	Macomb city                             	\N	\N	9999	\N	31380	Macomb, IL Micropolitan Statistical Area                                   	99999	\N	0	1	1717	4164	S	\N	401A N Prairie Ave                                	\N	Macomb                      	IL	61455	1874	\N	61455	01	8	61455187401	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.461299	-90.652387	9	H	4	\N	**  Centroid Lat/Long   **  	17109	1745889	17109010600	171090106002	384	129	5.76999998	6.53999996	97.87000275	11568	1712708201000	745875	433049	3098372363	3098362590	home@macomb.com	3098372363	3098362590	home@macomb.com	0101000020E61000009AFF66B5C0A956C06F7879D80B3B4440	0101000020BC080000EE6C0E4902003FC1A6D14E9D42F25641
4507	4507	IL051	Housing Authority of the City of Bloomington, IL	IL051000003	WOODHILL	N	M	198	191	191	163	15	607	85.34	163	100	5	15.95	1.7	285	341	759	16875	9651	7.59	13.29	44.3	12.66	22.15	22.7	3.68	69.94	14.78	93.87	84.66	0	23.93	59.51	22.09	37.97	30.95	21.05	1.23	25.77	21.47	51.53	1.23	44.79	40.49	0	0	4.29	4	91	100	39	71.78	10.43	17.79	3.68	31.76	30.6	68.84	17	McLean                   	113	005900	4	4002	N	Y	McLean                   	113	06639	Bloomington City                        	06613	Bloomington city                        	\N	\N	1040	Bloomington-Normal, IL MSA                        	14010	Bloomington, IL Metropolitan Statistical Area                              	99999	\N	1	0	1717	0660	D	\N	104 E Wood St                                     	\N	Bloomington                 	IL	61701	6791	\N	61701	99	4	61701679199	H	1SUD    	\N	\N	2	\N	N	N	\N	80% Overall probable correctness                            	40.471618	-88.993212	S	\N	R	\N	** Street-Level Rooftop **  	17113	1706613	17113005900	171130059004	749	103	30.18000031	11.93000031	99.38999939	11893	1712708201000	1483821	1473427	3098293360	3098294644	jeremyh@bloomingtonha.com	3098293360	3098289029	jeremyh@bloomingtonha.com	0101000020E6100000FF8410C9903F56C0A4BA84FA5D3C4440	0101000020BC080000593A0616F4EF37C1C046C0736FC85641
4508	4508	IL011	The Housing Authority Of The City Of Danville, IL	IL011000101	FAIR OAKS ADDITION	N	M	167	166	166	151	8	552	90.97	150	99.33	4	46.67	2.9	428	204	986	8888	3115	32.26	24.19	20.97	8.06	14.52	24	15.33	43.33	12.56	98	88.67	4	70.67	88	71.33	12.24	100	8.41	18	69.33	10.67	2	0	84.67	77.33	0.67	0	6.67	22	33	96	126	1.33	53.33	45.33	24	72.99	51.13	66.2	17	Vermilion                	183	000400	1	1041	N	N	Vermilion                	183	18576	Danville                                	18563	Danville city (part)                    	\N	\N	9999	\N	19180	Danville, IL Metropolitan Statistical Area                                 	99999	\N	1	0	1702	1692	S	\N	1020 Campbell Ln                                  	\N	Danville                    	IL	61832	3610	\N	61832	20	8	61832361020	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	40.142153	-87.5893	S	\N	R	\N	** Street-Level Rooftop **  	17183	1718563	17183000400	171830004001	968	251	0.69999999	7.71000004	100	6900	1712708201000	1786258	1754639	2174443101	2174317059	jvinson@vermilionhousing.com	2174443101	2174317059	jvinson@vermilionhousing.com	0101000020E61000001F815817B7E555C0FFB1C81132124440	0101000020BC08000001424A1D611B32C1EA0F003D62335641
4509	4509	IL085	Knox County Housing Authority	IL085000004	Family Housing 504	Y	M	6	6	6	6	0	424	100	6	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	17	Knox                     	095	000900	2	2004	N	N	Knox                     	095	28352	Galesburg City                          	28326	Galesburg city                          	\N	\N	9999	\N	23660	Galesburg, IL Micropolitan Statistical Area                                	99999	\N	0	1	1717	2562	S	\N	965 W Berrien St                                  	\N	Galesburg                   	IL	61401	4221	\N	61401	65	8	61401422165	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.942817	-90.385496	S	\N	R	\N	** Street-Level Rooftop **  	17095	1728326	17095000900	170950009002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3093428129	3093427206	dantoine@knoxhousing.org	3093428129	3093427206	dantoine@knoxhousing.org	0101000020E610000028046AF7AB9856C0D82F383AAE784440	0101000020BC0800007AB492CD4A933DC1DA663F14FF955741
4510	4510	GA063	Housing Authority of the City of Cordele	GA063000003	C C SHEARER HOMES	N	M	140	140	140	138	1	433	98.57	138	100	5	12.32	2.1	293	326	643	15308	7210	0	23.19	42.75	11.59	22.46	29.71	0.72	69.57	25.8	89.13	63.77	0	44.2	80.43	43.48	17.82	54.05	13.65	5.07	49.28	18.84	26.81	0	97.1	97.1	0	0	0	6	115	100	158	44.93	21.74	33.33	12.32	67.67	34.16	57.65	13	Crisp                    	081	010202	2	2031	N	Y	Crisp                    	081	90792	Cordele                                 	19616	Cordele city                            	\N	\N	9999	\N	18380	Cordele, GA Micropolitan Statistical Area                                  	99999	\N	0	1	1308	0786	S	\N	1111 McClendon Ct                                 	\N	Cordele                     	GA	31015	8949	\N	31015	99	2	31015894999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.981909	-83.797031	S	\N	R	\N	** Street-Level Rooftop **  	13081	1319616	13081010202	130810102022	667	135	13.31000042	6.82999992	98.55000305	11730	1712708201000	1064710	1087950	2292733938	2292730310	beth@cordelehousing.com	2292733938	2292730310	beth@cordelehousing.com	0101000020E610000056A54F8E02F354C0A16760635EFB3F40	0101000020BC0800007992B39AEFC809C1F532CD8F264D4541
4511	4511	KY092	Housing Authority of Olive Hill	KY092000001	Replacement for Hydreco Village	N	M	40	40	40	39	1	42	97.5	35	89.74	11	2.86	1.4	50	363	458	16949	11865	0	2.94	41.18	29.41	26.47	8.57	0	88.57	31.43	82.86	42.86	0	17.14	71.43	17.14	37.5	55.56	40	0	8.57	14.29	77.14	5.71	0	0	0	0	0	52	101	0	0	45.71	45.71	8.57	25.71	2.51	25.02	63.84	21	Carter                   	043	960200	2	2024	N	Y	Carter                   	043	92608	Olive Hill                              	57918	Olive Hill city                         	\N	\N	3400	Huntington-Ashland, WV-KY-OH MSA                  	26580	Huntington-Ashland, WV-KY-OH Metropolitan Statistical Area                 	99999	\N	1	0	2105	1674	D	\N	501 Tygart St                                     	\N	Olive Hill                  	KY	41164	7034	\N	41164	99	2	41164703499	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	38.297736	-83.178407	S	\N	R	\N	** Street-Level Rooftop **  	21043	2157918	21043960200	210439602002	305	7	60	10	97.13999939	16075	1712708201000	214264	142946	6062864721	6062868177	haolivehill@gmail.com	6062864721	6062868177	haolivehill@gmail.com	0101000020E6100000164031056BCB54C0D6E194361C264340	0101000020BC0800003A983F323740DE40456E6FA7AE675341
4512	4512	LA001	Housing Authority of New Orleans	LA001003108	Bienville Basin 6	Y	M	50	50	17	17	0	2215	100	16	94.12	8	18.75	1.8	29	465	703	19139	10559	0	0	56.25	0	43.75	43.75	0	56.25	23.34	93.75	56.25	0	43.75	87.5	43.75	36.36	80	31.03	0	56.25	12.5	31.25	0	100	100	0	0	0	53	47	100	97	43.75	50	6.25	12.5	92.42	34.82	4.26	22	Orleans                  	071	004800	2	2004	N	Y	Orleans                  	071	98000	New Orleans                             	55000	New Orleans city                        	\N	\N	5560	New Orleans, LA MSA                               	35380	New Orleans-Metairie, LA Metropolitan Statistical Area                     	99999	\N	1	0	2202	1296	S	\N	316 N Villere St                                  	\N	New Orleans                 	LA	70112	3699	\N	70112	99	4	70112369999	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	29.960548	-90.0735	S	\N	R	\N	** Street-Level Rooftop **  	22071	2255000	22071004800	220710048002	695	11	17.23999977	17.23999977	100	13558	1712708201000	143492	133528	5046703300	5042868788	ehester@hano.org	5046703269	\N	ehester@hano.org	0101000020E6100000945F5839B48456C0EFE14279E6F53D40	0101000020BC0800005B01EBF608F640C1247768DFD57A4041
4513	4513	LA001	Housing Authority of New Orleans	LA001007501	Marrero Commons	Y	M	250	250	90	87	3	2215	96.67	87	100	7	6.9	2.3	203	482	703	20202	8658	10.71	4.76	27.38	13.1	44.05	36.78	1.15	58.62	24.64	83.91	57.47	3.45	41.38	87.36	43.68	17.74	92	22.66	1.15	54.02	17.24	27.59	1.15	100	98.85	0	0	1.15	1	105	97.7	135	18.39	17.24	64.37	35.63	95.14	37.05	12.09	22	Orleans                  	071	006900	3	3013	N	N	Orleans                  	071	98000	New Orleans                             	55000	New Orleans city                        	\N	\N	5560	New Orleans, LA MSA                               	35380	New Orleans-Metairie, LA Metropolitan Statistical Area                     	99999	\N	1	0	2202	1296	S	\N	3320 Erato St                                     	\N	New Orleans                 	LA	70125	2325	\N	70125	20	1	70125232520	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.949719	-90.091136	S	\N	R	\N	** Street-Level Rooftop **  	22071	2255000	22071006900	220710069003	695	74	14.77999973	9.85000038	98.84999847	16456	1712708201000	734340	751070	5046703300	5042868788	ehester@hano.org	5046703269	\N	ehester@hano.org	0101000020E610000096CC162CD58556C00B59C9C820F33D40	0101000020BC080000B0D74C4EA10141C1DBBEE6ABF8734041
4514	4514	KY044	Housing Authority of Whitesburg	KY044000001	MOORELAND	N	M	104	104	104	104	0	104	100	104	100	5	17.31	2.1	223	343	380	15646	7297	8.65	5.77	46.15	14.42	25	24.04	3.85	72.12	30.97	86.54	65.38	14.42	23.08	75.96	29.81	36.51	75.61	26.46	6.73	36.54	18.27	38.46	1.92	0	0	0	0	0	9	76	0	0	42.31	28.85	28.85	10.58	3.84	29.01	56.28	21	Letcher                  	133	950404	3	\N	N	Y	Letcher                  	133	93688	Whitesburg                              	82776	Whitesburg city                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2105	2370	D	\N	36 Bach Ct                                        	\N	Whitesburg                  	KY	41858	7565	\N	41858	99	3	41858756599	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	37.1291	-82.8159	9	H	B	\N	**  Centroid Lat/Long   **  	21133	2182776	21133950404	211339504043	383	75	19.28000069	12.56000042	99.04000092	11944	1712708201000	474002	474002	6066337144	6066334433	efugate@haofwhitesburg.com	6066337144	6066334433	efugate@haofwhitesburg.com	0101000020E61000008A54A2B437B454C0F38D495986904240	0101000020BC0800004E668C211BF3FE40A17F157AE1C55141
4515	4515	KY157	Housing Authority of Floyd County	KY157000001	WARCO HOUSING PROJECT	N	M	173	170	170	168	2	170	98.82	167	99.4	5	24.55	2.5	415	274	592	12467	5017	30.67	9.2	27.61	13.5	19.02	28.74	2.4	66.47	22.85	91.02	74.25	10.78	40.72	81.44	46.11	25.85	90	16.39	7.78	59.88	20.36	11.98	0	1.8	0	0	0	1.8	7	64	94.61	87	4.19	36.53	59.28	44.91	3.65	25.34	55.02	21	Floyd                    	071	920802	3	3026	\N	\N	Floyd                    	071	92244	Martin-Allen                            	99999	Remainder of Martin-Allen CCD           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2105	\N	N	\N	501 John M Stumbo Dr                              	\N	Langley                     	KY	41645	9709	\N	41645	01	4	41645970901	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.550172	-82.773542	S	\N	R	\N	** Street-Level Rooftop **  	21071	2199999	21071920802	210719208023	599	177	6.26999998	11.56999969	98.19999695	10968	1712708201000	1192769	1192802	6062853833	6062853835	ahowell@fcha-ky.org	6062853833	6062853835	ahowell@fcha-ky.org	0101000020E610000006104EB681B154C06B7A3B096CC64240	0101000020BC080000978035597A550141D7ED99EA635B5241
4516	4516	KY023	Housing Authority of Russellville	KY023000001	TWINBROOKS	N	M	170	170	170	169	0	170	99.41	169	100	6	13.02	1.9	314	394	521	20177	10859	3.55	11.24	36.09	16.57	32.54	28.4	1.78	69.23	28.77	79.88	47.93	2.96	29.59	84.02	30.18	32.63	45.95	24.84	5.33	32.54	18.34	43.79	0	52.07	50.3	0.59	0	1.18	3	125	81.07	37	18.34	44.38	37.28	45.56	16.16	13.14	73.41	21	Logan                    	141	960500	1	1030	N	N	Logan                    	141	92992	Russellville                            	67512	Russellville city                       	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2101	1932	S	\N	941 Hicks St                                      	\N	Russellville                	KY	42276	2178	\N	42276	41	6	42276217841	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	36.840023	-86.874348	S	\N	R	\N	** Street-Level Rooftop **  	21141	2167512	21141960500	211419605001	521	102	26.11000061	12.73999977	91.72000122	14820	1712708201000	1056051	1056051	2707267579	2707267194	rsvl@bellsouth.net	2707267579	2707267194	rsvl@bellsouth.net	0101000020E610000043BD5051F5B755C00D3CA6DF856B4240	0101000020BC080000B2F52B32F73A30C17588E3E9E18D5141
4517	4517	KY030	Housing Authority of Murray	KY030000001	HURT DRIVE	N	M	206	205	205	195	7	205	95.12	195	100	5	23.59	1.5	300	323	403	15460	10049	11.79	6.67	40	17.95	23.59	24.62	0.51	74.87	19.89	88.72	57.95	4.62	17.95	67.18	15.9	41.32	48.65	30.33	5.64	29.74	27.18	37.44	1.54	20	15.9	0	0	4.1	5	67	74.87	36	69.23	21.54	9.23	3.08	18.75	20.12	60.82	21	Calloway                 	035	010500	3	3004	N	N	Calloway                 	035	92480	Murray                                  	54642	Murray city                             	\N	\N	9999	\N	34660	Murray, KY Micropolitan Statistical Area                                   	99999	\N	0	1	2101	1596	S	\N	717 Riley Ct                                      	\N	Murray                      	KY	42071	2664	\N	42071	17	0	42071266417	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.599867	-88.306247	S	\N	R	\N	** Street-Level Rooftop **  	21035	2154642	21035010500	210350105003	405	70	25	18.67000008	100	13692	1712708201000	943993	943993	2707535000	2707532073	faye@phamurray.org	2707535000	2707532073	faye@phamurray.org	0101000020E61000006D53048D991356C02B3B1B71C84C4240	0101000020BC08000040CF658F07BD36C1A0E5C616B4545141
4518	4518	OH033	Cambridge Metropolitan Housing Authority	OH033000001	PINE KNOLL	N	M	181	179	179	159	19	179	88.83	159	100	7	9.43	1.2	187	441	438	20216	17189	0	0.64	33.33	22.44	43.59	8.81	0	89.31	30.52	81.76	40.25	0	6.29	76.73	6.29	58.97	20.83	27.27	0	8.18	16.35	75.47	10.69	4.4	3.14	0.63	0.63	0	4	98	62.26	94	32.7	50.94	16.35	59.12	9.73	24.94	64.07	39	Guernsey                 	059	977400	1	1054	N	Y	Guernsey                 	059	11003	Cambridge                               	10996	Cambridge city (part)                   	\N	\N	9999	\N	15740	Cambridge, OH Micropolitan Statistical Area                                	99999	\N	0	1	3912	0822	S	\N	1100 Maple Ct                                     	\N	Cambridge                   	OH	43725	1768	\N	43725	99	9	43725176899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.037417	-81.57482	S	\N	R	\N	** Street-Level Rooftop **  	39059	3910996	39059977400	390599774001	435	14	67.37999725	13.89999962	99.37000275	17666	1712708201000	835065	835065	7404396651	7404392953	tdemattio@cambridgehousing.org	7407810064	7404392953	tdemattio@cambridgehousing.org	0101000020E6100000BEB9D3D9C96454C0B6438914CA044440	0101000020BC08000098BBDA2DD1391E41CCAC88EEC1CB5541
4519	4519	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005002027	VILLA DE SABANA	N	M	83	82	82	82	0	53439	100	82	100	6	0	2.1	176	154	808	8358	3894	42.62	16.39	14.75	13.11	13.11	23.17	3.66	47.56	24.27	79.27	62.2	1.22	42.68	92.68	42.68	6.78	21.74	6.25	2.44	56.1	13.41	28.05	3.66	100	0	0	0	100	0	232	100	60	7.32	65.85	26.83	31.71	99.36	34.75	67.65	72	Toa Baja                 	137	122400	2	2011	N	Y	Toa Baja                 	137	82660	Toa Baja                                	82617	Toa Baja zona urbana (part)             	\N	\N	7440	San Juan-Bayamon, PR PMSA                         	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0408	S	\N	1 Carr 867                                        	\N	Toa Baja                    	PR	00949	3476	\N	00949	99	0	00949347699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	18.444297	-66.254342	S	\N	R	\N	** Street-Level Rooftop **  	72137	7282617	72137122400	721371224002	808	66	15.90999985	2.26999998	89.01999664	3270	1712708201000	795182	794830	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000EF28AB23479050C02E25B972BD713240	0101000020BC080000D2CD222F062C5641567A2281EF623DC1
4520	4520	GA135	Housing Authority of the City of Hogansville	GA135000001	Hogansville	N	M	114	114	114	109	3	114	95.61	106	97.25	9	10.38	2	214	367	331	17883	8858	1.89	15.09	37.74	15.09	30.19	30.19	0	69.81	25.6	86.79	57.55	0	32.08	74.53	32.08	39.68	46.51	22.9	2.83	33.96	22.64	40.57	1.89	75.47	75.47	0	0	0	17	100	84.91	149	32.08	26.42	41.51	36.79	33.4	27.94	77.6	13	Troup                    	285	960101	2	2043	N	N	Troup                    	285	91506	Hogansville                             	39244	Hogansville city                        	\N	\N	9999	\N	29300	LaGrange, GA-AL Micropolitan Statistical Area                              	99999	\N	0	1	1303	1584	Y	\N	200 W Boyd Rd Apt 1A                              	\N	Hogansville                 	GA	30230	1619	\N	30230	11	3	30230161911	H	1A      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	33.16481	-84.91666	S	\N	R	\N	** Street-Level Rooftop **  	13285	1339244	13285960101	132859601012	334	88	21.5	13.55000019	98.11000061	14334	1712708201000	432302	432283	7066378153	7066374315	hg_h@bellsouth.net	7066378153	\N	hg_h@bellsouth.net	0101000020E61000005DB8B48EAA3A55C03ED6797E18954040	0101000020BC0800009BD1A120609020C16D11078599AB4841
4521	4521	GA285	NORTHWEST GA HOUSING AUTHORITY	GA285900009	VILLAGE GREEN	Y	M	10	10	10	10	0	612	100	9	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	13	Floyd                    	115	001100	1	1004	N	N	Floyd                    	115	92586	Rome                                    	66668	Rome city (part)                        	\N	\N	9999	\N	40660	Rome, GA Metropolitan Statistical Area                                     	99999	\N	1	0	1314	2814	S	\N	570 N Division St NW                              	\N	Rome                        	GA	30165	2338	\N	30165	70	2	30165233870	S	\N	\N	\N	2	F	\N	A	\N	80% Overall probable correctness                            	34.272558	-85.198796	S	\N	R	\N	** Street-Level Rooftop **  	13115	1366668	13115001100	131150011001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7062910780	7062950376	shudson@nwgha.com	7063783940	7062950376	shudson@nwgha.com	0101000020E61000007973DB12B94C55C0E742362EE3224140	0101000020BC080000E61EB5811AB322C13DF2CB293FC64B41
4522	4522	LA057	Pineville Housing Authority	LA057000001	28 EAST APTS	N	M	121	120	120	120	0	120	100	120	100	5	19.17	1.6	187	367	499	17124	10989	1.67	8.33	47.5	19.17	23.33	11.67	0.83	87.5	27.27	84.17	52.5	0	21.67	75.83	20	50	21.25	20.32	0.83	20	12.5	66.67	8.33	35	34.17	0	0.83	0	0	65	100	69	59.17	21.67	19.17	14.17	45.01	18.18	56.7	22	Rapides                  	079	011502	1	1007	N	N	Rapides                  	079	95758	District B                              	60530	Pineville city (part)                   	\N	\N	0220	Alexandria, LA MSA                                	10780	Alexandria, LA Metropolitan Statistical Area                               	99999	\N	1	0	2205	1416	Y	\N	2731 Highway 28 E Apt 111                         	\N	Pineville                   	LA	71360	5749	\N	71360	36	9	71360574936	H	111     	Apt 	\N	1	\N	\N	\N	\N	90% Overall probable correctness                            	31.333342	-92.407815	S	\N	R	\N	** Street-Level Rooftop **  	22079	2260530	22079011502	220790115021	507	50	45.45000076	11.22999954	95	13194	1712708201000	718594	718594	3184739729	3184739767	michellewal@suddenlinkmail.com	3184739729	3184739767	Michellewal@suddenlinkmail.com	0101000020E610000064C515A4191A57C07CD7B7E655553F40	0101000020BC080000399A4607274046C1704E0A1EACD64441
4523	4523	GA175	Housing Authority of the City of Rochelle	GA175000007	PROJECT UNNAMED	Y	M	14	14	14	14	0	14	100	14	100	13	0	2.8	39	310	313	21875	7852	0	28.57	14.29	14.29	42.86	50	0	50	39.65	64.29	50	0	71.43	78.57	71.43	0	0	7.69	0	78.57	21.43	0	0	78.57	78.57	0	0	0	0	72	100	163	14.29	42.86	42.86	7.14	36.9	25.25	63.24	13	Wilcox                   	315	960400	2	2039	\N	\N	Wilcox                   	315	92550	Rochelle                                	66024	Rochelle city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1308	2790	N	\N	794 2nd Ave                                       	\N	Rochelle                    	GA	31079	2134	\N	31079	94	7	31079213494	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	31.949766	-83.445292	S	\N	R	\N	** Street-Level Rooftop **  	13315	1366024	13315960400	133159604002	313	16	0	7.69000006	92.86000061	18311	1712708201000	52537	52537	2293651869	2293651869	rochelle.ga.ha@gmail.com	2293651869	2293651869	rochellehousing@windstream.net	0101000020E6100000F5F103AA7FDC54C0006D51DD23F33F40	0101000020BC0800005CD6592701FFF8C0B7E935EA22314541
4524	4524	TX439	Anthony Housing Authority	TX439000001	ANTHONY HA	Y	M	25	25	25	23	2	25	92	23	100	4	34.78	3.2	74	528	900	22730	7065	13.04	4.35	13.04	13.04	56.52	56.52	0	43.48	36.08	86.96	47.83	4.35	69.57	78.26	65.22	5	33.33	6.76	8.7	60.87	17.39	13.04	0	91.3	0	0	0	91.3	3	57	95.65	226	0	17.39	82.61	17.39	93.91	26.52	72.54	48	El Paso                  	141	010203	2	2062	N	N	El Paso                  	141	91230	El Paso Northwest                       	03432	Anthony town                            	\N	\N	2320	El Paso, TX MSA                                   	21340	El Paso, TX Metropolitan Statistical Area                                  	99999	\N	1	0	4816	0186	S	\N	609 Magdalena St                                  	\N	Anthony                     	TX	79821	7235	\N	79821	09	7	79821723509	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	31.995391	-106.596351	S	\N	R	\N	** Street-Level Rooftop **  	48141	4803432	48141010203	481410102032	941	32	8.10999966	2.70000005	95.65000153	22567	1712708201000	248346	248346	9158865806	9158862296	marygrace.saenz@ahatx.org	9158864174	9158862296	marygrace.saenz@ahatx.org	0101000020E61000008816629D2AA65AC0AE2FCDF1D1FE3F40	0101000020BC0800009711BF8C54335CC12AA3DD7663D54C41
4525	4525	TX157	Housing Authority of McLean	TX157000001	UNNAMED	Y	M	12	12	12	12	0	12	100	12	100	6	25	2	24	287	477	14851	7426	0	33.33	16.67	33.33	16.67	58.33	0	41.67	20.86	100	66.67	8.33	33.33	100	41.67	0	40	8.33	8.33	41.67	8.33	41.67	0	16.67	8.33	0	0	8.33	2	35	0	0	16.67	33.33	50	41.67	32.31	11.63	82.34	48	Gray                     	179	950100	3	3123	\N	\N	Gray                     	179	92365	McLean                                  	45780	McLean town                             	\N	\N	9999	\N	37420	Pampa, TX Micropolitan Statistical Area                                    	99999	\N	0	1	4813	3354	N	\N	708 Kingsley                                      	\N	McLean                      	TX	79057	1115	\N	79057	08	6	79057111508	S	\N	\N	\N	5	D	\N	A	\N	50% Overall probable correctness                            	35.235936	-100.595067	S	\N	R	\N	** Street-Level Rooftop **  	48179	4845780	48179950100	481799501003	477	11	20.82999992	0	100	14758	1712708201000	68688	68688	8067792101	8067798995	mcleanha@sbcglobal.net	8067792101	8067798995	mcleanha@sbcglobal.net	0101000020E6100000F269E693152659C0D42D9C26339E4140	0101000020BC080000F05A89A6F7F553C1056FB249A5645141
4526	4526	MD002	Housing Authority Of Baltimore City	MD002000203	Scattered Site	Y	M	306	304	304	211	34	6567	69.41	211	100	11	3.32	2.3	486	389	1361	18540	8049	12.62	14.56	32.52	4.85	35.44	35.07	7.11	54.5	15.66	94.31	79.15	1.9	37.91	90.05	36.97	25.35	66.67	25.72	1.42	46.92	18.96	32.7	2.37	99.05	98.58	0	0.47	0	0	285	0	0	9	35.55	55.45	44.08	94.09	33.14	4.56	24	Baltimore City           	510	200400	2	2007	Y	N	Baltimore City           	510	90000	Baltimore                               	04000	Baltimore city                          	\N	\N	0720	Baltimore, MD PMSA                                	12580	Baltimore-Columbia-Towson, MD Metropolitan Statistical Area                	99999	\N	1	0	2407	0066	S	\N	213 S Franklintown Rd                             	\N	Baltimore                   	MD	21223	2056	\N	21223	13	3	21223205613	S	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	39.284186	-76.657585	S	\N	R	\N	** Street-Level Rooftop **  	24510	2404000	24510200400	245102004002	1355	191	15.22999954	15.84000015	98.58000183	11556	1712708201000	3446990	3494837	4103963232	4105457771	janet.abrahams@habc.org	4103965504	4105457771	jabrahams@habc.org	0101000020E6100000D7ED64DF152A53C0A96AF23460A44340	0101000020BC08000066FCAA5F51C53C4123A7AD4328DC5441
4527	4527	VA012	Chesapeake Redevelopment & Housing Authority	VA012000003	SCHOONER COVE	Y	M	24	24	24	23	1	467	95.83	23	100	4	0	3.6	83	880	758	38724	10731	0	8.7	4.35	4.35	82.61	91.3	0	8.7	38.53	78.26	30.43	4.35	73.91	100	78.26	9.09	100	9.64	0	82.61	13.04	4.35	0	100	100	0	0	0	0	101	82.61	243	0	0	100	13.04	75.71	13.9	87.84	51	Chesapeake               	550	021506	1	1001	N	N	Chesapeake               	550	90812	Chesapeake                              	16000	Chesapeake city                         	\N	\N	5720	Norfolk-Virginia Beach-Newport News, VA-NC MSA    	47260	Virginia Beach-Norfolk-Newport News, VA-NC Metropolitan Statistical Area   	99999	\N	1	0	5103	0288	S	\N	4169 Holly Cove Dr                                	\N	Chesapeake                  	VA	23321	3234	\N	23321	69	2	23321323469	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.800049	-76.400991	S	\N	R	\N	** Street-Level Rooftop **  	51550	5116000	51550021506	515500215061	717	50	1.20000005	8.43000031	91.30000305	37226	1712708201000	209242	197770	7575230401	7575231601	john_kownack@crhava.org	7572336428	7572336426	john_kownack@crhava.org	0101000020E61000005C8A27D6A91953C082B06E0168664240	0101000020BC080000F049B8447B903E411BD986B69A6B5141
4528	4528	NC011	Housing Authority of the City of Greensboro	NC011035120	WINDHILL COURT APARTMENTS	N	M	64	64	16	16	0	389	100	13	81.25	11	23.08	1.2	16	300	1340	18783	15261	0	15.38	61.54	0	23.08	30.77	0	69.23	25.17	84.62	76.92	0	15.38	69.23	15.38	66.67	57.14	56.25	0	30.77	15.38	53.85	0	100	100	0	0	0	1	76	100	65	53.85	46.15	0	23.08	67.45	18.74	60.01	37	Guilford                 	081	015402	3	3001	N	N	Guilford                 	081	91228	Gilmer                                  	28000	Greensboro city (part)                  	\N	\N	9999	\N	24660	Greensboro-High Point, NC Metropolitan Statistical Area                    	99999	\N	1	0	3706	1188	S	\N	103D Wind Hill Ct                                 	\N	Greensboro                  	NC	27405	3049	\N	27405	03	3	27405304903	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.121194	-79.743565	9	H	4	\N	**  Centroid Lat/Long   **  	37081	3728000	37081015402	370810154023	1332	2	43.75	31.25	84.62000275	10968	1712708201000	257364	255676	3362758501	3363781307	jcox@gha-nc.org	3363033116	3363781307	jcox@gha-nc.org	0101000020E610000048F9A69196EF53C0BB2DF348830F4240	0101000020BC0800000E4ABF266A592F41C53EC3B7F15C5041
4529	4529	GA006	Housing Authority of the City of ATLANTA Georgia	GA006000900	ASHLEY Crt at  CASCADE I, PHASE III	Y	M	96	96	29	26	3	2161	89.66	26	100	6	3.85	2.3	59	566	757	24187	10658	0	0	28	8	64	76.92	0	19.23	23.67	92.31	57.69	0	57.69	92.31	57.69	12.5	100	8.47	0	73.08	19.23	7.69	0	100	100	0	0	0	0	90	100	121	30.77	38.46	30.77	11.54	98.96	29.33	28.37	13	Fulton                   	121	007810	3	3005	N	Y	Fulton                   	121	90144	Atlanta                                 	04000	Atlanta city (part)                     	\N	\N	0520	Atlanta, GA MSA                                   	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1305	0174	S	\N	1371 Kimberly Way SW                              	\N	Atlanta                     	GA	30331	4621	\N	30331	71	9	30331462171	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	33.718329	-84.523854	S	\N	R	\N	** Street-Level Rooftop **  	13121	1304000	13121007810	131210078103	757	28	3.3900001	5.07999992	100	24509	1712708201000	236224	227201	4048924700	4043320100	president@atlantahousing.org	4046854391	\N	president@atlantahousing.org	0101000020E6100000AACEEDD2862155C060FF6334F2DB4040	0101000020BC080000CE3C405C135E19C11E7143CCE72C4A41
4530	4530	IL053	Housing Authority of the County of Jackson, IL.	IL053000003	MURPHYSBORO	Y	M	79	79	79	50	5	751	63.29	50	100	5	8	2.6	129	302	822	13629	5282	18.75	16.67	31.25	14.58	18.75	38	8	50	18.03	96	84	8	44	74	50	27.91	57.14	14.73	12	46	28	14	0	68	66	0	0	2	22	74	100	83	40	28	32	4	32.59	22.62	63.93	17	Jackson                  	077	010602	4	4038	N	N	Jackson                  	077	51466	Murphysboro                             	51453	Murphysboro city (part)                 	\N	\N	9999	\N	16060	Carbondale-Marion, IL Metropolitan Statistical Area                        	99999	\N	1	0	1712	4794	S	\N	2232 Commercial Ave                               	\N	Murphysboro                 	IL	62966	2723	\N	62966	32	2	62966272332	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	37.756879	-89.351158	S	\N	R	\N	** Street-Level Rooftop **  	17077	1751453	17077010602	170770106024	816	66	5.42999983	11.63000011	100	11262	1712708201000	493321	509330	6186843183	6186843222	bmac-rizzo@jcha-il.org	6186843183	6186843222	bmac-rizzo@jcha-il.org	0101000020E6100000D1F4665F795656C0A9F13969E1E04240	0101000020BC080000D03E79B6FFDB3AC17D81D7E9E1095341
4531	4531	WY004	Housing Authority of the City of Casper	WY004000001	CASPER	Y	M	25	25	25	0	0	25	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	56	Natrona                  	025	000400	1	1013	N	N	Natrona                  	025	90550	Casper                                  	13150	Casper city (part)                      	\N	\N	9999	\N	16220	Casper, WY Metropolitan Statistical Area                                   	99999	\N	1	0	5600	0054	S	\N	3300A Provence Ct                                 	\N	Casper                      	WY	82609	1864	\N	82609	00	6	82609186400	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.853246	-106.282854	9	H	4	\N	**  Centroid Lat/Long   **  	56025	5613150	56025000400	560250004001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3072661388	3072374869	kswright@chaoffice.org	3072661388	3072374869	kswright@chaoffice.org	0101000020E61000003A8AA9471A925AC0BA6B362A376D4540	0101000020BC08000018C9BC3EEA6557C18B8CC2E313BB5D41
4532	4532	CA031	Housing Authority of the City of Oxnard	CA031000002	COLONIA VILLAGE	N	M	100	100	100	97	3	522	97	97	100	4	4.12	3.8	369	1263	573	48067	12635	1.1	1.1	8.79	6.59	82.42	72.16	2.06	19.59	38.97	75.26	44.33	20.62	32.99	69.07	39.18	11.27	42.31	7.59	1.03	32.99	40.21	25.77	0	98.97	2.06	0	0	96.91	61	205	100	89	0	24.74	75.26	11.34	94.61	28.93	40.07	06	Ventura                  	111	009100	4	4000	N	N	Ventura                  	111	92310	Oxnard                                  	54652	Oxnard city (part)                      	\N	\N	8735	Ventura, CA PMSA                                  	37100	Oxnard-Thousand Oaks-Ventura, CA Metropolitan Statistical Area             	99999	\N	1	0	0626	2622	S	\N	1201 Felicia Ct                                   	\N	Oxnard                      	CA	93030	3720	\N	93030	01	2	93030372001	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.205689	-119.166255	S	\N	R	\N	** Street-Level Rooftop **  	06111	0654652	06111009100	061110091004	578	108	8.93999958	5.1500001	92.77999878	41011	1712708201000	667507	659102	8053858094	8053857969	emilio.ramirez@oxnard.org	8053858094	8053857969	emilio.ramirez@oxnard.org	0101000020E6100000B88C02ECA3CA5DC05EE46104541A4140	0101000020BC0800007ECA0FB1A04A65C1B054DDA1D8F65641
4533	4533	NV018	Southern Nevada Regional Housing Authority	NV018002406	Family 1	N	M	101	101	101	100	1	1877	99.01	100	100	4	8	3	301	450	968	19585	6507	14.29	9.89	24.18	10.99	40.66	42	3	45	23.34	91	67	2	68	92	68	21.11	80	11.3	2	71	17	10	0	89	67	0	1	21	35	82	100	85	7	45	48	15	65.74	34.34	6.36	32	Clark                    	003	005005	1	1000	N	N	Clark                    	003	94504	Las Vegas                               	71400	Sunrise Manor CDP (part)                	\N	\N	4120	Las Vegas, NV-AZ MSA                              	29820	Las Vegas-Henderson-Paradise, NV Metropolitan Statistical Area             	99999	\N	1	0	3201	0162	Y	\N	5385 Austin John Ct Apt 1                         	\N	Las Vegas                   	NV	89122	4629	\N	89122	01	6	89122462901	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	36.116876	-115.05706	S	\N	R	\N	** Street-Level Rooftop **  	32003	3271400	32003005005	320030050051	953	176	3.99000001	8.64000034	98	13292	1712708201000	1161311	1085968	7024773100	7024353039	ljordan@snvrha.org	7024773110	\N	ljordan@snvrha.org	0101000020E61000006BC1FCDEA6C35CC030F4F0CAF50E4240	0101000020BC080000F26A07FCE13C62C1C53F72F48AAE5741
4534	4534	AR055	Housing Authority of the City of Dardanelle	AR055000001	DARDANELLE	N	M	84	84	84	80	1	84	95.24	80	100	6	11.25	1.5	117	375	428	18706	12790	0	8.75	36.25	26.25	28.75	18.75	0	81.25	27.95	81.25	36.25	2.5	15	78.75	16.25	32	36.36	27.35	1.25	21.25	8.75	68.75	10	5	1.25	0	0	3.75	9	74	85	65	58.75	21.25	20	22.5	41.92	16.95	71.79	05	Yell                     	149	952301	3	3006	N	N	Yell                     	149	91020	Dardanelle                              	17380	Dardanelle city                         	\N	\N	9999	\N	40780	Russellville, AR Micropolitan Statistical Area                             	99999	\N	0	1	0504	0678	S	\N	502 Meyer St                                      	\N	Dardanelle                  	AR	72834	3941	\N	72834	02	7	72834394102	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	35.215686	-93.157708	S	\N	R	\N	** Street-Level Rooftop **  	05149	0517380	05149952301	051499523013	423	27	47.86000061	10.26000023	95	15852	1712708201000	410877	410877	4792293666	4792292267	dhauthority@suddenlinkmail.com	4792293666	4792292667	allison72834@yahoo.com	0101000020E61000000A4E4BE3174A57C0C3734C999B9B4140	0101000020BC080000A517A89AE3C446C1B17802EE5BE84F41
4535	4535	AL149	Housing Authority of the Town of New Brockton	AL149000001	NEW BROCKTON HA	Y	M	40	40	40	38	2	40	95	38	100	6	15.79	2.3	86	301	553	17474	7721	11.11	5.56	44.44	11.11	27.78	31.58	2.63	60.53	22.04	84.21	68.42	5.26	34.21	81.58	39.47	40	50	23.26	2.63	50	26.32	21.05	0	50	50	0	0	0	9	89	100	120	28.95	28.95	42.11	26.32	20.4	8.91	80.45	01	Coffee                   	031	010300	1	1093	N	N	Coffee                   	031	90999	Enterprise                              	53856	New Brockton town                       	\N	\N	9999	\N	21460	Enterprise, AL Micropolitan Statistical Area                               	99999	\N	0	1	0102	1650	S	\N	222 Rainey St                                     	\N	New Brockton                	AL	36351	9501	\N	36351	22	3	36351950122	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	31.383488	-85.924264	S	\N	R	\N	** Street-Level Rooftop **  	01031	0153856	01031010300	010310103001	526	33	9.30000019	19.77000046	97.37000275	12846	1712708201000	252248	252248	3348945505	3348940045	admin@newbha.org	3348945505	3348940045	admin@newbha.org	0101000020E6100000A8893124277B55C04129FE442C623F40	0101000020BC0800007C8EB6CE7DE52AC1C8C5677C61D14341
4536	4536	AL011	Housing Authority of the City of Fort Payne	AL011000001	WILLIAMS AVE. APTS.	Y	M	191	191	191	184	7	283	96.34	184	100	6	26.09	2.1	387	291	701	14581	6933	17.93	11.96	34.78	10.33	25	35.33	0	64.67	24.04	86.96	64.67	9.24	38.04	80.98	44.02	30.71	25	15.25	5.98	48.37	21.74	23.91	0.54	10.33	5.98	0.54	0	3.8	4	57	100	117	34.24	32.07	33.7	13.59	31.95	21.41	67.03	01	Dekalb                   	049	961100	2	2004	N	N	Dekalb                   	049	91206	Fort Payne                              	27616	Fort Payne city (part)                  	\N	\N	9999	\N	22840	Fort Payne, AL Micropolitan Statistical Area                               	99999	\N	0	1	0104	0840	Y	\N	1310 Forest Ave NW Apt 57                         	\N	Fort Payne                  	AL	35967	3188	\N	35967	57	8	35967318857	H	57      	Apt 	\N	5	D	\N	\N	\N	50% Overall probable correctness                            	34.455106	-85.714701	S	\N	R	\N	** Street-Level Rooftop **  	01049	0127616	01049961100	010499611002	691	157	12.14000034	12.65999985	98.91000366	11706	1712708201000	1547271	1558242	2568450424	2568457825	fpha@farmerstel.com	2568450424	\N	fpha@farmerstel.com	0101000020E6100000142F43A9BD6D55C02D39D3E9403A4140	0101000020BC08000015A08523ED5D27C155261DDC88554C41
4537	4537	AL047	The Housing Authority of the City of Huntsville	AL047000011	TODD TOWERS	N	M	100	100	100	100	0	1632	100	100	100	5	19	1	101	328	816	13768	13631	2	5	62	21	10	3	0	97	12.78	100	92	0	0	50	0	100	83.7	85.15	0	1	7	92	1	56	51	0	0	5	7	56	0	0	97	2	1	3	30.41	20.05	36.14	01	Madison                  	089	003100	2	2055	N	N	Madison                  	089	91674	Huntsville                              	37000	Huntsville city (part)                  	\N	\N	3440	Huntsville, AL MSA                                	26620	Huntsville, AL Metropolitan Statistical Area                               	99999	\N	1	0	0105	1218	Y	\N	204 Greene St NE Apt 101                          	\N	Huntsville                  	AL	35801	4870	\N	35801	26	6	35801487026	H	101     	Apt 	\N	3	N	\N	\N	\N	70% Overall probable correctness                            	34.733646	-86.585312	S	\N	R	\N	** Street-Level Rooftop **  	01089	0137000	01089003100	010890031002	836	0	92.08000183	7.92000008	100	12354	1712708201000	979676	973204	2565390774	2565352245	tmcginnis@hsvha.org	2565325697	\N	tmcginnis@hsvha.org	0101000020E6100000EB5376C075A555C0A1B5B21CE85D4140	0101000020BC0800000D3BA8FF46372FC178C17F0B09364D41
4538	4538	MN003	HRA of DULUTH, MINNESOTA	MN003000009	Harbor View Phase III	N	M	41	41	15	14	0	515	93.34	12	85.71	13	0	1.9	23	359	925	16180	8442	16.67	8.33	33.33	25	16.67	25	0	75	17.96	91.67	83.33	8.33	41.67	83.33	41.67	50	100	30.43	8.33	50	25	16.67	0	33.33	25	8.33	0	0	12	73	100	65	33.33	58.33	8.33	16.67	31.56	30.41	42.47	27	St. Louis                	137	001800	1	1002	N	Y	St. Louis                	137	17000	Duluth                                  	17000	Duluth city                             	\N	\N	2240	Duluth-Superior, MN-WI MSA                        	20260	Duluth, MN-WI Metropolitan Statistical Area                                	99999	\N	1	0	2708	1266	S	\N	1 E Village View Dr                               	\N	Duluth                      	MN	55805	1246	\N	55805	99	6	55805124699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	46.794834	-92.111833	S	\N	R	\N	** Street-Level Rooftop **  	27137	2717000	27137001800	271370018001	942	8	13.03999996	21.73999977	100	13645	1712708201000	155399	158275	2185296300	2185296344	info@duluthhousing.com	2185296341	2185296304	jkeppers@duluthhousing.com	0101000020E610000079739945280757C0B3DAD71EBD654740	0101000020BC080000E42C1B1AF33740C15FA7A8D0AFF15F41
4539	4539	MN191	MOWER COUNTY HRA	MN191000001	MOWER COUNTY	Y	M	28	28	28	27	1	28	96.43	27	100	6	14.81	1.5	41	433	259	20875	13747	0	7.41	25.93	18.52	48.15	18.52	3.7	77.78	24.3	88.89	51.85	0	14.81	59.26	14.81	50	40	34.15	0	25.93	18.52	55.56	0	7.41	3.7	0	3.7	0	3	52	100	69	85.19	0	14.81	0	5.71	10.57	89.27	27	Mower                    	099	001300	2	2076	N	Y	Mower                    	099	00190	Adams                                   	00190	Adams city                              	\N	\N	9999	\N	12380	Austin, MN Micropolitan Statistical Area                                   	99999	\N	0	1	2701	0012	D	\N	310 NW Lincoln St                                 	\N	Adams                       	MN	55909	9657	\N	55909	99	7	55909965799	H	1SUD    	\N	\N	3	F	\N	N	\N	70% Overall probable correctness                            	43.571278	-92.718571	S	\N	R	\N	** Street-Level Rooftop **  	27099	2700190	27099001300	270990013002	260	11	36.59000015	19.51000023	100	18619	1712708201000	83922	84165	5074345556	5074345559	lori.amick.hra@outlook.com	5074345558	5074345559	Shannon.Elkin.HRA@outlook.com	0101000020E6100000B6363811FD2D57C0FE6531A31FC94540	0101000020BC0800004D120ED9F7B142C1827A579C1F8C5B41
4540	4540	MN040	HRA of TRACY, MINNESOTA	MN040000001	TWIN CIRCLE APARTMENTS	N	M	60	59	59	53	3	59	89.83	53	100	11	11.32	1.1	57	375	276	21040	19563	1.92	1.92	23.08	34.62	38.46	18.87	1.89	77.36	25.08	83.02	49.06	0	1.89	62.26	1.89	23.08	30	26.32	7.55	7.55	9.43	75.47	1.89	0	0	0	0	0	0	71	0	0	100	0	0	0	22.09	11.45	75.94	27	Lyon                     	083	360700	1	1019	N	Y	Lyon                     	083	65308	Tracy                                   	65308	Tracy city                              	\N	\N	9999	\N	32140	Marshall, MN Micropolitan Statistical Area                                 	99999	\N	0	1	2707	4584	S	\N	760 Morgan St                                     	\N	Tracy                       	MN	56175	1181	\N	56175	99	7	56175118199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.236058	-95.625928	S	\N	R	\N	** Street-Level Rooftop **  	27083	2765308	27083360700	270833607001	262	1	75.44000244	5.26000023	98.11000061	17880	1712708201000	175765	175765	5076293160	5076298053	tracyhra@iw.net	5076293160	5076298053	tracyhra@iw.net	0101000020E6100000DB7750340FE857C0B1130526371E4640	0101000020BC080000DC1216B4A43E48C16E8BD6D47CF25C41
4541	4541	MN003	HRA of DULUTH, MINNESOTA	MN003000010	Harbor View Phase IV	Y	M	38	38	15	15	0	515	100	11	73.34	12	27.27	2.7	30	332	925	13986	5128	18.18	18.18	18.18	18.18	27.27	36.36	0	63.64	15.47	100	81.82	18.18	72.73	90.91	81.82	36.36	0	13.33	18.18	81.82	0	0	0	27.27	27.27	0	0	0	9	54	100	124	0	63.64	36.36	9.09	37.37	35.77	35.83	27	St. Louis                	137	001800	1	1006	N	N	St. Louis                	137	17000	Duluth                                  	17000	Duluth city                             	\N	\N	2240	Duluth-Superior, MN-WI MSA                        	20260	Duluth, MN-WI Metropolitan Statistical Area                                	99999	\N	1	0	2708	1266	S	\N	14 E 11th St                                      	\N	Duluth                      	MN	55805	1232	\N	55805	14	4	55805123214	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	46.794338	-92.109821	S	\N	R	\N	** Street-Level Rooftop **  	27137	2717000	27137001800	271370018001	942	17	0	13.32999992	100	12852	1712708201000	166490	169584	2185296300	2185296344	info@duluthhousing.com	2185296341	2185296304	jkeppers@duluthhousing.com	0101000020E6100000F00CA94E070757C083A217DEAC654740	0101000020BC080000F97D3966043740C1FE3335A470F15F41
4542	4542	KY042	Housing Authority of Cadiz	KY042000001	SITE A&B	Y	M	75	75	75	74	1	75	98.67	74	100	5	13.51	2.2	160	323	664	13444	6218	6.35	12.7	38.1	19.05	23.81	29.73	0	55.41	18.48	94.59	68.92	4.05	37.84	83.78	36.49	29.09	36.84	16.25	6.76	45.95	21.62	25.68	0	24.32	21.62	0	1.35	1.35	2	70	0	0	27.03	17.57	55.41	40.54	25.43	22.42	66.25	21	Trigg                    	221	970201	1	1060	N	N	Trigg                    	221	90480	Cadiz                                   	11692	Cadiz city                              	\N	\N	9999	\N	17300	Clarksville, TN-KY Metropolitan Statistical Area                           	99999	\N	1	0	2101	0324	Y	\N	142 Lincoln Ave Apt 29                            	\N	Cadiz                       	KY	42211	6170	\N	42211	29	5	42211617029	H	29      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	36.872689	-87.823317	S	\N	R	\N	** Street-Level Rooftop **  	21221	2111692	21221970201	212219702011	664	67	12.5	11.25	100	12288	1712708201000	589950	589950	2705223916	2705226399	housingauthcadiz@bellsouth.net	2705223916	2705226399	housingauthcadiz@bellsouth.net	0101000020E61000004F27C939B1F455C0015AEB45B46F4240	0101000020BC080000E27F36F43D7634C1CFF80DADA4AB5141
4543	4543	KY063	Housing Authority of Bowling Green	KY063000002	BRYANT WAY	N	M	258	257	257	247	8	595	96.11	247	100	5	18.62	2.6	649	450	518	28803	10962	2.46	6.97	24.18	11.48	54.92	56.68	5.26	36.84	36.28	72.47	44.13	2.83	53.85	66.8	41.7	16.75	41.07	10.63	8.5	49.8	19.03	22.67	0.4	71.26	54.25	0.4	10.93	5.67	19	73	98.79	86	19.84	49.39	30.77	11.34	45.53	30.99	52.16	21	Warren                   	227	010701	1	1005	N	Y	Warren                   	227	90312	Bowling Green                           	08902	Bowling Green city (part)               	\N	\N	9999	\N	14540	Bowling Green, KY Metropolitan Statistical Area                            	99999	\N	1	0	2102	0210	D	\N	949 Bryant Way                                    	\N	Bowling Green               	KY	42103	7103	\N	42103	99	1	42103710399	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	36.950719	-86.417948	S	\N	R	\N	** Street-Level Rooftop **  	21227	2108902	21227010701	212270107011	513	296	9.85999966	6.78000021	88.26000214	22409	1712708201000	1536598	1545273	2708436071	2707817091	awilliams@habg.org	2708436071	2707817091	awilliams@habg.org	0101000020E6100000363FF8A8BF9A55C0AAB6FF28B1794240	0101000020BC080000890AD4F8274F2CC1990EB5E38BAD5141
4544	4544	KY100	Housing Authority of Greenville	KY100000001	WESTSIDE TERRACE	N	M	50	50	50	48	2	50	96	45	93.75	11	15.56	1.8	82	379	388	19425	10660	0	7.32	39.02	7.32	46.34	28.89	0	62.22	30.6	68.89	48.89	0	24.44	75.56	20	51.61	57.14	36.59	0	28.89	40	31.11	2.22	46.67	44.44	0	2.22	0	5	107	0	0	53.33	22.22	24.44	20	11.59	21.49	83.46	21	Muhlenberg               	177	960500	3	3031	N	N	Muhlenberg               	177	91520	Greenville                              	33022	Greenville city (part)                  	\N	\N	9999	\N	16420	Central City, KY Micropolitan Statistical Area                             	99999	\N	0	1	2102	0966	S	\N	609 Reynolds Dr                                   	\N	Greenville                  	KY	42345	1131	\N	42345	09	7	42345113109	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.198597	-87.188224	S	\N	R	\N	** Street-Level Rooftop **  	21177	2133022	21177960500	211779605003	380	18	20.72999954	24.38999939	91.11000061	14976	1712708201000	223693	223696	2703385900	2703385900	ghamiller@gmail.com	2703385900	\N	johnnydclark@bellsouth.net	0101000020E61000007B99ACDC0BCC55C066AD60A06B994240	0101000020BC080000E584F271F68031C131B383AC44135241
4545	4545	OH018	Stark Metropolitian Housing Authority	OH018000720	Roselane, Louisville and Waynesburg	N	M	122	122	122	119	3	2369	97.54	119	100	5	20.17	1.6	194	282	780	14675	9001	15.38	5.77	40.38	18.27	20.19	20.17	1.68	65.55	17.59	89.92	76.47	3.36	17.65	70.59	19.33	48.28	65.63	35.57	6.72	41.18	25.21	26.89	1.68	23.53	22.69	0	0	0.84	16	98	30.25	39	70.59	3.36	26.05	8.4	14.77	18.56	81.1	39	Stark                    	151	712602	1	1000	N	Y	Stark                    	151	45094	Louisville                              	45094	Louisville city                         	\N	\N	1320	Canton-Massillon, OH MSA                          	15940	Canton-Massillon, OH Metropolitan Statistical Area                         	99999	\N	1	0	3906	2838	S	\N	1328 E Main St                                    	\N	Louisville                  	OH	44641	1900	\N	44641	99	3	44641190099	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.83849	-81.248627	S	\N	R	\N	** Street-Level Rooftop **  	39151	3945094	39151712602	391517126021	787	57	17.53000069	23.70999908	95.80000305	11556	1712708201000	1113444	1114993	3304548051	3304548065	info@starkmha.org	3304548051	3304548065	djohnson0224@starkmha.org	0101000020E6100000FE8B3881E94F54C01342EAA3536B4440	0101000020BC080000351AF415DCEC21418177FEAE54E85641
4546	4546	MA055	Salem Housing Authority	MA055000003	Federal Elderly Public Housing	Y	M	39	39	39	38	1	39	97.44	38	100	4	2.63	1.3	50	532	675	21876	16626	2.63	0	28.95	39.47	28.95	23.68	2.63	73.68	14.65	97.37	81.58	0	7.89	55.26	7.89	40	32.14	28	0	18.42	7.89	73.68	0	47.37	0	0	0	47.37	0	108	100	170	76.32	13.16	10.53	21.05	27.4	19.95	22.32	25	Essex                    	009	204200	3	3001	N	Y	Essex                    	009	59105	Salem                                   	59105	Salem city                              	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2506	2118	S	\N	5 Barton Sq                                       	\N	Salem                       	MA	01970	3322	\N	01970	99	5	01970332299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.520628	-70.89595	S	\N	R	\N	** Street-Level Rooftop **  	25009	2559105	25009204200	250092042003	442	3	66	10	100	17254	1712708201000	307794	206739	9787444432	9787449614	dtucker@salemha.org	9787444431	9787449614	choog@salemha.org	0101000020E61000003329AB3E57B951C0370633F0A3424540	0101000020BC080000972DE3B7D8CB494191628C0E3FDE5941
4547	4547	AR064	Housing Authority of the City of Earle	AR064000003	EARLE	N	M	68	68	68	67	1	68	98.53	67	100	6	8.96	2.1	143	344	571	20000	9371	5.97	7.46	43.28	11.94	31.34	34.33	0	65.67	24.75	82.09	68.66	2.99	35.82	86.57	35.82	26.67	54.55	19.58	5.97	46.27	14.93	32.84	0	98.51	98.51	0	0	0	48	138	74.63	88	23.88	34.33	41.79	31.34	82.36	29.12	67.1	05	Crittenden               	035	031100	2	2024	N	N	Crittenden               	035	93655	Tyronza                                 	20320	Earle city                              	\N	\N	4920	Memphis, TN-AR-MS MSA                             	32820	Memphis, TN-MS-AR Metropolitan Statistical Area                            	99999	\N	1	0	0501	0798	S	\N	529 3rd St                                        	\N	Earle                       	AR	72331	1547	\N	72331	29	6	72331154729	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	35.272429	-90.45809	S	\N	R	\N	** Street-Level Rooftop **  	05035	0520320	05035031100	050350311002	571	51	17.47999954	10.48999977	95.51999664	12576	1712708201000	458912	458912	8707928733	8707927282	earlehousing@sbcglobal.net	8707928733	8707927282	earlehousing@sbcglobal.net	0101000020E6100000ADD8B758519D56C099BD14F4DEA24140	0101000020BC080000BD2FF8A5B19040C1F7E99F6F68624F41
4548	4548	GA224	Housing Authority of the City of Greenville	GA224000092	R. D. HILL PLAZA	N	M	80	80	80	77	3	80	96.25	77	100	6	12.99	2.3	180	381	284	21048	9004	5.19	7.79	44.16	7.79	35.06	46.75	0	53.25	32.63	71.43	54.55	2.6	42.86	83.12	45.45	21.28	36.67	14.44	2.6	49.35	9.09	38.96	1.3	94.81	94.81	0	0	0	24	117	100	183	40.26	18.18	41.56	9.09	38.02	12.76	70.96	13	Meriwether               	199	970702	2	\N	N	N	Meriwether               	199	91266	Gay                                     	99999	Remainder of Gay CCD                    	\N	\N	9999	\N	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1303	\N	S	\N	439 R D Hill Plaza Dr                             	\N	Greenville                  	GA	30222	2761	\N	30222	39	3	30222276139	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.1551	-84.6416	9	S	B	\N	**  Centroid Lat/Long   **  	13199	1399999	13199970702	131999707022	288	77	18.32999992	6.67000008	93.51000214	13441	1712708201000	262687	262687	7066721353	7066721046	gnvlha1@bellsouth.net	7066721353	7066721046	gnvlha1@bellsouth.net	0101000020E6100000470272F90F2955C0F9EE1751DA934040	0101000020BC080000D9BC294B52FE1BC153D18474BF9E4841
4549	4549	MI013	Iron Mountain Housing Commission	MI013000001	HULST MANOR	Y	M	102	99	99	99	0	99	100	99	100	6	13.13	1.4	136	337	389	18300	13321	4.4	3.3	36.26	19.78	36.26	19.19	1.01	71.72	23.06	84.85	53.54	1.01	17.17	74.75	14.14	34.88	28.57	24.26	1.01	27.27	15.15	56.57	10.1	1.01	0	1.01	0	0	0	70	60.61	107	76.77	13.13	10.1	3.03	7.9	12.6	59.68	26	Dickinson                	043	950400	3	3017	N	Y	Dickinson                	043	40960	Iron Mountain                           	40960	Iron Mountain city                      	\N	\N	9999	\N	27020	Iron Mountain, MI-WI Micropolitan Statistical Area                         	99999	\N	0	1	2601	3132	S	\N	401 E D St                                        	\N	Iron Mountain               	MI	49801	4052	\N	49801	99	9	49801405299	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	45.815446	-88.062574	S	\N	R	\N	** Street-Level Rooftop **  	26043	2640960	26043950400	260439504003	389	28	41.18000031	12.5	94.94999695	15876	1712708201000	461571	461571	9067742685	9067746261	imhc@imhc.us	9067742685	9067746261	jkallard@imhc.us	0101000020E610000075A76036010456C04648D58860E84640	0101000020BC080000877D7655907631C18340B1879D215E41
4550	4550	AL047	The Housing Authority of the City of Huntsville	AL047000051	BROOKSIDE	N	M	72	70	70	70	0	1632	100	70	100	5	12.86	1.7	116	341	816	15102	9113	10	10	47.14	7.14	25.71	21.43	0	78.57	13.99	97.14	87.14	1.43	24.29	65.71	24.29	48.65	84.85	52.59	4.29	25.71	22.86	47.14	0	84.29	78.57	0	0	5.71	12	99	95.71	103	37.14	52.86	10	15.71	67.43	42.82	42.3	01	Madison                  	089	002100	2	2014	N	N	Madison                  	089	91674	Huntsville                              	37000	Huntsville city (part)                  	\N	\N	9999	\N	26620	Huntsville, AL Metropolitan Statistical Area                               	99999	\N	1	0	0105	1218	S	\N	2002A Brookside St SW                             	\N	Huntsville                  	AL	35805	3820	\N	35805	02	4	35805382002	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	34.718134	-86.596074	9	H	4	\N	**  Centroid Lat/Long   **  	01089	0137000	01089002100	010890021002	836	28	32.75999832	25	98.56999969	11616	1712708201000	685773	702285	2565390774	2565352245	tmcginnis@hsvha.org	2565325697	\N	tmcginnis@hsvha.org	0101000020E61000006F39901326A655C02A8B9CD0EB5B4140	0101000020BC080000D79E1A0A0C532FC1DFC9B6E6572B4D41
4551	4551	AL014	The Guntersville Housing Authority	AL014000100	HEMBREE HOMES	N	M	144	144	144	141	3	348	97.92	141	100	6	12.06	2.1	296	311	600	15309	7293	1.68	10.92	38.66	21.85	26.89	30.5	0	53.19	21.91	86.52	63.12	3.55	39.72	80.14	39.72	24.73	16.67	12.84	4.26	39.72	21.99	34.04	2.13	20.57	19.15	0	0	1.42	5	80	90.78	115	27.66	37.59	34.75	22.7	25.16	26	67.86	01	Marshall                 	095	030702	2	2038	N	Y	Marshall                 	095	91458	Guntersville                            	32416	Guntersville city (part)                	\N	\N	9999	\N	10700	Albertville, AL Micropolitan Statistical Area                              	99999	\N	0	1	0104	1044	S	\N	1400 West St                                      	\N	Guntersville                	AL	35976	1956	\N	35976	99	1	35976195699	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	34.345422	-86.279491	S	\N	R	\N	** Street-Level Rooftop **  	01095	0132416	01095030702	010950307022	317	112	16.88999939	9.80000019	96.44999695	12096	1712708201000	1015508	548051	2565824331	2565826962	Waynebryant@charter.net	2565824331	2565826962	wayne.bryant@guntersvilleha.org	0101000020E61000004FE9372EE39155C025B0BEC9362C4140	0101000020BC080000E51AA8B536A22CC160B0D121ED174C41
4552	4552	AL002	MOBILE HOUSING AUTHORITY	AL002000012	CENTRAL PLAZA TOWERS	N	M	475	465	465	211	18	2652	45.38	211	100	6	0	1	217	345	1489	14825	14415	0.47	1.42	67.3	18.96	11.85	0.95	0	99.05	20.32	93.36	67.3	0	0	45.5	0	0	41.71	40.55	0	0	0	100	5.21	93.84	92.89	0.47	0	0.47	0	113	0	0	92.89	7.11	0	5.21	91.17	25.18	75.91	01	Mobile                   	097	002600	1	1007	N	N	Mobile                   	097	92187	Mobile                                  	50000	Mobile city (part)                      	\N	\N	5160	Mobile, AL MSA                                    	33660	Mobile, AL Metropolitan Statistical Area                                   	99999	\N	1	0	0101	1542	S	\N	304 Bay Shore Ave                                 	\N	Mobile                      	AL	36607	2058	\N	36607	99	5	36607205899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.699054	-88.105987	S	\N	R	\N	** Street-Level Rooftop **  	01097	0150000	01097002600	010970026001	1414	0	98.16000366	0	99.05000305	12600	1712708201000	3770212	3800720	2514342212	2512878243	mpierce@mobilehousing.org	2514342201	\N	mpierce@mobilehousing.org	0101000020E6100000AAE7B27DC80656C0953AEF33F5B23E40	0101000020BC0800002D6140C8BE1B38C1A585193691324241
4553	4553	TN022	Clinton Housing Authority	TN022000001	EAST VILLAGE	N	M	150	148	148	135	6	148	91.22	135	100	6	13.33	2.1	288	343	544	16151	7571	16.3	9.63	35.56	13.33	25.19	25.19	1.48	73.33	17.61	93.33	73.33	1.48	42.22	76.3	40	34.78	39.53	19.44	11.85	39.26	17.04	31.85	2.22	4.44	2.22	0	0.74	1.48	25	95	23.7	47	33.33	34.81	31.85	19.26	11.04	18.77	51.14	47	Anderson                 	001	021202	1	1019	N	N	Anderson                 	001	90192	Bell Buckle                             	15580	Clinton city (part)                     	\N	\N	3840	Knoxville, TN MSA                                 	28940	Knoxville, TN Metropolitan Statistical Area                                	99999	\N	1	0	4703	0372	S	\N	1005 East Dr                                      	\N	Clinton                     	TN	37716	3903	\N	37716	05	6	37716390305	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.113308	-84.119196	S	\N	R	\N	** Street-Level Rooftop **  	47001	4715580	47001021202	470010212021	544	116	14.93000031	13.53999996	98.51999664	12240	1712708201000	880762	880795	8654579692	8654571073	clintonha@bellsouth.net	8654579692	\N	clintonha@bellsouth.net	0101000020E6100000E8D742E8A00755C03E0964E0800E4240	0101000020BC08000035E46EE0343110C154CDCD403E665041
4554	4554	OK021	Housing Authority of the City of Grandfield	OK021000001	GRANDFIELD HA	N	M	40	40	40	39	1	40	97.5	10	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	40	Tillman                  	141	070500	1	1212	N	Y	Tillman                  	141	91001	East Tillman                            	30850	Grandfield city                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4004	1236	S	\N	110 N Taylor St                                   	\N	Grandfield                  	OK	73546	9140	\N	73546	10	0	73546914010	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	34.231992	-98.682357	S	\N	R	\N	** Street-Level Rooftop **  	40141	4030850	40141070500	401410705001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	5804795256	5804795257	pjean@pldi.net	5804795256	\N	pjean@pldi.net	0101000020E61000001C9BB1BCABAB58C08CFBEFE9B11D4140	0101000020BC08000020C646F4930052C17B1BD3383A174F41
4555	4555	IL002	Chicago Housing Authority	IL002125000	Park Boulevard 1B	Y	M	143	143	54	47	7	14703	87.04	47	100	9	0	2.1	97	438	1643	17791	8621	5.26	2.63	39.47	5.26	47.37	29.79	0	51.06	16.23	93.62	74.47	2.13	27.66	85.11	25.53	12.5	73.33	19.59	0	40.43	27.66	31.91	0	97.87	93.62	0	0	4.26	0	159	97.87	173	25.53	25.53	48.94	36.17	95.21	51.5	5	17	Cook                     	031	351500	2	2000	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1701	1296	S	\N	3506 S State St                                   	\N	Chicago                     	IL	60609	1910	\N	60609	99	0	60609191099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.830758	-87.62683	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031351500	170313515002	1636	29	16.48999977	7.21999979	97.87000275	13923	1712708201000	926603	922472	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E6100000BC4293FB1DE855C05366324756EA4440	0101000020BC080000F4C597981F8D31C19523B6577E8D5841
4556	4556	IL002	Chicago Housing Authority	IL002003000	BRIDGEPORT HOMES	N	M	132	121	121	118	1	14703	97.52	118	100	9	0	2.2	258	402	1643	17407	7961	9.09	17.27	32.73	10	30.91	34.75	0.85	57.63	15.75	91.53	78.81	3.39	29.66	87.29	30.51	25.3	71.43	24.81	0	42.37	27.97	29.66	0.85	89.83	74.58	0	1.69	13.56	0	185	99.15	114	13.56	58.47	27.97	38.14	69.58	10.06	19.86	17	Cook                     	031	600900	1	1002	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1704	1296	D	\N	841 W 32nd St                                     	\N	Chicago                     	IL	60608	6757	\N	60608	99	7	60608675799	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	41.836298	-87.647924	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031600900	170316009001	1636	83	14.72999954	14.34000015	100	11208	1712708201000	2326366	2315994	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E6100000F0E2399677E955C0284816D00BEB4440	0101000020BC0800001976FC5CFBA231C1B4980700E78F5841
4557	4557	IL001	The Housing Authority of City of East St. Louis	IL001000001	SAMUEL GOMPERS HOMES	N	M	232	232	232	208	6	1664	89.66	208	100	8	5.29	1.9	393	222	1492	9812	5193	38.73	10.78	35.78	4.9	9.8	21.15	2.88	73.08	9.85	98.08	91.35	0	32.69	69.23	30.77	19.39	79.07	18.32	5.29	53.37	20.67	20.67	0.48	99.52	99.04	0	0.48	0	20	140	100	56	21.15	50.96	27.88	43.27	97.62	27.38	31.59	17	St. Clair                	163	504502	1	1085	N	Y	St. Clair                	163	22268	East Saint Louis                        	22255	East St. Louis city                     	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	1713	2022	D	\N	450 N 6th St                                      	\N	E St Louis                  	IL	62201	1345	\N	62201	99	8	62201134599	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	38.629302	-90.151426	S	\N	R	\N	** Street-Level Rooftop **  	17163	1722255	17163504502	171635045021	1450	152	10.93999958	9.67000008	99.04000092	9864	1712708201000	3724928	3601684	6186467163	6182712028	aperry@eslha.org	6186467152	\N	tjohnson@eslha.org	0101000020E61000006E5EADF6B08956C0787DC8F78C504340	0101000020BC0800007F6A52215CEA3DC191F081A269565441
4558	4558	CA011	Housing Authority of the County Contra Costa	CA011900000	ELDER WINDS	N	M	136	136	136	121	15	953	88.97	120	99.18	7	3.33	1.3	152	438	1003	18521	14622	3.39	1.69	54.24	14.41	26.27	7.5	3.33	87.5	12.58	97.5	92.5	0.83	8.33	66.67	6.67	88.33	83.33	71.71	1.67	28.33	20	50	4.17	70	43.33	0.83	5.83	20	75	147	100	52	66.67	29.17	4.17	16.67	77.58	21.52	40.9	06	Contra Costa             	013	307205	1	1007	N	Y	Contra Costa             	013	90080	Antioch-Pittsburg                       	02252	Antioch city (part)                     	\N	\N	5775	Oakland, CA PMSA                                  	41860	San Francisco-Oakland-Berkeley, CA Metropolitan Statistical Area           	99999	\N	1	0	0608	0102	S	\N	2100 Buchanan Rd                                  	\N	Antioch                     	CA	94509	4208	\N	94509	99	1	94509420899	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	37.999155	-121.835177	S	\N	R	\N	** Street-Level Rooftop **  	06013	0602252	06013307205	060133072051	984	13	43.41999817	37.5	99.16999817	14028	1712708201000	1456059	1523784	9259578001	9253720236	info@contracostahousing.org	9259578011	9253720236	jvillarreal@contracostahousing.org	0101000020E610000079E03A8A73755EC08FD49E4FE4FF4240	0101000020BC0800002543FBCC2D8665C16066D465FE045E41
4559	4559	PA013	HOUSING AUTHORITY OF THE CITY OF ERIE	PA013000002	Lake City	Y	M	327	327	327	322	5	1844	98.47	322	100	3	9.63	3.3	1074	480	724	24832	7445	6.15	3.88	25.24	14.24	50.49	48.14	3.73	43.79	30.29	81.68	54.66	16.46	49.07	73.6	47.83	38.71	75.68	24.02	5.59	53.42	18.01	22.98	2.17	71.74	36.02	0	9.01	26.71	13	142	68.32	129	2.48	21.12	76.4	29.5	57.32	37.66	50.84	42	Erie                     	049	001300	2	2008	N	N	Erie                     	049	24000	Erie                                    	24000	Erie city                               	\N	\N	2360	Erie, PA MSA                                      	21500	Erie, PA Metropolitan Statistical Area                                     	99999	\N	1	0	4216	2178	Y	\N	318 E 17th St Apt 1                               	\N	Erie                        	PA	16503	1968	\N	16503	01	0	16503196801	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	42.122101	-80.071504	S	\N	R	\N	** Street-Level Rooftop **  	42049	4224000	42049001300	420490013002	735	539	8.75	17.87999916	93.48000336	18806	1712708201000	2799294	2832371	8144522425	8144522429	MFrayley@HACE.org	8144522425	8144522429	MFraley@HACE.Org	0101000020E61000002B148385930454C02C536A01A10F4540	0101000020BC0800009F73E98C2AB62B41D565DC254EB25841
4560	4560	IA044	Low Rent Housing Agency Of Red Oak	IA044000001	ACORN ACRES	N	M	50	50	50	49	1	50	98	49	100	7	12.24	1.1	52	419	340	20867	19663	0	0	32.65	26.53	40.82	2.04	0	97.96	26.86	81.63	48.98	0	0	65.31	0	100	13.16	30.77	0	4.08	18.37	77.55	10.2	0	0	0	0	0	6	72	0	0	97.96	2.04	0	0	11.83	9.7	85.64	19	Montgomery               	137	960300	2	2018	N	N	Montgomery               	137	93555	Red Oak                                 	66135	Red Oak city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1903	4332	Y	\N	1805 N 8th St Apt 1A                              	\N	Red Oak                     	IA	51566	1079	\N	51566	11	8	51566107911	H	1A      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	41.020515	-95.223505	S	\N	R	\N	** Street-Level Rooftop **  	19137	1966135	19137960300	191379603002	340	0	78.84999847	21.14999962	97.95999908	17935	1712708201000	199782	199782	7126234558	7126236012	aaredoak@msn.com	7126234558	7126236012	aaredoak@msn.com	0101000020E610000027D9EAE74DCE57C0DBF0483CA0824440	0101000020BC08000013E675964DFA48C1EF89C73328655841
4561	4561	OH012	Lorain Metropolitan Housing Authority	OH012000005	Oberlin Homes LIHTC	Y	M	51	51	51	50	1	1434	98.04	50	100	6	2	3.2	161	337	885	15532	4824	18.75	6.25	31.25	16.67	27.08	24	0	72	16.76	94	80	12	68	92	72	50	50	21.12	0	76	20	4	0	64	42	0	0	22	0	117	100	108	0	38	62	12	30.6	21.8	59.98	39	Lorain                   	093	060100	1	1019	N	N	Lorain                   	093	57834	Oberlin                                 	57834	Oberlin city                            	\N	\N	9999	\N	17460	Cleveland-Elyria, OH Metropolitan Statistical Area                         	99999	\N	1	0	3905	3942	S	\N	166 N Park St Apt                                 	\N	Oberlin                     	OH	44074	1223	\N	44074	66	1	44074122366	S	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	41.295624	-82.212319	9	S	4	\N	**  Centroid Lat/Long   **  	39093	3957834	39093060100	390930601001	868	86	1.24000001	20.5	100	13397	1712708201000	531113	510277	4402881600	4402887361	lmha1600@lmha.org	4402887440	4402887388	jcarlin@lmha.org	0101000020E610000074316EA2968D54C0BB58D801D7A54440	0101000020BC08000067FB4CEB87B7134199EEC7F1268D5741
4562	4562	TX102	Housing Authority of McGregor	TX102000001	UNNAMED	Y	M	75	74	74	72	1	74	97.3	72	100	5	23.61	1.6	113	448	380	21392	13630	0	6.94	27.78	13.89	51.39	26.39	0	73.61	25.47	81.94	41.67	1.39	18.06	75	16.67	31.03	27.91	23.01	2.78	25	12.5	59.72	5.56	20.83	12.5	1.39	0	6.94	7	69	100	90	51.39	30.56	18.06	23.61	38.93	10.49	82.38	48	McLennan                 	309	003902	2	2068	N	Y	McLennan                 	309	92355	McGregor                                	45672	McGregor city (part)                    	\N	\N	8800	Waco, TX MSA                                      	47380	Waco, TX Metropolitan Statistical Area                                     	99999	\N	1	0	4817	3342	S	\N	301 N Johnson Dr                                  	\N	McGregor                    	TX	76657	1101	\N	76657	99	8	76657110199	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	31.43857	-97.41812	S	\N	R	\N	** Street-Level Rooftop **  	48309	4845672	48309003902	483090039022	380	30	38.04999924	12.39000034	95.83000183	20533	1712708201000	328526	328526	2548402276	2548402388	mcgregorha@att.net	2548402276	2548402388	mcgregorha@housingemail.com	0101000020E61000008715637AC25A58C09FB29C1F46703F40	0101000020BC0800000C19844BBC2651C1318F87743FB24641
4563	4563	TX005	Houston Housing Authority	TX005000018	Lincoln Park Apartments	N	M	250	250	200	192	8	2599	96	189	98.43	8	5.82	2.7	505	320	958	14203	5315	31.38	7.45	28.19	6.91	26.06	35.45	0	64.02	15.35	95.77	81.48	0.53	61.38	92.06	61.9	27.67	70	15.45	0	70.9	13.23	15.87	0.53	98.94	93.12	1.59	0	4.23	63	87	97.35	109	22.22	44.44	33.33	7.94	99.1	32.06	70.64	48	Harris                   	201	533301	1	1037	N	Y	Harris                   	201	91835	Houston                                 	35000	Houston city (part)                     	\N	\N	3360	Houston, TX PMSA                                  	26420	Houston-The Woodlands-Sugar Land, TX Metropolitan Statistical Area         	99999	\N	1	0	4818	2514	D	\N	790 W Little York Rd                              	\N	Houston                     	TX	77091	2475	\N	77091	99	0	77091247599	H	1SUD    	\N	\N	2	\N	N	N	\N	80% Overall probable correctness                            	29.868079	-95.416235	S	\N	R	\N	** Street-Level Rooftop **  	48201	4835000	48201533301	482015333011	954	263	6.13999987	11.28999996	100	10968	1712708201000	2206558	2244246	7132600500	7132600812	president@housingforhouston.com	7132600501	\N	dnorthern@housingforhouston.com	0101000020E6100000E1002098A3DA57C09F13E16C3ADE3D40	0101000020BC080000B0EBE2BE7A0A4EC1BF07EBD156934141
4564	4564	TX005	Houston Housing Authority	TX005000019	Kennedy Place Apartments	N	M	108	108	108	105	3	2599	97.22	102	97.14	8	4.9	2.5	252	429	958	20378	8248	11.11	4.04	39.39	5.05	40.4	38.24	0	58.82	22.15	86.27	70.59	1.96	47.06	84.31	45.1	30.95	66.67	18.25	0	62.75	19.61	17.65	0	99.02	85.29	0.98	0	12.75	77	117	87.25	85	18.63	53.92	27.45	16.67	86.14	28.28	67.54	48	Harris                   	201	211400	3	3049	N	Y	Harris                   	201	91835	Houston                                 	35000	Houston city (part)                     	\N	\N	3360	Houston, TX PMSA                                  	26420	Houston-The Woodlands-Sugar Land, TX Metropolitan Statistical Area         	99999	\N	1	0	4818	2514	S	\N	3100 Gillespie St                                 	\N	Houston                     	TX	77020	6022	\N	77020	00	4	77020602200	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	29.767171	-95.338133	S	\N	R	\N	** Street-Level Rooftop **  	48201	4835000	48201211400	482012114003	954	114	7.53999996	13.48999977	96.08000183	13509	1712708201000	1206665	1236679	7132600500	7132600812	president@housingforhouston.com	7132600501	\N	dnorthern@housingforhouston.com	0101000020E61000007FC697F8A3D557C0417C8E5165C43D40	0101000020BC0800000D3273299EE24DC1549C215A42444141
4565	4565	TX255	Housing Authority of Rosebud	TX255004633	Ashcraft Court	N	M	24	24	24	21	2	24	87.5	21	100	8	9.52	1.5	32	381	456	18706	12276	0	9.52	52.38	9.52	28.57	23.81	0	76.19	29.85	90.48	61.9	4.76	9.52	57.14	9.52	42.86	42.86	28.13	4.76	19.05	9.52	66.67	28.57	52.38	28.57	0	0	23.81	2	95	90.48	73	71.43	14.29	14.29	9.52	38.53	19.31	84.84	48	Falls                    	145	000700	2	2056	N	Y	Falls                    	145	93330	Rosebud                                 	63188	Rosebud city                            	\N	\N	9999	\N	47380	Waco, TX Metropolitan Statistical Area                                     	99999	\N	1	0	4817	4650	S	\N	401 N 4th St                                      	\N	Rosebud                     	TX	76570	3420	\N	76570	99	8	76570342099	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	31.07599	-96.979575	S	\N	R	\N	** Street-Level Rooftop **  	48145	4863188	48145000700	481450007002	435	9	43.75	9.38000011	90.48000336	13860	1712708201000	114801	114799	2545837959	2545832248	RHOUSING@AOL.COM	2545837959	2545832248	RHousing@aol.com	0101000020E6100000F3C7565BB13E58C03979A01474133F40	0101000020BC08000083F2BCA33CB250C1F2465935D7824541
4566	4566	MS030	Mississippi Regional Housing Authority No. V	MS030000003	AMP - 3	Y	M	144	143	143	140	3	570	97.9	137	97.86	6	15.33	2.3	313	336	577	16531	7236	10.77	10	39.23	6.92	33.08	27.01	1.46	66.42	29.04	82.48	56.2	2.19	43.07	83.94	43.8	26.04	48.78	15.02	5.11	50.36	14.6	29.93	2.19	75.18	72.26	0.73	0	2.19	6	76	57.66	127	40.88	20.44	38.69	12.41	71.01	31.24	71.82	28	Leake                    	079	040600	4	4001	N	N	Leake                    	079	91836	District 3                              	11780	Carthage city (part)                    	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2802	0240	Y	\N	212 S Valley St Apt 1                             	\N	Carthage                    	MS	39051	4083	\N	39051	01	6	39051408301	H	1       	Apt 	\N	2	N	\N	\N	\N	80% Overall probable correctness                            	32.734865	-89.540361	S	\N	R	\N	** Street-Level Rooftop **  	28079	2811780	28079040600	280790406004	579	144	14.06000042	8.31000042	94.88999939	12317	1712708201000	969941	973427	6016833371	6016830478	ahawkins@mrhav.org	6016833371	6016830478	ahawkins@mrhav.org	0101000020E610000064164E46956256C03892680E105E4040	0101000020BC080000CC8E6688241F3EC1B7B10358391E4841
4567	4567	TN001	Memphis Housing Authority	TN001000078	UPTOWN HOPE VI HOMES	Y	M	104	104	0	0	0	1702	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	47	Shelby                   	157	002100	1	1064	N	N	Shelby                   	157	91488	Harmony                                 	48000	\N	\N	\N	4920	Memphis, TN-AR-MS MSA                             	32820	Memphis, TN-MS-AR Metropolitan Statistical Area                            	99999	\N	1	0	4709	1242	S	\N	285 Mill Ave                                      	\N	Memphis                     	TN	38105	1945	\N	38105	85	1	38105194585	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.15731	-90.041184	S	\N	R	\N	** Street-Level Rooftop **  	47157	4748000	47157002100	471570021001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9015441102	9015441146	info@memphisha.org	9015441102	\N	dwashington@memphisha.org	0101000020E61000000F3F37C2A28256C0E187EABB22944140	0101000020BC080000E6B8E2EE43483FC131743A1F46F94E41
4568	4568	TN007	Jackson Housing Authority	TN007000160	CENTENNIAL PASS	Y	M	48	48	14	14	0	654	100	14	100	8	14.29	1.1	15	396	675	16733	15618	0	0	35.71	42.86	21.43	7.14	0	92.86	23.41	85.71	35.71	0	0	78.57	0	0	57.14	53.33	0	0	0	100	7.14	100	100	0	0	0	109	97	92.86	76	100	0	0	0	91.52	30.63	73.53	47	Madison                  	113	001000	3	3011	N	N	Madison                  	113	90114	1                                       	37640	Jackson city (part)                     	\N	\N	3580	Jackson, TN MSA                                   	27180	Jackson, TN Metropolitan Statistical Area                                  	99999	\N	1	0	4708	0924	S	\N	97 Millennium Dr                                  	\N	Jackson                     	TN	38301	8687	\N	38301	97	0	38301868797	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.61327	-88.79799	S	\N	R	\N	** Street-Level Rooftop **  	47113	4737640	47113001000	471130010003	687	0	100	0	100	16392	1712708201000	113444	115418	7314221671	7314254605	mreid@jacksonha.com	7314221671	7314254605	mreid@jacksonha.com	0101000020E6100000B975A644123356C048459EA17FCE4140	0101000020BC080000EB64E511D66339C18543DDE527005041
4569	4569	NY048	Gloversville Housing Authority	NY048000002	DUBOIS GARDENS	N	M	85	85	85	65	12	293	76.47	48	73.84	8	8.33	3.4	164	294	721	13454	3938	15.79	18.42	21.05	15.79	28.95	41.67	0	37.5	18.32	93.75	79.17	16.67	68.75	79.17	68.75	12.77	100	7.32	8.33	81.25	8.33	2.08	0	8.33	0	0	0	8.33	26	83	0	0	0	29.17	70.83	8.33	16.29	22.17	38.19	36	Fulton                   	035	970700	2	2001	N	N	Fulton                   	035	29443	Gloversville                            	29443	Gloversville city                       	\N	\N	9999	\N	24100	Gloversville, NY Micropolitan Statistical Area                             	99999	\N	0	1	3621	2496	S	\N	49 Homestead Dr                                   	\N	Gloversville                	NY	12078	1954	\N	12078	49	0	12078195449	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	43.057277	-74.358866	S	\N	R	\N	** Street-Level Rooftop **  	36035	3629443	36035970700	360359707002	687	88	0.61000001	6.71000004	100	10056	1712708201000	562081	568733	5187737308	5187737343	director@ghahousing.com	5187737308	\N	Director@GHAHousing.com	0101000020E6100000C28D19A9F79652C04B0D4BDA54874540	0101000020BC080000E9A31FF9B18C42415120D8F389425A41
4570	4570	MO057	Housing Authority of the City of Illmo	MO057000001	ILLMO	N	M	30	30	30	27	2	30	90	27	100	6	7.41	1.3	36	332	425	18870	14152	0	11.11	44.44	11.11	33.33	11.11	0	88.89	26.78	74.07	44.44	0	14.81	77.78	11.11	71.43	40	44.44	0	18.52	11.11	70.37	3.7	3.7	0	0	0	3.7	21	89	62.96	68	77.78	14.81	7.41	3.7	5.59	14.04	86.92	29	Scott                    	201	781100	3	3001	\N	\N	Scott                    	201	38234	Kelso                                   	66368	Scott City city (part)                  	\N	\N	9999	\N	43460	Sikeston, MO Micropolitan Statistical Area                                 	99999	\N	0	1	2908	4704	N	\N	109 E Hickory St                                  	\N	Scott City                  	MO	63780	2406	\N	63780	09	5	63780240609	S	\N	\N	\N	4	N	\N	A	\N	60% Overall probable correctness                            	37.216182	-89.508041	S	\N	R	\N	** Street-Level Rooftop **  	29201	2966368	29201781100	292017811003	395	5	55.56000137	22.21999931	96.30000305	14604	1712708201000	137575	137575	5732642161	5732643104	illmopha@sbcglobal.net	5732642161	5732643104	illmopha@sbcglobal.net	0101000020E6100000D2C765BE836056C044880CDAAB9B4240	0101000020BC0800003065851BDBD33BC11B698BA11B4D5241
4571	4571	MO018	Housing Authority of the City of Kennett	MO018000001	KENNETT	Y	M	100	97	97	90	3	297	92.78	90	100	6	20	2.7	245	278	565	14949	5491	28.89	10	28.89	6.67	25.56	36.67	5.56	57.78	25.26	88.89	66.67	1.11	63.33	82.22	55.56	21.52	45.45	13.06	13.33	65.56	8.89	12.22	0	57.78	55.56	1.11	0	1.11	3	51	82.22	114	13.33	42.22	44.44	15.56	35.35	28.47	54.89	29	Dunklin                  	069	360500	3	3011	Y	N	Dunklin                  	069	34390	Independence                            	38306	Kennett city                            	\N	\N	9999	\N	28380	Kennett, MO Micropolitan Statistical Area                                  	99999	\N	0	1	2908	2688	S	\N	314 Miss Clara Dr                                 	\N	Kennett                     	MO	63857	3922	\N	63857	14	0	63857392214	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	36.228087	-90.05487	S	\N	R	\N	** Street-Level Rooftop **  	29069	2938306	29069360500	290693605003	565	140	5.30999994	10.19999981	96.66999817	11316	1712708201000	610172	616952	5738884612	5738884613	vmcrill@clgw.net	5738884612	5738884613	vmcrill@clgw.net	0101000020E61000007F5276FD828356C0540D6DF4311D4240	0101000020BC08000014C637B12DCA3EC116214AC224FB5041
4572	4572	IL102	The Housing Authority of the County of Cass IL.	IL102000001	RIVERSIDE APARTMENTS	N	M	50	50	50	48	1	50	96	48	100	3	27.08	3.1	147	463	593	34829	11373	4.26	8.51	10.64	4.26	72.34	75	4.17	14.58	44.71	56.25	35.42	27.08	56.25	72.92	62.5	2.22	0	2.72	20.83	70.83	4.17	4.17	0	60.42	18.75	0	2.08	39.58	4	37	95.83	191	0	45.83	54.17	14.58	48.61	18.68	71.02	17	Cass                     	017	960400	2	2052	N	N	Cass                     	017	04364	Beardstown                              	04351	Beardstown city                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1715	0462	S	\N	9A Frank Wessel Dr                                	\N	Beardstown                  	IL	62618	8095	\N	62618	09	6	62618809509	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.006661	-90.43982	9	H	4	\N	**  Centroid Lat/Long   **  	17017	1704351	17017960400	170179604002	647	79	2.72000003	2.72000003	89.58000183	30861	1712708201000	341623	341623	2173232303	2173231501	hacc@casscomm.com	2173232303	2173231501	hacc@casscomm.com	0101000020E6100000E4B0C802269C56C0DF478344DA004440	0101000020BC080000342F50651A5E3EC1FD15E477DA495641
4573	4573	IL053	Housing Authority of the County of Jackson, IL.	IL053000001	MURPHYSBORO	Y	M	105	105	105	81	5	751	77.14	81	100	4	23.46	2.2	178	315	822	15790	7185	19.74	6.58	35.53	11.84	26.32	30.86	6.17	56.79	20.9	92.59	75.31	3.7	46.91	88.89	45.68	23.73	50	17.98	8.64	46.91	17.28	27.16	0	71.6	69.14	0	0	2.47	8	96	98.77	77	29.63	38.27	32.1	19.75	24.42	18.1	76.3	17	Jackson                  	077	010300	3	3140	N	N	Jackson                  	077	30783	Grand Tower                             	30770	Grand Tower city                        	\N	\N	9999	\N	16060	Carbondale-Marion, IL Metropolitan Statistical Area                        	99999	\N	1	0	1712	2802	S	\N	403 2nd St                                        	\N	Grand Tower                 	IL	62942	1130	\N	62942	03	9	62942113003	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	37.627967	-89.500268	S	\N	R	\N	** Street-Level Rooftop **  	17077	1730770	17077010300	170770103003	816	85	12.35999966	11.80000019	97.52999878	11568	1712708201000	799181	734610	6186843183	6186843222	bmac-rizzo@jcha-il.org	6186843183	6186843222	bmac-rizzo@jcha-il.org	0101000020E6100000ED991264046056C034AFFE3861D04240	0101000020BC08000057414F2CA4953BC1BA141DC2BEDF5241
4574	4574	OH026	Columbiana Metropolitian Housing Authority	OH026000002	LABELLE TERRACE	N	M	224	224	224	222	2	477	99.11	220	99.1	7	25.45	2.6	571	273	714	12111	4666	26.63	6.03	36.68	8.04	22.61	26.36	1.82	62.27	15.91	95.91	79.09	5	46.36	72.73	45.91	32.04	74.36	18.74	9.55	56.82	15.91	17.73	0	11.36	7.73	0	0	3.64	13	55	69.09	100	38.18	26.36	35.45	6.82	12.24	37.08	73.24	39	Columbiana               	029	952300	3	3023	N	Y	Columbiana               	029	23730	East Liverpool                          	23730	East Liverpool city                     	\N	\N	9320	Youngstown-Warren, OH MSA                         	41400	Salem, OH Micropolitan Statistical Area                                    	99999	\N	0	1	3906	1512	S	\N	650 E 4th St                                      	\N	East Liverpool              	OH	43920	3447	\N	43920	99	6	43920344799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.617553	-80.57401	S	\N	R	\N	** Street-Level Rooftop **  	39029	3923730	39029952300	390299523003	713	270	7.01000023	13.65999985	100	10968	1712708201000	1902502	1881365	3303865970	3303860366	rich@colmha.org	3303831904	\N	rich@colmha.org	0101000020E6100000BAA97094BC2454C0429E06FA0B4F4440	0101000020BC080000B49D3EE530A2274197CE5D67E9995641
4575	4575	OH003	Cuyahoga Metropolitan Housing Authority	OH003000902	OUTHWAITE	N	M	858	676	676	626	50	4943	92.6	487	77.8	9	5.54	2.3	1137	190	1531	8055	3450	29.54	10.46	31.69	9.54	18.77	25.87	2.26	38.6	8.83	97.95	91.17	0.41	60.37	82.96	58.32	12.76	75	10.64	9.03	66.53	14.58	9.86	0	97.74	94.05	0.21	0	3.49	31	120	2.67	55	22.38	45.59	32.03	17.45	98.71	86.57	8.59	39	Cuyahoga                 	035	109801	3	3002	N	N	Cuyahoga                 	035	16000	Cleveland                               	16000	Cleveland city                          	\N	\N	1680	Cleveland-Lorain-Elyria, OH PMSA                  	17460	Cleveland-Elyria, OH Metropolitan Statistical Area                         	99999	\N	1	0	3911	1104	S	\N	4115 Case Ct                                      	\N	Cleveland                   	OH	44104	1334	\N	44104	15	0	44104133415	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	41.490251	-81.658116	S	\N	R	\N	** Street-Level Rooftop **  	39035	3916000	39035109801	390351098013	1520	593	4.21999979	7.48000002	99.79000092	3561	1712708201000	11497495	11561400	2163485000	2163484925	\N	2163485911	2163484925	jpatt@cmha.net	0101000020E6100000E7A592921E6A54C0786E748BC0BE4440	0101000020BC080000657E5BA86D0B1D41D1C1BC2BCDD05741
4576	4576	PA009	Reading Housing Authority	PA009000011	HENSLER HOMES	N	M	102	102	102	101	1	1607	99.02	101	100	6	0.99	1.3	130	358	754	14915	11588	0	4.04	64.65	13.13	18.18	2.97	0	95.05	15.68	98.02	85.15	0	0.99	70.3	0.99	92	96.05	89.23	0	5.94	20.79	73.27	7.92	95.05	14.85	0	0	80.2	25	210	0	0	100	0	0	0	85.35	36.81	16.12	42	Berks                    	011	000200	1	1010	N	N	Berks                    	011	63624	Reading                                 	63624	Reading city                            	\N	\N	6680	Reading, PA MSA                                   	39740	Reading, PA Metropolitan Statistical Area                                  	99999	\N	1	0	4206	5793	S	\N	701 Avenue B                                      	\N	Reading                     	PA	19601	3809	\N	19601	01	2	19601380901	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.355539	-75.944688	S	\N	R	\N	** Street-Level Rooftop **  	42011	4263624	42011000200	420110002001	747	1	66.15000153	30	100	11581	1712708201000	913534	895902	6107754813	6107775965	skeppen@readingha.org	6107754813	\N	skeppen@readingha.org	0101000020E61000007418A8C475FC52C020A84A4D822D4440	0101000020BC080000FFB7CEBFA7833F41DFDD380CC9635641
4577	4577	MD005	Housing Authority of the City of Cumberland	MD005000010	Frederick Street Unit	Y	M	1	1	1	1	0	415	100	1	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	24	Allegany                 	001	002300	2	2027	N	N	Allegany                 	001	92024	District 23 Decatur                     	21325	Cumberland city (part)                  	\N	\N	1900	Cumberland, MD-WV MSA                             	19060	Cumberland, MD-WV Metropolitan Statistical Area                            	99999	\N	1	0	2406	0378	S	\N	1034 Frederick St                                 	\N	Cumberland                  	MD	21502	1254	\N	21502	34	1	21502125434	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	39.666579	-78.751537	S	\N	R	\N	** Street-Level Rooftop **  	24001	2421325	24001002300	240010023002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3017246606	3017248731	michele.bender@cumberlandhousing.org	3017246606	3017248731	michele.bender@cumberlandhousing.org	0101000020E6100000B9EAA42E19B053C002C8EC7552D54340	0101000020BC08000073C8D522BDAB3341B80941B6144F5541
4578	4578	TX005	Houston Housing Authority	TX005000012	LYERLY APARTMENTS	N	M	200	199	199	196	3	2599	98.49	196	100	5	15.31	1.1	207	302	958	12655	11982	4.08	5.61	70.41	14.8	5.1	0.51	0	99.49	13.58	100	92.86	0	0	48.98	0	100	71.79	71.01	0	0	0.51	99.49	7.14	94.39	66.33	0	7.65	20.41	26	92	0	0	99.49	0.51	0	0.51	89.8	38.52	30.23	48	Harris                   	201	220500	4	4000	N	N	Harris                   	201	91835	Houston                                 	35000	Houston city (part)                     	\N	\N	3360	Houston, TX PMSA                                  	26420	Houston-The Woodlands-Sugar Land, TX Metropolitan Statistical Area         	99999	\N	1	0	4829	2514	Y	\N	75 Lyerly St Apt 211                              	\N	Houston                     	TX	77022	3036	\N	77022	61	3	77022303661	H	211     	Apt 	\N	1	\N	N	\N	\N	90% Overall probable correctness                            	29.834857	-95.379368	S	\N	R	\N	** Street-Level Rooftop **  	48201	4835000	48201220500	482012205004	954	0	99.51999664	0.47999999	100	11556	1712708201000	2252468	2209991	7132600500	7132600812	president@housingforhouston.com	7132600501	\N	dnorthern@housingforhouston.com	0101000020E610000044DCB79047D857C036713530B9D53D40	0101000020BC08000080DCCF5A5AF64DC1A73D82E566784141
4579	4579	WA002	HA OF  KING COUNTY	WA002000550	WAYLAND ARMS	N	M	102	102	102	100	1	2449	98.04	100	100	6	3	1.1	109	306	773	13125	12041	1.01	4.04	70.71	21.21	3.03	1	4	94	9.1	100	98	0	0	60	0	100	52.11	61.47	0	15	14	71	18	29	13	2	10	4	0	121	100	34	100	0	0	0	44.02	21.06	15.03	53	King                     	033	030501	1	1091	N	Y	King                     	033	91140	Federal Way-Auburn                      	03180	Auburn city (part)                      	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5308	0054	S	\N	307 S Division St                                 	\N	Auburn                      	WA	98001	5344	\N	98001	99	8	98001534499	H	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	47.304546	-122.230068	S	\N	R	\N	** Street-Level Rooftop **  	53033	5303180	53033030501	530330305011	771	0	73.38999939	26.61000061	100	11667	1712708201000	927301	934616	2065741100	2065741104	judij@kcha.org	2065741100	\N	RobinW@kcha.org	0101000020E61000006716226FB98E5EC0FA67015DFBA64740	0101000020BC080000BB0CEEB38EF961C1B2A07E2CF67D6541
4580	4580	CA004	Housing Authority of the City of Los Angeles	CA004000419	IMPERIAL COURTS	N	M	490	486	486	466	15	6209	95.89	465	99.78	6	4.95	2.9	1363	656	749	25473	8690	3.56	7.57	27.62	9.8	51.45	41.94	24.52	30.11	26.08	92.9	73.76	8.82	50.54	84.73	54.41	13.59	58.76	10.79	0.43	62.58	17.42	19.57	0.43	99.14	49.46	0.43	0.43	48.82	81	152	99.78	92	6.67	66.24	27.1	14.41	98	34.08	43.33	06	Los Angeles              	037	243100	2	2006	N	N	Los Angeles              	037	91750	Los Angeles                             	44000	Los Angeles city (part)                 	\N	\N	4480	Los Angeles-Long Beach, CA PMSA                   	31080	Los Angeles-Long Beach-Anaheim, CA Metropolitan Statistical Area           	99999	\N	1	0	0643	2118	S	\N	2082 E 114th St                                   	\N	Los Angeles                 	CA	90059	2220	\N	90059	82	1	90059222082	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	33.931314	-118.234854	S	\N	R	\N	** Street-Level Rooftop **  	06037	0644000	06037243100	060372431002	741	603	8.14000034	6.46000004	98.70999908	19836	1712708201000	4189236	4143580	8334225248	\N	douglas.guthrie@hacla.org	2132521810	\N	douglas.guthrie@hacla.org	0101000020E6100000D95C12D9078F5DC076940F4C35F74040	0101000020BC080000AF7EA51D82CE64C1BF7BD985DB0F5641
4581	4581	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005007008	NAGUABO VALLEY	N	M	73	73	73	73	0	53439	100	73	100	6	5.48	2.1	156	97	808	4481	2097	46.15	28.21	5.13	10.26	10.26	17.81	8.22	27.4	13	89.04	76.71	5.48	39.73	87.67	42.47	27.12	85.71	25	5.48	56.16	19.18	19.18	1.37	100	0	0	0	100	3	218	100	60	4.11	54.79	41.1	41.1	99.54	48.35	79.47	72	Naguabo                  	103	170400	3	\N	N	N	Naguabo                  	103	55871	Naguabo                                 	55828	Naguabo zona urbana (part)              	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0312	Y	\N	1 Res Torres Del Rio Apt A1                       	\N	Naguabo                     	PR	00718	2431	\N	00718	11	2	00718243111	H	A1      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.204	-65.7427	9	S	B	\N	**  Centroid Lat/Long   **  	72103	7255828	72103170400	721031704003	808	68	10.26000023	17.30999947	97.26000214	960	1712708201000	707906	707593	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000002FED9465886F50C038B70F5839343240	0101000020BC08000079D9549391E55641B969F85752853EC1
4582	4582	PA019	JOHNSTOWN HOUSING AUTHORITY	PA019000600	NANTY GLO HOMES	N	M	104	104	104	103	1	1504	99.04	103	100	4	1.94	2.2	223	302	873	13926	6432	9.41	7.06	44.71	16.47	22.35	18.45	4.85	59.22	17.3	89.32	77.67	13.59	20.39	63.11	27.18	36.36	67.57	28.25	0.97	47.57	17.48	33.98	3.88	9.71	7.77	0	0	1.94	4	137	100	74	26.21	27.18	46.6	35.92	5.1	17.58	76.8	42	Cambria                  	021	011600	2	2000	N	N	Cambria                  	021	52616	Nanty-Glo                               	52616	Nanty-Glo borough                       	\N	\N	3680	Johnstown, PA MSA                                 	27780	Johnstown, PA Metropolitan Statistical Area                                	99999	\N	1	0	4213	\N	S	\N	67 W Railroad St                                  	\N	Nanty Glo                   	PA	15943	1020	\N	15943	67	2	15943102067	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.483772	-78.835366	S	\N	R	\N	** Street-Level Rooftop **  	42021	4252616	42021011600	420210116002	909	82	17.04000092	17.04000092	98.05999756	11496	1712708201000	1079111	1101655	8145357771	8145361768	malberts@jhaonline.org	8145357771	8145361768	malberts@jhaonline.org	0101000020E61000007657F4A276B553C0D904AA3DEC3D4440	0101000020BC080000604EAB0E3F333341CC69286540715641
4583	4583	NE153	Douglas County Housing Authority	NE153000006	DOUGLAS COUNTY HOUSING	N	M	78	78	78	73	5	78	93.59	73	100	5	19.18	2.7	199	485	393	22601	8291	2.74	4.11	39.73	19.18	34.25	23.29	1.37	75.34	20.9	91.78	76.71	10.96	32.88	67.12	36.99	59.18	95.83	30.15	1.37	49.32	16.44	32.88	1.37	49.32	42.47	2.74	2.74	1.37	38	77	100	180	53.42	0	46.58	0	40.04	12.01	55.56	31	Douglas                  	055	007311	2	2009	N	N	Douglas                  	055	92237	Omaha                                   	37000	Omaha city                              	\N	\N	5920	Omaha, NE-IA MSA                                  	36540	Omaha-Council Bluffs, NE-IA Metropolitan Statistical Area                  	99999	\N	1	0	3102	2208	S	\N	5405 N 108th St                                   	\N	Omaha                       	NE	68164	2152	\N	68164	05	0	68164215205	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.307873	-96.08121	S	\N	R	\N	** Street-Level Rooftop **  	31055	3137000	31055007311	310550073112	383	94	12.56000042	18.09000015	100	15624	1712708201000	344675	344670	4024446203	4024446600	rhonda@douglascountyhousing.com	4024446227	4024446600	rhonda@douglascountyhousing.com	0101000020E610000005836D8B320558C08A7BE66168A74440	0101000020BC080000D282B47C05A64AC113FD9D4FA7F35841
4584	4584	NE012	Nebraska City Housing Authority	NE012000001	RIVERVIEW TERRACE	N	M	81	75	75	74	1	75	98.67	74	100	6	12.16	1.1	82	362	418	17659	15936	2.86	1.43	44.29	18.57	32.86	17.57	0	77.03	18.8	91.89	62.16	0	1.35	67.57	1.35	62.16	18.92	36.59	1.35	24.32	25.68	48.65	6.76	4.05	0	1.35	0	2.7	12	82	0	0	90.54	9.46	0	0	20.39	12.39	70.79	31	Otoe                     	131	967000	1	1003	N	Y	Otoe                     	131	92063	Nebraska City                           	33705	Nebraska City city                      	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	2040	S	\N	200 N 3rd St Apt 111                              	\N	Nebraska City               	NE	68410	2501	\N	68410	36	4	68410250136	H	111     	Apt 	\N	1	\N	\N	\N	\N	90% Overall probable correctness                            	40.677446	-95.848476	S	\N	R	\N	** Street-Level Rooftop **  	31131	3133705	31131967000	311319670001	412	1	48.77999878	28.04999924	100	14892	1712708201000	371072	371072	4028735451	4028737383	director@nebraskacityhousing.org	4028735451	4028737383	director@nebraskacityhousing.org	0101000020E6100000EC8E476E4DF657C055E5EC8CB6564440	0101000020BC0800005C0DEEFC01774AC1B382866157075841
4585	4585	PA008	Harrisburg Housing Authority	PA008000004	HILLSIDE VILLAGE	N	M	70	70	70	63	5	1641	90	62	98.42	5	6.45	2.6	160	307	1118	14818	5742	14.52	24.19	29.03	16.13	16.13	33.87	12.9	53.23	14.43	90.32	88.71	0	66.13	88.71	64.52	16.07	83.33	11.25	3.23	72.58	16.13	8.06	0	98.39	37.1	1.61	0	59.68	3	127	0	0	0	62.9	37.1	25.81	91.91	46.06	3.1	42	Dauphin                  	043	021100	2	2048	N	N	Dauphin                  	043	32800	Harrisburg                              	32800	Harrisburg city                         	\N	\N	9999	\N	25420	Harrisburg-Carlisle, PA Metropolitan Statistical Area                      	99999	\N	1	0	4210	2898	S	\N	1501A Hillside Vlg                                	\N	Harrisburg                  	PA	17103	1153	\N	17103	01	7	17103115301	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.27819	-76.877508	9	H	4	\N	**  Centroid Lat/Long   **  	42043	4232800	42043021100	420430211002	1116	87	3.75	8.13000011	98.38999939	11473	1712708201000	845550	857170	7172326781	7172338355	hha@harrisburghousing.org	7172383088	7172575438	smanns@harrisburghousing.org	0101000020E61000008E575017293853C0B390DABA9B234440	0101000020BC080000B39C1EA3C4903B41B384791C0E3B5641
4586	4586	RI005	The Housing Authority of the City of Newport	RI005000012	Weidemann Court	N	M	3	3	3	5	0	632	100	3	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	44	Newport                  	005	040500	1	1026	N	N	Newport                  	005	49960	Newport                                 	49960	Newport city                            	\N	\N	9999	\N	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4401	0168	S	\N	5 Sgt Weidemann                                   	\N	Newport                     	RI	02840	1254	\N	02840	05	9	02840125405	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	41.513212	-71.308956	S	\N	R	\N	** Street-Level Rooftop **  	44005	4449960	44005040500	440050405001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	4018470185	4018471276	rmitchell@npthousing.org	4018470185	4018471276	rmitchell@npthousing.org	0101000020E610000088C862EFC5D351C03ECD47EEB0C14440	0101000020BC0800000425E92D3444494188778A61686A5841
4587	4587	SC029	HOUSING AUTHORITY OF HARTSVILLE	SC029000001	EAST PARK	N	M	100	100	100	93	7	100	93	89	95.7	5	40.45	3.4	306	333	716	15113	4396	12.64	19.54	29.89	12.64	25.29	51.69	1.12	44.94	24.65	89.89	68.54	3.37	74.16	98.88	77.53	14.46	66.67	6.21	12.36	69.66	11.24	6.74	1.12	83.15	83.15	0	0	0	4	37	100	214	13.48	19.1	67.42	2.25	78.25	31.43	55.56	45	Darlington               	031	010700	2	2022	N	N	Darlington               	031	91469	Hartsville                              	32560	Hartsville city (part)                  	\N	\N	9999	\N	22500	Florence, SC Metropolitan Statistical Area                                 	99999	\N	1	0	4507	0690	S	\N	1301 S 5th St                                     	\N	Hartsville                  	SC	29550	5764	\N	29550	99	9	29550576499	H	\N	\N	\N	4	\N	\N	A	\N	60% Overall probable correctness                            	34.357462	-80.068277	S	\N	R	\N	** Street-Level Rooftop **  	45031	4532560	45031010700	450310107002	701	190	2.28999996	4.57999992	98.87999725	11976	1712708201000	799180	799248	8433329244	8433839250	kfunderburk@hartsvilleha.org	8433321583	8433839250	kfunderburk@hartsvilleha.org	0101000020E61000008B2E7EA65E0454C09E799650C12D4140	0101000020BC080000F956933F359B2C41C4EE1EF5EBD14B41
4588	4588	SC030	HOUSING AUTHORITY OF GREENWOOD	SC030001258	Fairfield & Winns Apartments	N	M	223	223	223	212	11	223	95.06	211	99.53	5	17.54	2.9	619	389	616	19690	6712	2.37	21.33	27.96	12.32	36.02	51.66	0	48.34	25.56	77.73	53.08	0.95	65.4	92.89	63.98	11.67	38.71	6.3	6.16	70.62	8.53	14.69	0.95	82.94	81.52	0	0	1.42	10	80	100	119	13.74	31.75	54.5	8.53	56.96	24.46	69.6	45	Greenwood                	047	970801	2	2004	N	N	Greenwood                	047	91378	Greenwood                               	30895	Greenwood city                          	\N	\N	9999	\N	24940	Greenwood, SC Micropolitan Statistical Area                                	99999	\N	0	1	4503	0654	S	\N	100A Douglas Ct                                   	\N	Greenwood                   	SC	29646	8664	\N	29646	00	9	29646866400	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	34.167121	-82.137883	9	H	4	\N	**  Centroid Lat/Long   **  	45047	4530895	45047970801	450479708012	616	310	5.6500001	4.36000013	93.36000061	14357	1712708201000	1567647	1567647	8642273670	8642278270	pprince@gwdscha.com	8642273670	8642278270	PPRINCE@GWDSCHA.COM	0101000020E61000005FF13713D38854C04C5D8C3864154140	0101000020BC080000216FB34F700A1341A2B425E5DC4B4B41
4589	4589	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005006025	CANDELARIO TORRES	N	M	80	79	79	76	0	53439	96.2	76	100	6	0	2	154	128	808	5874	2899	55.17	13.79	10.34	15.52	5.17	19.74	14.47	42.11	16.93	78.95	72.37	3.95	27.63	72.37	28.95	8.7	43.33	16.88	0	40.79	19.74	39.47	3.95	100	0	0	0	100	0	340	100	60	10.53	46.05	43.42	47.37	99.72	62.21	62.87	72	Naranjito                	105	520300	2	\N	N	N	Naranjito                	105	56172	Naranjito                               	56129	Naranjito zona urbana (part)            	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0318	Y	\N	1 Res Candelario Torres Apt 1                     	\N	Naranjito                   	PR	00719	2102	\N	00719	01	7	00719210201	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.3004	-66.2443	9	S	B	\N	**  Centroid Lat/Long   **  	72105	7256129	72105520300	721055203002	808	44	22.72999954	7.13999987	97.37000275	2875	1712708201000	736998	736672	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000F604789CA28F50C035A2AD03E74C3240	0101000020BC0800006881B130DE335641C0EFA9006F333EC1
4590	4590	DC001	D.C  Housing Authority	DC001005200	HENSON RIDGE - PHASE 1	Y	M	68	68	68	0	0	8003	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	11	District Of Columbia     	001	007404	1	1001	N	N	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	S	\N	1842 Bruce Pl SE                                  	\N	Washington                  	DC	20020	2847	\N	20020	42	9	20020284742	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.851322	-76.978627	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001007404	110010074041	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E6100000B1F123D3A13E53C0F9D1871EF86C4340	0101000020BC0800003A3398E0767D3B41D56DBBEC023E5441
4591	4591	IL002	Chicago Housing Authority	IL002181000	Region 1 Large (50+) Units	Y	M	51	51	51	178	3	14703	100	40	22.5	10	15	1.1	44	302	1643	12827	11661	5.26	13.16	65.79	2.63	13.16	15	0	80	11.74	95	92.5	0	2.5	72.5	0	35.29	60.87	47.73	5	12.5	25	57.5	0	95	40	0	0	55	0	193	100	36	97.5	2.5	0	0	50.61	9.51	10.09	17	Cook                     	031	242600	4	4004	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1707	1296	S	\N	925 N California Ave                              	\N	Chicago                     	IL	60622	4485	\N	60622	99	5	60622448599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.89836	-87.696579	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031242600	170312426004	0	1	54.54999924	15.90999985	100	10968	1712708201000	3504848	\N	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E6100000B01816C094EC55C04A99DF75FDF24440	0101000020BC080000027CF827E2CF31C1487F729603A75841
4592	4592	OK002	Housing Authority of the City of Oklahoma City	OK002002012	AMBASSADOR COURTS	N	M	200	200	200	178	21	2711	89	177	99.44	6	14.12	3.1	540	228	854	7513	2463	25.56	13.33	28.89	5.56	26.67	16.95	4.52	29.38	8.74	96.05	89.83	3.95	69.49	90.4	70.62	13.02	37.5	6.48	8.47	76.27	10.73	4.52	0	83.62	48.59	8.47	0	26.55	18	67	100	123	12.43	37.29	50.28	14.69	79	30.55	86.72	40	Oklahoma                 	109	105300	2	2019	N	N	Oklahoma                 	109	92426	Oklahoma City Southw                    	55000	Oklahoma City city (part)               	\N	\N	5880	Oklahoma City, OK MSA                             	36420	Oklahoma City, OK Metropolitan Statistical Area                            	99999	\N	1	0	4003	2268	S	\N	1758 S High Ave                                   	\N	Oklahoma City               	OK	73129	4452	\N	73129	58	0	73129445258	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	35.447639	-97.494463	S	\N	R	\N	** Street-Level Rooftop **  	40109	4055000	40109105300	401091053002	844	328	1.48000002	5.92999983	99.44000244	1200	1712708201000	1824148	1793642	4052397551	4052354520	okcha@ochanet.org	4052397551	4052354520	mgillett@ochanet.org	0101000020E6100000D74A2348A55F58C02BF6163C4CB94140	0101000020BC0800003A970ED8395250C1152AEDB31B045141
4593	4593	OK146	Housing Authority of the City of Stillwater	OK146000001	ROXIE WEBER PLAZA	N	M	135	135	135	130	5	135	96.3	130	100	7	19.23	1.8	235	332	541	15205	8411	4.88	5.69	53.66	14.63	21.14	22.31	0.77	71.54	21.21	90.77	69.23	5.38	26.15	68.46	24.62	61.54	53.85	35.74	2.31	40.77	26.92	30	2.31	25.38	13.08	9.23	1.54	1.54	14	72	94.62	139	59.23	13.85	26.92	10.77	30.17	41.72	62.8	40	Payne                    	119	010700	1	1002	N	Y	Payne                    	119	93237	Stillwater                              	70300	Stillwater city                         	\N	\N	9999	\N	44660	Stillwater, OK Micropolitan Statistical Area                               	99999	\N	0	1	4003	2838	S	\N	807 S Lowry St                                    	\N	Stillwater                  	OK	74074	4707	\N	74074	99	2	74074470799	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	36.112954	-97.055717	S	\N	R	\N	** Street-Level Rooftop **  	40119	4070300	40119010700	401190107001	533	81	17.45000076	26.37999916	96.91999817	12486	1712708201000	844380	844380	4053724906	4053721416	sha@stillwaterhousing.org	4053724906	4053721416	toni@stillwaterhousing.org	0101000020E6100000890D09DE904358C024B0D146750E4240	0101000020BC08000054C6D96161514FC16E49752A91DD5141
4594	4594	GA003	Athens Housing Authority	GA003000005	SCATTERED  SITES	N	M	86	86	86	86	0	1280	100	86	100	4	8.14	1.7	149	380	661	17325	10000	7.23	3.61	50.6	13.25	25.3	19.77	0	76.74	17.31	89.53	73.26	0	30.23	79.07	29.07	36.17	74.36	34.23	2.33	36.05	16.28	45.35	2.33	88.37	86.05	1.16	0	1.16	17	163	0	0	47.67	29.07	23.26	18.6	51.1	35.35	47.28	13	Clarke                   	059	001900	2	2033	N	N	Clarke                   	059	90138	Athens                                  	03440	Athens-Clarke County unified government 	\N	\N	0500	Athens, GA MSA                                    	12020	Athens-Clarke County, GA Metropolitan Statistical Area                     	99999	\N	1	0	1310	\N	S	\N	151 Hoyt St                                       	\N	Athens                      	GA	30601	2666	\N	30601	51	4	30601266651	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.963766	-83.378702	S	\N	R	\N	** Street-Level Rooftop **  	13059	1303440	13059001900	130590019002	669	48	27.52000046	13.42000008	96.51000214	13104	1712708201000	682454	682121	7064255300	7064255299	ahaofficialmail@athenshousing.org	7064255300	\N	ahaofficialmail@athenshousing.org	0101000020E61000009ACE4FA73CD854C024532CAF5CFB4040	0101000020BC0800003D65EBEDB8D0EFC02481B295ECC74A41
4595	4595	GA119	Housing Authority of the City of Calhoun	GA119000001	JAMES KEENE/C M JONES	Y	M	250	249	249	243	6	249	97.59	241	99.18	5	10.37	1.9	467	418	263	21117	10897	7.47	4.15	33.61	20.33	34.44	28.22	0.41	71.37	33.06	75.93	42.74	1.66	32.78	81.33	32.78	24.58	13.01	11.35	1.66	35.27	12.03	51.04	2.07	25.73	17.01	0	0	8.71	10	80	91.7	117	49.79	28.22	21.99	8.71	43.33	14.84	58.49	13	Gordon                   	129	970601	2	2026	N	N	Gordon                   	129	90504	Calhoun                                 	12456	Calhoun city (part)                     	\N	\N	9999	\N	15660	Calhoun, GA Micropolitan Statistical Area                                  	99999	\N	0	1	1314	0504	S	\N	215 Hillhouse Dr                                  	\N	Calhoun                     	GA	30701	5304	\N	30701	15	1	30701530415	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.50221	-84.958731	S	\N	R	\N	** Street-Level Rooftop **  	13129	1312456	13129970601	131299706012	506	159	28.04999924	7.71000004	92.52999878	15756	1712708201000	765481	1445852	7066299183	7066295111	gerwin@calhounha.org	7066299183	7066295111	gerwin@calhounha.org	0101000020E61000006A0645D95B3D55C01D7ED16A48404140	0101000020BC08000012991B526C6220C168EF4962ED634C41
4596	4596	GA208	Housing Authority of the City of Vienna	GA208000001	FITZPATRICK PL	N	M	80	80	80	80	0	80	100	80	100	7	11.25	2	156	318	566	22736	11659	0	13.75	32.5	17.5	36.25	52.5	0	47.5	32.56	71.25	51.25	0	37.5	87.5	37.5	15.09	40.74	14.1	3.75	48.75	13.75	33.75	3.75	88.75	88.75	0	0	0	4	90	100	169	45	25	30	8.75	57.22	24.49	65.08	13	Dooly                    	093	970300	2	2047	N	N	Dooly                    	093	93204	Vienna                                  	79444	Vienna city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1302	3390	S	\N	211 9th St                                        	\N	Vienna                      	GA	31092	1311	\N	31092	11	7	31092131111	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.092799	-83.784929	S	\N	R	\N	** Street-Level Rooftop **  	13093	1379444	13093970300	130939703002	566	50	19.22999954	7.05000019	83.75	15535	1712708201000	543256	543256	2292684458	2292684450	vhadc@sowega.net	2292684458	2292684450	vhadc@sowega.net	0101000020E610000023E0D7463CF254C07E8C6DD6E00B4040	0101000020BC080000524DC332113309C1E1CA4279CA9B4541
4597	4597	GA028	Housing Authority of the City of Waycross	GA028000004	BOYD HOMES	Y	M	6	6	6	6	0	361	100	6	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	13	Ware                     	299	950600	5	5049	N	N	Ware                     	299	93294	Waycross                                	80956	Waycross city (part)                    	\N	\N	9999	\N	48180	Waycross, GA Micropolitan Statistical Area                                 	99999	\N	0	1	1301	3468	S	\N	308 Scruggs St                                    	\N	Waycross                    	GA	31501	3431	\N	31501	08	1	31501343108	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.213814	-82.348593	S	\N	R	\N	** Street-Level Rooftop **  	13299	1380956	13299950600	132999506005	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9122872440	9122830831	ed@wayxpha.com	9122872440	9122830831	ed@wayxpha.com	0101000020E610000017A103594F9654C0582FA483BC363F40	0101000020BC080000DF8028F1FCA10C41DA658EDE8E1A4341
4598	4598	WV004	Housing Authority of the City of Huntington	WV004000001	Washington Square/Carter G. Woodson	N	M	99	99	99	95	4	800	95.96	95	100	5	11.58	2.3	222	341	612	14248	6097	10.53	9.21	28.95	10.53	40.79	50.53	2.11	27.37	19.55	87.37	65.26	7.37	37.89	71.58	41.05	13.1	81.82	10.36	5.26	56.84	26.32	11.58	0	40	36.84	0	0	3.16	59	98	91.58	48	36.84	32.63	30.53	5.26	34.91	38.54	60.35	54	Cabell                   	011	001400	1	1008	N	N	Cabell                   	011	90798	District 2                              	39460	Huntington city (part)                  	\N	\N	3400	Huntington-Ashland, WV-KY-OH MSA                  	26580	Huntington-Ashland, WV-KY-OH Metropolitan Statistical Area                 	99999	\N	1	0	5401	0666	S	\N	1640 Artisan Ave                                  	\N	Huntington                  	WV	25703	1752	\N	25703	40	4	25703175240	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.416942	-82.428205	S	\N	R	\N	** Street-Level Rooftop **  	54011	5439460	54011001400	540110014001	610	82	5.40999985	5.86000013	100	11752	1712708201000	697793	717021	3045264400	3045264432	lellis@hwvha.org	3045264400	\N	lellis@hwvha.org	0101000020E610000029B6F1B5679B54C0E6E5FD5A5E354340	0101000020BC08000050B1CDD8A9250E416B988BA8F98D5341
4599	4599	WV044	Housing Authority of the City of Romney	WV044000001	VALLEY VIEW APTS	N	M	60	60	60	58	2	60	96.67	58	100	5	8.62	2.8	163	333	606	23182	8249	1.72	27.59	17.24	5.17	48.28	62.07	1.72	36.21	23.21	84.48	60.34	8.62	62.07	75.86	56.9	11.32	40	7.36	15.52	62.07	13.79	8.62	0	8.62	3.45	1.72	0	3.45	142	95	100	114	0	74.14	25.86	17.24	9.13	20.64	67.57	54	Hampshire                	027	968401	1	1004	N	N	Hampshire                	027	92676	Romney                                  	70084	Romney city                             	\N	\N	9999	\N	49020	Winchester, VA-WV Metropolitan Statistical Area                            	99999	\N	1	0	5402	1206	S	\N	701 Valley View Dr                                	\N	Romney                      	WV	26757	1033	\N	26757	01	5	26757103301	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.352681	-78.76058	S	\N	R	\N	** Street-Level Rooftop **  	54027	5470084	54027968401	540279684011	586	78	3.06999993	6.13000011	98.27999878	16792	1712708201000	421696	421696	3048225296	3048224337	mkesner25@frontier.com	3048225296	3048224337	mkesner25@frontier.com	0101000020E6100000B7A9BC57ADB053C09180A6A624AD4340	0101000020BC0800007451DC06E8AC33417459138559DF5441
4600	4600	NC012	Housing Authority of the City of Winston-Salem	NC012000035	PROVIDENCE PLACE FAMILY APTS.	N	M	56	56	28	27	1	1439	96.43	27	100	5	3.7	2.6	70	384	760	16023	6180	15.38	3.85	38.46	7.69	34.62	37.04	0	59.26	18.84	92.59	70.37	3.7	59.26	96.3	59.26	9.09	20	5.71	11.11	55.56	14.81	18.52	0	100	96.3	0	0	3.7	2	83	100	132	14.81	51.85	33.33	7.41	71.48	47.86	46.15	37	Forsyth                  	067	000802	2	2010	N	N	Forsyth                  	067	94068	Winston                                 	75000	Winston-Salem city                      	\N	\N	3120	Greensboro--Winston-Salem--High Point, NC MSA     	49180	Winston-Salem, NC Metropolitan Statistical Area                            	99999	\N	1	0	3705	3180	S	\N	1423 Gillcrest Dr                                 	\N	Winston Salem               	NC	27127	3170	\N	27127	23	5	27127317023	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.079597	-80.236186	S	\N	R	\N	** Street-Level Rooftop **  	37067	3775000	37067000802	370670008022	732	35	8.56999969	4.28999996	100	13860	1712708201000	246161	245830	3369176119	3369176119	kcheshire@haws.org	3369176119	\N	kcheshire@haws.org	0101000020E6100000F64DE2AB1D0F54C0143E053C300A4240	0101000020BC080000926F521DA3E92A4156DC75F9AD4C5041
4601	4601	NC040	Smithfield Housing Authority	NC040000001	PROJECT UNNAMED	N	M	205	205	205	203	1	205	99.02	203	100	5	10.84	2.1	433	415	727	18847	8836	13.71	5.08	31.47	13.71	36.04	29.06	0	67.98	16.19	94.09	77.83	1.97	41.87	77.83	40.39	28.46	61.64	22.86	2.96	49.26	11.82	35.96	2.96	79.8	71.43	0.49	0	7.88	17	84	0	0	37.44	33.99	28.57	11.82	50.13	25.79	61.56	37	Johnston                 	101	040700	2	2039	N	N	Johnston                 	101	92980	Smithfield                              	62520	Smithfield town (part)                  	\N	\N	9999	\N	39580	Raleigh-Cary, NC Metropolitan Statistical Area                             	99999	\N	1	0	3713	2610	S	\N	1606 Dail St Apt                                  	\N	Smithfield                  	NC	27577	4706	\N	27577	06	9	27577470606	S	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	35.513562	-78.32336	9	S	4	\N	**  Centroid Lat/Long   **  	37101	3762520	37101040700	371010407002	731	172	19.39999962	11.77999973	99.51000214	14388	1712708201000	1771833	1771833	9199349491	9199341442	director@smithfieldhousingnc.org	9199349491	9199341442	Director@smithfieldhousingnc.org	0101000020E61000005C0824EEB19453C082A94A66BCC14140	0101000020BC080000B26290F81E2B3641F657C17E541A4F41
4602	4602	GA127	Housing Authority of the City of Warrenton	GA127000001	PROJECT UNNAMED	N	M	100	100	100	97	3	100	97	97	100	5	23.71	2.9	283	270	480	15000	5141	29.9	8.25	22.68	9.28	29.9	44.33	10.31	45.36	29.65	86.6	67.01	4.12	65.98	90.72	65.98	8.24	50	5.3	16.49	61.86	9.28	12.37	2.06	81.44	81.44	0	0	0	4	89	100	118	16.49	39.18	44.33	4.12	64.11	33.6	50.76	13	Warren                   	301	970400	2	2004	N	N	Warren                   	301	93258	Warrenton                               	80592	Warrenton city                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1312	3438	S	\N	101 Pilcher Dr                                    	\N	Warrenton                   	GA	30828	8754	\N	30828	01	4	30828875401	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.41423	-82.650131	S	\N	R	\N	** Street-Level Rooftop **  	13301	1380592	13301970400	133019704002	480	160	5.30000019	2.82999992	95.87999725	11556	1712708201000	558514	558514	7064653479	7064652121	laura.williamson@egahousing.org	7065954878	7064652121	laura.williamson@egahousing.org	0101000020E61000008E9C0DBF9BA954C0EC2B157D05B54040	0101000020BC080000A4CAC3D404A10241B254D276D3384941
4603	4603	VA016	Charlottesville Redev & Housing Authority	VA016000003	SCATTERED SITES	Y	M	83	83	83	18	2	337	21.69	17	94.45	6	5.88	2.6	44	459	1352	18664	7211	7.69	7.69	15.38	7.69	61.54	47.06	5.88	23.53	15.36	94.12	76.47	17.65	41.18	88.24	52.94	12.5	0	6.82	5.88	70.59	17.65	5.88	0	94.12	88.24	0	5.88	0	2	129	0	0	0	0	100	47.06	53.79	18.69	50.79	51	Charlottesville          	540	000401	1	1000	N	N	Charlottesville          	540	90780	Charlottesville                         	14968	Charlottesville city                    	\N	\N	1540	Charlottesville, VA MSA                           	16820	Charlottesville, VA Metropolitan Statistical Area                          	99999	\N	1	0	5105	0264	Y	\N	711 6th St SE Apt A                               	\N	Charlottesville             	VA	22902	6175	\N	22902	73	6	22902617573	H	A       	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	38.025487	-78.480691	S	\N	R	\N	** Street-Level Rooftop **  	51540	5114968	51540000401	515400004011	1219	19	2.26999998	6.82000017	100	16296	1712708201000	291978	409705	4343264672	4349714797	salesj@cvillerha.com	4344229297	\N	salesj@cvillerha.com	0101000020E6100000F3E22EA4C39E53C01A58722843034340	0101000020BC080000014ADFE40E1635419031AEF745095341
4604	4604	VA013	Lynchburg Redevelopment & Housing Authority	VA013000004	BROOKSIDE	N	M	125	125	125	122	3	328	97.6	122	100	7	13.11	2.8	337	367	780	17428	6309	18.85	17.21	16.39	16.39	31.15	46.72	6.56	46.72	21.25	89.34	73.77	1.64	70.49	92.62	67.21	18.35	76.92	13.35	9.02	67.21	13.11	10.66	0	90.98	87.7	0.82	0	2.46	35	100	97.54	137	4.92	54.92	40.16	18.85	42.98	16.44	52.56	51	Lynchburg                	680	000205	1	1015	N	N	Lynchburg                	680	94403	Lynchburg                               	47672	Lynchburg city                          	\N	\N	4640	Lynchburg, VA MSA                                 	31340	Lynchburg, VA Metropolitan Statistical Area                                	99999	\N	1	0	5105	0960	Y	\N	89 Belle Terre Dr Apt 1301                        	\N	Lynchburg                   	VA	24501	3073	\N	24501	26	7	24501307326	H	1301    	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	37.408759	-79.209131	S	\N	R	\N	** Street-Level Rooftop **  	51680	5147672	51680000205	516800002051	808	178	3.8599999	10.39000034	97.54000092	13002	1712708201000	1142357	1173326	4344857200	4348459144	mmayrose@lynchburghousing.org	4344857220	\N	mmayrose@lynchburghousing.org	0101000020E6100000CC6AFD6662CD53C0C10C023752B44240	0101000020BC080000E5A2C17311F33141D246B5B531295241
4605	4605	NJ009	Housing Authority City of Jersey City	NJ009000017	GLORIA ROBINSON COURT HOMES I	N	M	58	58	57	55	2	2433	96.49	54	98.18	7	1.85	2.9	159	775	865	33261	11296	3.77	5.66	20.75	3.77	66.04	51.85	0	46.3	33.88	81.48	59.26	16.67	33.33	75.93	37.04	19.51	69.23	12.58	0	48.15	29.63	22.22	0	77.78	51.85	0	0	25.93	44	171	98.15	121	7.41	37.04	55.56	22.22	79.44	11.02	14.17	34	Hudson                   	017	002700	3	3003	N	N	Hudson                   	017	36000	Jersey City                             	36000	Jersey City city                        	\N	\N	3640	Jersey City, NJ PMSA                              	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3410	1464	S	\N	8 Harvey Ave                                      	\N	Jersey City                 	NJ	07306	7035	\N	07306	08	1	07306703508	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.73065	-74.084326	S	\N	R	\N	** Street-Level Rooftop **  	34017	3436000	34017002700	340170027003	874	53	9.43000031	6.92000008	96.30000305	29508	1712708201000	571028	576994	2017064638	5512567740	scea@jcha.us	2017064602	\N	scea@jcha.us	0101000020E61000003C37E198658552C090DA6CF0855D4440	0101000020BC080000029B3A1947A24341FCCEDA53CB0B5741
4606	4606	TX020	Housing Authority of the City of Bryan	TX020000001	George Washington Carver Homes	Y	M	300	298	298	278	11	298	93.29	278	100	5	10.43	3	838	383	724	23763	7883	3.65	10.58	23.36	10.58	51.82	59.71	0	38.85	29.48	80.94	56.47	5.4	66.19	91.01	69.06	1.75	4.08	0.72	8.63	62.59	11.15	17.63	1.44	89.57	46.76	0	0.36	42.45	7	76	54.68	30	8.99	43.17	47.84	10.79	88.08	34.06	55.9	48	Brazos                   	041	000603	3	3005	N	N	Brazos                   	041	90495	Bryan-College Station                   	10912	Bryan city (part)                       	\N	\N	1260	Bryan-College Station, TX MSA                     	17780	College Station-Bryan, TX Metropolitan Statistical Area                    	99999	\N	1	0	4810	0738	S	\N	1047 Bryant St                                    	\N	Bryan                       	TX	77803	3880	\N	77803	47	5	77803388047	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	30.667115	-96.379288	S	\N	R	\N	** Street-Level Rooftop **  	48041	4810912	48041000603	480410006033	706	437	6.67999983	0.47999999	96.40000153	20538	1712708201000	2415383	2415332	9798222013	9797798357	rissina@bryanhousing.org	9798222013	9797798357	rissina@bryanhousing.org	0101000020E6100000A9262D41461858C09B756F0CC8AA3E40	0101000020BC08000072A3A86F5D0C50C17E37CC5F51254441
4607	4607	NY005	New York City Housing Authority	NY005000440	GLENWOOD	N	M	1188	1187	1187	1139	46	157269	95.96	1064	93.41	7	1.69	2	2136	627	1270	25837	12870	8.57	12.48	22.1	11.71	45.14	37.78	13.06	47.84	27.36	90.51	72.84	1.13	31.3	81.95	29.51	26.65	48.63	28.32	2.16	38.91	24.81	34.12	3.38	96.9	78.01	0.66	0.85	17.39	0	276	0	0	20.86	67.76	11.37	27.82	97.65	39.72	3.08	36	Kings                    	047	094402	1	1000	N	Y	Kings                    	047	10022	Brooklyn                                	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3609	4436	S	\N	937 E 56th St                                     	\N	Brooklyn                    	NY	11234	1737	\N	11234	99	3	11234173799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.633565	-73.922407	S	\N	R	\N	** Street-Level Rooftop **  	36047	3651000	36047094402	360470944021	1266	523	19.65999985	19.01000023	97.93000031	17186	1712708201000	17353850	17336528	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E61000003F1A5FB7087B52C0177B6BA818514440	0101000020BC0800008CEFB9AA9DFF43419FE28A71BAEC5641
4608	4608	NY009	Albany Housing Authority	NY009000018	Ida Yarbrough Homes Redevelopment	N	M	61	61	45	45	0	1393	100	44	97.78	5	0	3.3	146	503	865	21763	6559	13.16	2.63	13.16	15.79	55.26	43.18	0	43.18	19.24	95.45	65.91	0	84.09	88.64	79.55	21.95	33.33	12.33	9.09	65.91	18.18	6.82	0	97.73	81.82	0	0	15.91	0	137	97.73	149	0	27.27	72.73	20.45	92.92	34.51	3.85	36	Albany                   	001	000202	2	\N	N	N	Albany                   	001	01000	Albany                                  	01000	Albany city                             	\N	\N	9999	\N	10580	Albany-Schenectady-Troy, NY Metropolitan Statistical Area                  	99999	\N	1	0	3620	0040	S	\N	800 Manning Blvd                                  	\N	Albany                      	NY	12207	1321	\N	12207	00	1	12207132100	S	\N	\N	\N	3	D	\N	A	\N	70% Overall probable correctness                            	42.6682	-73.7506	9	H	B	\N	**  Centroid Lat/Long   **  	36001	3601000	36001000202	360010002022	860	79	2.74000001	11.64000034	97.73000336	18420	1712708201000	467039	453878	5186417500	5186417547	info@albanyhousing.org	5186417518	5186417544	cdarbeau@albanyhousing.org	0101000020E6100000201C95D4097052C05187DB9387554540	0101000020BC080000EB0A912456E24341555E3CA531C55941
4609	4609	PA002	Philadelphia Housing Authority	PA002000001	JAMES W JOHNSON HOMES	N	M	535	534	534	503	31	12792	94.2	502	99.8	12	9.96	1.7	864	337	1808	15811	9187	7.99	13.01	42.69	8.45	27.85	26.49	5.78	54.98	14.43	93.03	83.07	0.6	29.08	79.28	28.09	34.94	64.67	29.4	2.39	42.23	25.9	29.48	1.39	96.81	91.83	0.6	0.2	4.18	0	121	0	0	31.67	60.36	7.97	27.09	98.01	36.58	5.85	42	Philadelphia             	101	015102	3	3011	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	1800 N 25th St                                    	\N	Philadelphia                	PA	19121	1933	\N	19121	99	2	19121193399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.983443	-75.175385	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101015102	421010151023	1807	247	18.52000046	17.81999969	99	11233	1712708201000	10913645	10949377	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E61000004AEA018239CB52C0B9A3CF75E1FD4340	0101000020BC08000015B0BB844F764141C494CB0439EC5541
4610	4610	GA280	FLINT AREA CONSOLIDATED	GA280000003	MONTEZUMA98	Y	M	34	34	0	0	0	345	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	13	Macon                    	193	000400	5	5009	N	N	Macon                    	193	92052	Montezuma                               	52304	Montezuma city (part)                   	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1302	2166	S	\N	904 June Dr                                       	\N	Montezuma                   	GA	31063	1021	\N	31063	04	9	31063102104	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.321346	-84.024148	S	\N	R	\N	** Street-Level Rooftop **  	13193	1352304	13193000400	131930004005	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	4784728209	4784725012	r.reiter@facha.net	4784728209	\N	r.reiter@facha.net	0101000020E610000036940DA48B0155C00C2B9EDD21294040	0101000020BC0800007D5CB60120FB10C144F8BB7B2E424641
4611	4611	NH013	Housing Authority of the Town of Newmarket	NH013000001	Ernest A. Clark Terrace	N	M	50	50	50	50	0	50	100	50	100	7	4	2.3	114	632	660	27126	11898	4	6	20	14	56	50	2	48	19.95	90	68	4	50	84	46	29.41	56.25	20.18	4	46	18	32	0	16	4	0	2	10	3	138	100	120	24	32	44	18	15.22	6.9	36.85	33	Rockingham               	015	067503	2	2003	N	N	Rockingham               	015	52340	Newmarket                               	52260	Newmarket CDP                           	\N	\N	6450	Portsmouth-Rochester, NH-ME PMSA                  	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	76900	Portsmouth, NH-ME Metropolitan NECTA                                       	1	0	3301	1098	S	\N	36 Gordon Ave                                     	\N	Newmarket                   	NH	03857	1802	\N	03857	36	7	03857180236	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	43.07249	-70.941746	S	\N	R	\N	** Street-Level Rooftop **  	33015	3352260	33015067503	330150675032	660	47	14.03999996	12.27999973	98	22681	1712708201000	396288	396288	6036595444	6036596501	bhall@newmarketha.org	6036595444	6036596501	bhall@newmarketha.org	0101000020E6100000ACBA039145BC51C04113305A47894540	0101000020BC0800003DE07BBF4F844941E5E2E27B6BA15A41
4612	4612	CT001	Housing Authority of the City of Bridgeport	CT001000006	CHARLES F. GREENE HOMES	N	M	270	269	269	255	14	2224	94.79	251	98.43	7	16.73	2.9	728	381	1080	15571	5368	10	13	21	14	42	46.22	4.38	28.69	13.66	98.01	86.45	4.38	70.92	93.63	72.91	13.11	71.43	7.28	3.59	84.06	9.56	2.79	0.4	96.41	37.45	0	0	58.96	20	88	99.6	62	0	64.14	35.86	19.52	96.1	54.28	1.98	09	Fairfield                	001	071600	1	1002	N	Y	Greater Bridgeport Planni	120	08070	Bridgeport                              	08000	Bridgeport city                         	\N	\N	1160	Bridgeport, CT PMSA                               	14860	Bridgeport-Stamford-Norwalk, CT Metropolitan Statistical Area              	71950	Bridgeport-Stamford-Norwalk, CT Metropolitan NECTA                         	1	0	0904	0102	S	\N	508 Harral Ave                                    	\N	Bridgeport                  	CT	06604	3145	\N	06604	99	3	06604314599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.18422	-73.196936	S	\N	R	\N	** Street-Level Rooftop **  	09001	0908000	09001071600	090010716001	1075	406	0.95999998	6.59000015	100	11904	1712708201000	3305313	3264147	2033378900	2033378830	JBaldwin@parkcitycommunities.org	2033378900	\N	jbaldwin@parkcitycommunities.org	0101000020E6100000CF6373999A4C52C076F65B8594974440	0101000020BC080000A0979B6A2966454104C79040A4C15741
6335	6335	MI055	Livonia Housing Commission	MI055000001	MCNAMARA TOWERS 2	N	M	177	150	150	147	3	150	98	147	100	9	11.56	1.3	188	413	376	18919	14793	2.05	3.42	39.73	21.92	32.88	6.8	0	92.52	19.98	95.24	68.03	0	10.2	57.82	10.2	47.62	8.73	13.3	0	9.52	4.76	85.71	2.72	30.61	27.21	0.68	1.36	1.36	8	79	10.2	295	88.44	1.36	10.2	0.68	25.36	10.51	57.51	26	Wayne                    	163	556200	1	1017	N	N	Wayne                    	163	49000	Livonia                                 	49000	Livonia city                            	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2612	3648	S	\N	19300 Purlingbrook St                             	\N	Livonia                     	MI	48152	1948	\N	48152	00	8	48152194800	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.42991	-83.345553	S	\N	R	\N	** Street-Level Rooftop **  	26163	2649000	26163556200	261635562001	225	31	68.08999634	7.44999981	99.31999969	16057	1712708201000	663075	400259	2484777086	2484770172	jinglis@livonia.gov	2484777086	2484770172	jinglis@livonia.gov	0101000020E61000001516548A1DD654C08E8D744A07374540	0101000020BC080000BE8693368564D640EA41C4E80C275941
4613	4613	CT004	Housing Authority of the City of New Haven	CT004000023	SCATTERED SITES - III	Y	M	52	52	52	44	6	819	84.62	44	100	13	6.82	2.9	126	585	2061	34013	11878	6.98	9.3	13.95	4.65	65.12	61.36	4.55	31.82	32.61	72.73	43.18	11.36	38.64	84.09	45.45	13.89	50	12.7	2.27	50	29.55	18.18	0	95.45	65.91	0	0	29.55	0	267	100	277	0	15.91	84.09	45.45	70.19	17.53	31.96	09	New Haven                	009	142700	4	4030	N	N	South Central Connecticut	170	52070	New Haven                               	52000	New Haven city                          	\N	\N	5480	New Haven-Meriden, CT PMSA                        	35300	New Haven-Milford, CT Metropolitan Statistical Area                        	75700	New Haven, CT Metropolitan NECTA                                           	1	0	0903	0726	S	\N	859 Woodward Ave                                  	\N	New Haven                   	CT	06512	1636	\N	06512	59	6	06512163659	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.291952	-72.893158	S	\N	R	\N	** Street-Level Rooftop **  	09009	0952000	09009142700	090091427004	2068	38	8.72999954	8.72999954	93.18000031	32788	1712708201000	1087951	1067273	2034988800	2034978728	sdraughn@elmcitycommunities.org	2034988800	2034978728	kdwalton@newhavenhousing.org	0101000020E6100000614B2C80293952C08BA6E0AE5EA54440	0101000020BC080000E58511DD77024641F3452FB28BEF5741
4614	4614	NC075	City of Albemarle Department of Public Housing	NC075000001	AMHURST GARDENS/ELIZABETH HEIGHTS	Y	M	200	199	199	174	15	199	87.44	11	6.32	15	0	2.7	30	208	412	9182	3367	33.33	11.11	33.33	11.11	11.11	27.27	9.09	45.45	12.77	100	90.91	0	72.73	81.82	72.73	27.27	0	13.33	0	81.82	18.18	0	0	81.82	72.73	9.09	0	0	29	57	0	0	18.18	18.18	63.64	18.18	77.2	42.94	67.75	37	Stanly                   	167	931203	1	1016	N	N	Stanly                   	167	93028	South Albemarle                         	00680	Albemarle city (part)                   	\N	\N	9999	\N	10620	Albemarle, NC Micropolitan Statistical Area                                	99999	\N	0	1	3708	0030	S	\N	405 Grigg St                                      	\N	Albemarle                   	NC	28001	5217	\N	28001	05	9	28001521705	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	35.347796	-80.174646	S	\N	R	\N	** Street-Level Rooftop **  	37167	3700680	37167931203	371679312031	410	16	0	13.32999992	100	5712	1712708201000	861077	861104	7049849580	7049849582	sjudd@ci.albemarle.nc.us	7049849580	\N	sjudd@ci.albemarle.nc.us	0101000020E61000003A116B662D0B54C0B7594C9484AC4140	0101000020BC0800005816043236892B4129A7E5475E914E41
4615	4615	OK111	Housing Authority of the City of Ponca City	OK111000001	BROADWAY PLAZA	N	M	188	175	175	170	2	175	97.14	170	100	6	31.76	1.8	302	355	503	17494	9848	0	17.65	43.53	11.76	27.06	22.94	1.18	75.88	25.89	86.47	58.24	4.12	28.82	61.18	28.24	50.41	46.94	28.81	8.82	42.35	21.18	27.65	1.18	21.76	15.88	4.12	0.59	1.18	3	52	99.41	106	54.71	25.88	19.41	11.76	34.84	15.64	84.52	40	Kay                      	071	000201	3	3027	N	Y	Kay                      	071	92561	Ponca City                              	59850	Ponca City city                         	\N	\N	9999	\N	38620	Ponca City, OK Micropolitan Statistical Area                               	99999	\N	0	1	4003	2418	S	\N	201 E Broadway Ave                                	\N	Ponca City                  	OK	74601	4307	\N	74601	99	0	74601430799	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	36.706961	-97.081082	S	\N	R	\N	** Street-Level Rooftop **  	40071	4059850	40071000201	400710002013	488	115	16.55999947	21.52000046	97.05999756	12754	1712708201000	1025480	1025480	5807624445	5807628770	pcha@pchaok.com	5807624445	\N	pcha@pchaok.com	0101000020E6100000C0928E72304558C061A3B1B27D5A4240	0101000020BC08000074984E8016174FC1F301E0515EB45241
4616	4616	MO037	Housing Authority of the City of West Plains	MO037000001	CRESTWOOD FAMILY CIRCLE+	N	M	172	170	170	165	3	271	97.06	165	100	6	20	1.1	176	330	530	15208	14258	2.5	2.5	52.5	23.13	19.38	4.24	0	92.73	26.87	88.48	52.12	0	0	67.88	0	77.78	40.2	53.41	1.21	8.48	29.09	61.21	7.27	0	0	0	0	0	7	65	0	0	92.12	7.88	0	4.24	10.83	32.1	72.25	29	Howell                   	091	090700	6	6014	N	Y	Howell                   	091	33382	Howell                                  	78928	West Plains city (part)                 	\N	\N	9999	\N	48460	West Plains, MO Micropolitan Statistical Area                              	99999	\N	0	1	2908	5478	S	\N	401 Aid Ave                                       	\N	West Plains                 	MO	65775	3552	\N	65775	99	7	65775355299	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	36.725027	-91.852893	S	\N	R	\N	** Street-Level Rooftop **  	29091	2978928	29091090700	290910907006	532	0	60.22999954	30.68000031	98.18000031	13296	1712708201000	1048636	1065352	4172566663	4172565176	wphaed@gmail.com	4172566663	4172565176	wphaed@gmail.com	0101000020E6100000140685CC95F656C0740B49AFCD5C4240	0101000020BC08000078AFDCC30E4D43C16DF4BA1FB3E25141
4617	4617	MO149	Housing Authority of the City of Rolla	MO149000001	ROLLA TOWERS	N	M	150	150	150	142	0	150	94.67	142	100	7	22.54	1.7	239	302	585	13249	7872	5.6	10.4	54.4	9.6	20	21.13	0.7	66.2	18.67	91.55	78.17	2.11	26.76	69.72	26.06	51.38	57.58	35.56	7.75	41.55	27.46	23.24	0	14.08	11.97	0	0	2.11	5	52	0	0	61.97	21.13	16.9	2.82	23.5	36.85	27.71	29	Phelps                   	161	890302	1	1013	N	Y	Phelps                   	161	62930	Rolla                                   	62912	Rolla city (part)                       	\N	\N	9999	\N	40620	Rolla, MO Micropolitan Statistical Area                                    	99999	\N	0	1	2908	4512	S	\N	1440 Forum Dr                                     	\N	Rolla                       	MO	65401	2509	\N	65401	40	4	65401250940	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	37.954933	-91.752293	S	\N	R	\N	** Street-Level Rooftop **  	29161	2962912	29161890302	291618903021	585	74	14.22999954	27.20000076	99.30000305	11208	1712708201000	996318	996326	5733646460	5733647659	jcape@rollahousingauthority.com	5733646460	5733647659	jcape@rollahousingauthority.com	0101000020E6100000C13D8A9125F056C0CD02993E3BFA4240	0101000020BC080000588C2622FAAD42C1354F356DB7965341
4618	4618	NC009	Fayetteville Metropolitan Housing Authority	NC009000019	Curtis Lane/Alfred Street	N	M	221	221	110	110	0	801	100	110	100	8	6.36	2	218	354	730	17175	8666	6.93	4.95	44.55	16.83	26.73	32.73	0	57.27	24.7	84.55	66.36	3.64	36.36	90	39.09	31.58	64.71	22.02	3.64	47.27	19.09	30	0.91	98.18	93.64	0.91	0	3.64	6	80	100	128	0	68.18	31.82	55.45	91.28	58.23	34.75	37	Cumberland               	051	000200	2	2024	N	Y	Cumberland               	051	90832	Cross Creek                             	22920	Fayetteville city (part)                	\N	\N	2560	Fayetteville, NC MSA                              	22180	Fayetteville, NC Metropolitan Statistical Area                             	99999	\N	1	0	3707	1002	D	\N	632 Volunteer Dr                                  	\N	Fayetteville                	NC	28301	5982	\N	28301	99	4	28301598299	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	35.041286	-78.868731	S	\N	R	\N	** Street-Level Rooftop **  	37051	3722920	37051000200	370510002002	734	93	15.60000038	11.93000031	95.44999695	12199	1712708201000	963813	951124	9104833648	9104834129	faymetha@fmhanc.org	9104833648	9104834129	dweeks@fmhanc.org	0101000020E61000002A33E84999B753C0EBB90FDC48854140	0101000020BC080000A47029AD60BF3341D5FEC915C9C24D41
4619	4619	NC001	Housing Authority of the City of Wilmington	NC001000081	VESTA VILLAGE	Y	M	43	43	43	32	11	1003	74.42	32	100	6	0	2.5	80	371	1195	17195	6878	25	12.5	25	6.25	31.25	28.13	3.13	68.75	16.72	93.75	71.88	0	59.38	96.88	59.38	18.18	70	20	3.13	50	15.63	31.25	3.13	100	100	0	0	0	0	231	0	0	0	43.75	56.25	56.25	48.56	36.91	82.29	37	New Hanover              	129	010200	3	3016	N	N	New Hanover              	129	94044	Wilmington                              	74440	Wilmington city                         	\N	\N	9200	Wilmington, NC MSA                                	48900	Wilmington, NC Metropolitan Statistical Area                               	99999	\N	1	0	3707	3144	S	\N	603 Bunting Dr                                    	\N	Wilmington                  	NC	28403	2353	\N	28403	03	7	28403235303	S	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	34.229008	-77.922095	S	\N	R	\N	** Street-Level Rooftop **  	37129	3774440	37129010200	371290102003	1186	36	15	11.25	93.75	11622	1712708201000	458942	483907	9103417700	9103417760	tgarrett@wha.net	9103739200	\N	tgarrett@wha.net	0101000020E61000002DC4BE9A037B53C035D15522501D4140	0101000020BC08000027654AC8F4353841D6D53B16938F4B41
4620	4620	NC033	Spruce Pine Housing Authority	NC033000001	SPRUCE PINE	N	M	84	84	84	82	2	84	97.62	82	100	5	14.63	2.8	229	389	598	25113	8992	2.6	6.49	25.97	5.19	59.74	58.54	0	35.37	35.32	68.29	45.12	0	54.88	65.85	30.49	17.19	27.78	8.3	7.32	57.32	13.41	21.95	3.66	18.29	3.66	0	0	14.63	11	83	90.24	134	7.32	39.02	53.66	21.95	13.01	20.03	64.9	37	Mitchell                 	121	950300	1	1026	N	Y	Mitchell                 	121	91285	Grassy Creek                            	64260	Spruce Pine town                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3705	2712	S	\N	345 Fairground St                                 	\N	Spruce Pine                 	NC	28777	5214	\N	28777	99	9	28777521499	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	35.918235	-82.06384	S	\N	R	\N	** Street-Level Rooftop **  	37121	3764260	37121950300	371219503001	621	94	9.60999966	6.11000013	92.68000031	22315	1712708201000	588743	588743	8287659182	8662145753	salvadorarvizu@mail.com	8287659182	\N	salvadorarvizu@mail.com	0101000020E6100000DDA65DF4158454C03A9175B988F54140	0101000020BC0800004CA7B13299D21441AD87ECC820145041
4621	4621	VA016	Charlottesville Redev & Housing Authority	VA016000010	SOUTH FIRST ST PHASE I	Y	M	34	34	13	9	4	337	69.23	9	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	51	Charlottesville          	540	000401	2	2000	N	Y	Charlottesville          	540	90780	Charlottesville                         	14968	Charlottesville city                    	\N	\N	1540	Charlottesville, VA MSA                           	16820	Charlottesville, VA Metropolitan Statistical Area                          	99999	\N	1	0	5105	0264	D	\N	1052 1st St S                                     	\N	Charlottesville             	VA	22902	6140	\N	22902	99	6	22902614099	H	1SUD    	\N	\N	3	F	\N	N	\N	70% Overall probable correctness                            	38.020677	-78.487094	S	\N	R	\N	** Street-Level Rooftop **  	51540	5114968	51540000401	515400004012	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	4343264672	4349714797	salesj@cvillerha.com	4344229297	\N	salesj@cvillerha.com	0101000020E610000036CA4F8C2C9F53C0B08B3D8BA5024340	0101000020BC080000DB680975090F354181BC4A8083075341
4622	4622	MO001	St. Louis Housing Authority	MO001000047	King Louis Square	N	M	36	36	36	36	0	2803	100	35	97.22	7	14.29	2.3	82	342	899	14557	6213	12	4	40	4	40	31.43	0	40	14.63	91.43	74.29	5.71	54.29	88.57	60	7.14	42.86	7.32	8.57	60	11.43	20	0	97.14	94.29	2.86	0	0	19	192	82.86	112	22.86	60	17.14	11.43	41.75	10.86	19.1	29	St. Louis City           	510	123200	1	1006	N	Y	St. Louis City           	510	65000	Saint Louis                             	65000	St. Louis city                          	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	2901	4626	S	\N	1314 Park Ave                                     	\N	Saint Louis                 	MO	63104	3311	\N	63104	99	0	63104331199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.615148	-90.206243	S	\N	R	\N	** Street-Level Rooftop **  	29510	2965000	29510123200	295101232001	883	32	9.76000023	3.66000009	100	11316	1712708201000	388510	360277	3142864355	3145310184	executivedirector@slha.org	3142864217	\N	executivedirector@slha.org	0101000020E610000029ADD615338D56C01C9B6D2BBD4E4340	0101000020BC08000042261153BE293EC1360A1066E9525441
4623	4623	IL043	Housing Authority - County of Saline	IL043000002	SCATTERED SITES	Y	M	136	133	133	127	5	477	95.49	127	100	6	22.83	1.9	247	221	660	11627	5978	39.37	7.09	24.41	7.87	21.26	28.35	0	70.87	17.09	94.49	80.31	11.02	30.71	71.65	38.58	24.78	57.14	14.98	17.32	51.18	20.47	11.02	0	19.69	17.32	0	0	2.36	2	63	88.98	53	28.35	37.01	34.65	33.07	14.72	22.83	73.41	17	Saline                   	165	956000	2	2004	N	N	Saline                   	165	33149	Harrisburg                              	33136	Harrisburg city                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1712	3000	Y	\N	927 W Barnett St Apt 11A                          	\N	Harrisburg                  	IL	62946	3293	\N	62946	11	4	62946329311	H	11A     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	37.720159	-88.551842	S	\N	R	\N	** Street-Level Rooftop **  	17165	1733136	17165956000	171659560002	662	92	5.67000008	11.73999977	99.20999908	10968	1712708201000	1006121	1000421	6182526381	6182521309	keith.griffin11964@yahoo.com	6182526381	6182521309	vickie.milstead@mchsi.com	0101000020E61000002B311B61512356C0BD178B2B2EDC4240	0101000020BC080000A4B59E566D5737C1B02F0AF172E95241
4624	4624	IL050	Housing Authority of the County of Williamson	IL050000003	SCATTERED SITES	Y	M	156	155	155	152	3	724	98.06	150	98.69	7	21.33	1.7	256	226	643	13156	7709	24.49	10.88	32.65	15.65	16.33	22.67	2	73.33	16.03	93.33	77.33	2	26.67	78	27.33	14.29	44.23	14.84	12	36.67	16.67	34.67	1.33	4	4	0	0	0	3	66	0	0	51.33	34.67	14	12	8.87	9.73	83.19	17	Williamson               	199	020700	5	5038	N	N	Williamson               	199	91620	Herrin                                  	38544	Johnston City city (part)               	\N	\N	9999	\N	16060	Carbondale-Marion, IL Metropolitan Statistical Area                        	99999	\N	1	0	1712	3474	S	\N	301 W 5th St                                      	\N	Johnston City               	IL	62951	1442	\N	62951	01	5	62951144201	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.815708	-88.930205	S	\N	R	\N	** Street-Level Rooftop **  	17199	1738544	17199020700	171990207005	639	84	20.70000076	5.86000013	98.66999817	11250	1712708201000	1172871	1135266	6189852422	6189856601	wcha@ilwcha.com	6189852422	6189856601	Msosnowski@ilwcha.com	0101000020E610000089FE8C7A883B56C0CB2CA51E69E84240	0101000020BC08000089B7665545F838C1D814014D6A145341
4625	4625	IL002	Chicago Housing Authority	IL002025000	FRANK LOWDEN HOMES	N	M	128	125	125	121	4	14703	96.8	121	100	9	7.44	2.4	296	383	1643	16779	6859	10.62	14.16	29.2	15.93	30.09	47.11	2.48	43.8	15.2	93.39	85.95	0.83	47.93	85.95	44.63	28.26	37.93	16.22	0	52.89	23.14	23.97	0.83	100	99.17	0	0	0.83	0	193	98.35	174	9.09	57.02	33.88	33.06	99.39	23.19	14.68	17	Cook                     	031	834000	1	1021	N	N	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	9999	\N	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1701	1296	S	\N	244A W 95th St                                    	\N	Chicago                     	IL	60628	1367	\N	60628	44	3	60628136744	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.721686	-87.630645	9	H	4	\N	**  Centroid Lat/Long   **  	17031	1714000	17031834000	170318340001	1636	123	9.80000019	12.5	100	12828	1712708201000	2385511	2394502	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E6100000F3BAD87C5CE855C00922F23460DC4440	0101000020BC08000007E4915D389D31C1E1844342BB665841
4626	4626	NJ061	Millville Housing Authority	NJ061000001	FERGUSON/HOLLY BERRY COURT	N	M	49	49	49	44	5	489	89.8	44	100	4	18.18	3.2	139	488	598	20438	6470	11.36	18.18	13.64	9.09	47.73	63.64	2.27	34.09	26.86	88.64	61.36	9.09	70.45	86.36	70.45	11.63	0	7.91	6.82	84.09	6.82	2.27	0	79.55	50	0	0	29.55	21	65	0	0	6.82	34.09	59.09	20.45	51.04	10.05	78.85	34	Cumberland               	011	030502	2	2033	\N	\N	Cumberland               	011	46680	Millville                               	46680	Millville city                          	\N	\N	8760	Vineland-Millville-Bridgeton, NJ PMSA             	47220	Vineland-Bridgeton, NJ Metropolitan Statistical Area                       	99999	\N	1	0	3402	2016	N	\N	1100 Holly Berry Ln                               	\N	Millville                   	NJ	08332	4004	\N	08332	00	6	08332400400	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.380741	-75.027688	S	\N	R	\N	** Street-Level Rooftop **  	34011	3446680	34011030502	340110305022	586	79	1.44000006	7.19000006	97.73000336	19538	1712708201000	315508	309440	8568258860	8568255283	ssilvers@millvillehousing.org	8568258860	\N	ssilvers@millvillehousing.org	0101000020E6100000A40AE4A3C5C152C0AD9DFD1EBCB04340	0101000020BC0800001D91FFDFE3E341414D32C7B94E185541
4627	4627	KY001	Louisville Metro Housing Authority	KY001000043	Stephen Foster Senior Living Plus	N	M	59	59	18	17	1	3724	94.44	1	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	21	Jefferson                	111	001100	1	1008	N	Y	Jefferson                	111	92110	Louisville West                         	48000	\N	\N	\N	4520	Louisville, KY-IN MSA                             	31140	Louisville/Jefferson County, KY-IN Metropolitan Statistical Area           	99999	\N	1	0	2103	1374	S	\N	4020 Garland Ave                                  	\N	Louisville                  	KY	40211	2785	\N	40211	99	2	40211278599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.24656	-85.818901	S	\N	R	\N	** Street-Level Rooftop **  	21111	2148000	21111001100	211110011001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	5025693400	5025693459	Strojan@Lmha1.org	5025693420	5025693459	strojan@lmha1.org	0101000020E61000002ED1BDDF687455C0A6822E478F1F4340	0101000020BC0800001A4DF2D3533826C1B39637C586715341
4628	4628	KY001	Louisville Metro Housing Authority	KY001000047	Clarksdale I Scattered 69	Y	M	68	68	68	64	4	3724	94.12	64	100	5	26.56	3.4	216	460	865	22578	6690	17.24	3.45	22.41	8.62	48.28	42.19	0	48.44	25.27	78.13	65.63	0	81.25	92.19	76.56	12.7	0	6.02	0	85.94	12.5	1.56	0	96.88	96.88	0	0	0	0	88	98.44	329	0	0	100	23.44	77.03	33.23	68.5	21	Jefferson                	111	006200	2	2045	Y	N	Jefferson                	111	92106	Louisville Central                      	48000	\N	\N	\N	4520	Louisville, KY-IN MSA                             	31140	Louisville/Jefferson County, KY-IN Metropolitan Statistical Area           	99999	\N	1	0	2103	1374	S	\N	515 E Breckinridge St                             	\N	Louisville                  	KY	40203	2586	\N	40203	15	4	40203258615	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	38.240612	-85.74564	S	\N	R	\N	** Street-Level Rooftop **  	21111	2148000	21111006200	211110062002	863	133	0.46000001	6.01999998	95.30999756	15965	1712708201000	664431	642359	5025693400	5025693459	Strojan@Lmha1.org	5025693420	5025693459	strojan@lmha1.org	0101000020E6100000B03AD590B86F55C0298ABD5FCC1E4340	0101000020BC08000050A25E1EB29425C1ADEAA934586E5341
4629	4629	NJ042	Franklin Township Housing Authority	NJ042000003	Parkside Family Housing	Y	M	28	28	12	11	1	50	91.67	11	100	5	0	3.7	41	823	514	36500	9793	0	0	9.09	27.27	63.64	54.55	0	45.45	25.61	90.91	72.73	18.18	45.45	81.82	45.45	0	33.33	7.32	0	54.55	18.18	27.27	0	72.73	54.55	0	0	18.18	0	95	100	171	0	0	100	27.27	90.99	15.38	47.61	34	Somerset                 	035	053300	1	1012	N	Y	Somerset                 	035	24900	Franklin                                	19130	East Franklin CDP                       	\N	\N	5015	Middlesex-Somerset-Hunterdon, NJ PMSA             	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3412	\N	S	\N	10 Parkside St                                    	\N	Somerset                    	NJ	08873	3744	\N	08873	10	5	08873374410	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.486408	-74.477415	S	\N	R	\N	** Street-Level Rooftop **  	34035	3419130	34035053300	340350533001	514	18	7.32000017	4.88000011	90.91000366	30375	1712708201000	67797	67797	7325459430	7325453667	jclarke@nbnjha.org	7327455157	\N	dtoto@nbnjha.org	0101000020E610000059E9A4F78D9E52C04FF5089E423E4440	0101000020BC0800008D34540A3CDA42415403240DA1AC5641
4630	4630	FL002	HOUSING AUTHORITY OF THE CITY OF ST. PETERSBURG	FL002000002	Disston Place	N	M	134	134	134	131	3	134	97.76	131	100	6	6.87	1.9	254	424	1506	18143	9357	10.85	7.75	30.23	16.28	34.88	35.88	0	62.6	20.44	90.08	66.41	0	43.51	77.86	41.98	11.39	78.85	25.59	3.05	42.75	14.5	39.69	2.29	79.39	64.89	0	0.76	13.74	37	108	100	90	35.88	61.83	2.29	7.63	35.64	10.19	64.43	12	Pinellas                 	103	022700	3	3003	N	Y	Pinellas                 	103	93042	Saint Petersburg                        	63000	St. Petersburg city                     	\N	\N	8280	Tampa-St. Petersburg-Clearwater, FL MSA           	45300	Tampa-St. Petersburg-Clearwater, FL Metropolitan Statistical Area          	99999	\N	1	0	1213	2724	S	\N	4888 21st Ave N                                   	\N	St Petersburg               	FL	33713	3100	\N	33713	99	1	33713310099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	27.790717	-82.699645	S	\N	R	\N	** Street-Level Rooftop **  	12103	1263000	12103022700	121030227003	1495	96	24.79999924	6.30000019	100	15300	1712708201000	2367862	2367862	7273233171	7272096988	mlundy@stpeteha.org	7273233171	7272096988	mlundy@stpeteha.org	0101000020E6100000209AD2FBC6AC54C0AD04E56D6CCA3B40	0101000020BC0800002A515138E806FA40B99A34A1833B3341
4631	4631	FL075	CLEARWATER HOUSING AUTHORITY	FL075000001	SCATTERED SITES	Y	M	203	200	200	199	1	235	99.5	199	100	6	12.56	1.1	211	358	623	14729	13891	3.52	5.53	54.27	18.09	18.59	5.53	0	94.47	16.61	96.48	76.88	0	0	70.35	0	55.32	52.63	51.66	0	0	23.62	76.38	3.02	55.28	37.69	0	1.51	16.08	24	83	25.13	55	98.99	1.01	0	0.5	40.61	19.05	13.19	12	Pinellas                 	103	025901	1	1008	N	Y	Pinellas                 	103	90572	Clearwater                              	12875	Clearwater city                         	\N	\N	8280	Tampa-St. Petersburg-Clearwater, FL MSA           	45300	Tampa-St. Petersburg-Clearwater, FL Metropolitan Statistical Area          	99999	\N	1	0	1213	0492	S	\N	1100 Druid Rd E                                   	\N	Clearwater                  	FL	33756	9112	\N	33756	99	5	33756911299	H	\N	\N	\N	2	F	\N	A	\N	80% Overall probable correctness                            	27.957381	-82.791008	S	\N	R	\N	** Street-Level Rooftop **  	12103	1212875	12103025901	121030259011	620	0	76.30000305	12.80000019	100	12192	1712708201000	1487323	1480913	7274615777	7274437056	abenitez@clearwaterhousingauth.org	7274615777	7274437056	abenitez@clearwaterhousingauth.org	0101000020E6100000078204E09FB254C0C66CD0EB16F53B40	0101000020BC0800005FFEF629A107F340E7D18E3AE7293441
4632	4632	FL047	Housing Authority of the City of Fort Myers	FL047000008	Renaussance Preserve Family - Phase II	N	M	96	96	72	66	5	877	91.67	62	93.94	9	12.9	3.3	207	359	1180	16114	4827	18.64	16.95	22.03	11.86	30.51	38.71	1.61	54.84	18.98	91.94	74.19	0	70.97	95.16	69.35	3.57	0	0.97	3.23	69.35	17.74	9.68	0	96.77	69.35	0	0	27.42	6	73	98.39	158	14.52	29.03	56.45	12.9	92.72	38.2	38.77	12	Lee                      	071	000502	4	4001	N	N	Lee                      	071	91131	Fort Myers                              	24125	Fort Myers city (part)                  	\N	\N	2700	Fort Myers-Cape Coral, FL MSA                     	15980	Cape Coral-Fort Myers, FL Metropolitan Statistical Area                    	99999	\N	1	0	1219	0966	Y	\N	4210 Romeo Ln Apt 101                             	\N	Fort Myers                  	FL	33916	4873	\N	33916	26	8	33916487326	H	101     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	26.647858	-81.831406	S	\N	R	\N	** Street-Level Rooftop **  	12071	1224125	12071000502	120710005024	1076	122	3.8599999	0.97000003	100	11327	1712708201000	934510	890645	2393443220	2393326695	info@hacfm.org	2393443221	2393326695	marcia@hacfm.org	0101000020E610000025C182C1357554C0BB3B9705DAA53A40	0101000020BC080000E5C658BC62791741D4D65DF788B22941
4633	4633	FL023	HOUSING AUTHORITY OF THE CITY OF BRADENTON	FL023000009	New Singletary	Y	M	117	117	65	61	4	248	93.84	53	86.89	13	9.43	2.1	113	401	421	19696	9238	0	9.43	49.06	9.43	32.08	37.74	0	62.26	21.2	90.57	69.81	5.66	37.74	79.25	41.51	28.95	66.67	19.47	0	50.94	20.75	28.3	1.89	94.34	77.36	0	0	16.98	51	73	86.79	174	47.17	33.96	18.87	5.66	75.7	34.73	41.2	12	Manatee                  	081	000103	3	3028	N	Y	Manatee                  	081	90273	Bradenton                               	07950	Bradenton city (part)                   	\N	\N	7510	Sarasota-Bradenton, FL MSA                        	35840	North Port-Sarasota-Bradenton, FL Metropolitan Statistical Area            	99999	\N	1	0	1216	0270	S	\N	1302 3rd St W                                     	\N	Bradenton                   	FL	34205	8754	\N	34205	99	4	34205875499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	27.486795	-82.565641	S	\N	R	\N	** Street-Level Rooftop **  	12081	1207950	12081000103	120810001033	427	51	14.15999985	10.61999989	100	13512	1712708201000	308253	312278	9417485568	9417478063	ellism@bradentonhousing.org	9417485568	9417478063	ellism@bradentonhousing.org	0101000020E61000005FAE4E7633A454C018E2D7989E7C3B40	0101000020BC0800003D5D477CE2210241F6AE105994893141
4634	4634	MA012	Worcester Housing Authority	MA012000019	John Curran Apartments	N	M	50	50	50	47	3	2439	94	47	100	6	12.77	1.1	51	362	871	16339	15057	13.04	0	50	13.04	23.91	12.77	4.26	80.85	13.49	93.62	87.23	0	0	55.32	0	69.23	85.71	74.51	2.13	12.77	40.43	44.68	4.26	53.19	12.77	0	8.51	31.91	8	101	74.47	55	100	0	0	0	51.04	14.64	40.2	25	Worcester                	027	732802	2	2000	N	Y	Worcester                	027	82000	Worcester                               	82000	Worcester city                          	\N	\N	9240	Worcester, MA-CT PMSA                             	49340	Worcester, MA-CT Metropolitan Statistical Area                             	79600	Worcester, MA-CT Metropolitan NECTA                                        	1	0	2502	2880	S	\N	201 Providence St                                 	\N	Worcester                   	MA	01607	1183	\N	01607	99	5	01607118399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.242528	-71.790903	S	\N	R	\N	** Street-Level Rooftop **  	25027	2582000	25027732802	250277328022	868	0	45.09999847	35.29000092	100	12929	1712708201000	491255	510667	5086353000	5086353186	corrales@worcesterha.org	5086353106	5086353186	corrales@worcesterha.org	0101000020E6100000045A9D279EF251C0F9804F280B1F4540	0101000020BC080000D14A98AABF09484199F607CC09605941
4635	4635	MA074	Wakefield Housing Authority	MA074000001	CRYSTAL VIEW APT	N	M	40	40	40	40	0	40	100	40	100	8	2.5	1.1	42	501	438	22216	21158	0	2.5	22.5	20	55	2.5	0	97.5	15.15	100	87.5	0	0	75	0	100	36.11	40.48	0	0	10	90	17.5	10	2.5	2.5	2.5	2.5	12	122	100	25	100	0	0	0	13.01	7.41	53.32	25	Middlesex                	017	335200	4	4003	N	Y	Middlesex                	017	72215	Wakefield                               	72250	Wakefield CDP                           	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2506	\N	S	\N	101 Broadway St Apt 111                           	\N	Wakefield                   	MA	01880	3228	\N	01880	36	9	01880322836	H	111     	Apt 	\N	1	\N	N	\N	\N	90% Overall probable correctness                            	42.497167	-71.072984	S	\N	R	\N	** Street-Level Rooftop **  	25017	2572250	25017335200	250173352004	438	0	90.48000336	9.52000046	100	20628	1712708201000	210107	210107	7812457328	7812455136	mhickey@wakefieldhousing.org	7812457328	\N	mhickey@wakefieldhousing.org	0101000020E610000060E914C5ABC451C08741102BA33F4540	0101000020BC0800009492CA317F704941BB0ED50B51D05941
4636	4636	NJ008	Long Branch Housing Authority	NJ008000007	KENNEDY TWS	N	M	160	160	160	154	6	449	96.25	154	100	6	16.88	1.1	169	394	626	16838	15343	0	3.9	55.19	14.94	25.97	3.25	0	96.75	12.96	98.7	91.56	0	0	52.6	0	68	36.54	46.15	0	9.09	23.38	67.53	5.19	73.38	51.3	0	0.65	21.43	5	98	0.65	10	94.16	5.84	0	1.3	90.19	28.57	36.25	34	Monmouth                 	025	805600	1	1001	N	Y	Monmouth                 	025	41310	Long Branch                             	41310	Long Branch city                        	\N	\N	5190	Monmouth-Ocean, NJ PMSA                           	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3406	1716	S	\N	36 Rockwell Ave                                   	\N	Long Branch                 	NJ	07740	7046	\N	07740	99	7	07740704699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.305762	-73.989427	S	\N	R	\N	** Street-Level Rooftop **  	34025	3441310	34025805600	340258056001	395	0	65.68000031	21.88999939	100	12757	1712708201000	1157561	710282	7322223747	7322227501	gwright@lbhousing.org	7322223747	7322221809	gwright@lbhousing.org	0101000020E61000007A719FC5527F52C03F968C3523274440	0101000020BC0800002A5FFA04E2ED4341595E3DA482765641
4637	4637	NJ009	Housing Authority City of Jersey City	NJ009000006	MONTGOMERY GRDNS	N	M	152	152	152	0	0	2433	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	34	Hudson                   	017	006700	2	2000	\N	\N	Hudson                   	017	36000	Jersey City                             	36000	Jersey City city                        	\N	\N	3640	Jersey City, NJ PMSA                              	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3410	1464	N	\N	563 Montgomery St                                 	\N	Jersey City                 	NJ	07302	3127	\N	07302	63	6	07302312763	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.72247	-74.060636	S	\N	R	\N	** Street-Level Rooftop **  	34017	3436000	34017006700	340170067002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2017064638	5512567740	scea@jcha.us	2017064602	\N	scea@jcha.us	0101000020E6100000E8CBD075E18352C080909DE5795C4440	0101000020BC080000F52180CA93AF434154E29DC663095741
4638	4638	MS065	The Housing Authority of the City of Booneville	MS065000001	AUGUST CIRCLE	N	M	160	160	160	159	1	160	99.38	159	100	9	23.9	1.9	310	249	556	11823	6064	31.45	4.4	35.85	9.43	18.87	20.75	23.9	55.35	19.25	88.68	65.41	2.52	37.11	76.73	38.36	23.42	27.08	13.87	11.32	43.4	15.09	30.19	0	54.72	53.46	0	0.63	0.63	8	68	100	36	44.03	29.56	26.42	13.84	43.1	39.94	67.51	28	Prentiss                 	117	950301	2	2007	N	Y	Prentiss                 	117	93483	District 5                              	07780	Booneville city (part)                  	\N	\N	9999	\N	46180	Tupelo, MS Micropolitan Statistical Area                                   	99999	\N	0	1	2801	0156	S	\N	801 N College St                                  	\N	Booneville                  	MS	38829	1704	\N	38829	99	0	38829170499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.665451	-88.560185	S	\N	R	\N	** Street-Level Rooftop **  	28117	2807780	28117950301	281179503012	553	114	15.81000042	9.68000031	98.73999786	11208	1712708201000	1061797	1061797	6627284032	6627283000	bha@boonevilleha.com	6627284032	6627283000	bha@boonevilleha.com	0101000020E6100000E4143012DA2356C03F47937F2D554140	0101000020BC08000046BE03642DB638C19B1DA501AF514D41
4639	4639	LA003	Housing Authority of East Baton Rouge	LA003000005	SHARLO TERRACE	N	M	78	78	78	55	23	850	70.51	54	98.18	6	11.11	1	56	322	930	13721	13231	0	9.26	64.81	20.37	5.56	5.56	0	94.44	16.27	96.3	90.74	0	0	55.56	0	100	81.48	87.5	1.85	12.96	35.19	50	0	88.89	81.48	0	0	7.41	7	94	100	154	100	0	0	0	70.25	21.82	5.21	22	East Baton Rouge         	033	004013	1	1001	N	Y	East Baton Rouge         	033	95623	District 12                             	05000	Baton Rouge city (part)                 	\N	\N	0760	Baton Rouge, LA MSA                               	12940	Baton Rouge, LA Metropolitan Statistical Area                              	99999	\N	1	0	2206	0126	S	\N	4915 Alvin Dark Ave                               	\N	Baton Rouge                 	LA	70820	4507	\N	70820	99	9	70820450799	H	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	30.390073	-91.181445	S	\N	R	\N	** Street-Level Rooftop **  	22033	2205000	22033004013	220330040131	566	0	48.20999908	48.20999908	100	11376	1712708201000	613625	366942	2259238100	2259238109	adowns@ebrpha.org	2259238100	2259238109	jdaniels@ebrpha.org	0101000020E6100000194E7DCB9CCB56C0A35EF6D2DB633E40	0101000020BC080000BF1B4BF5648C43C1BAF21C97CBE84141
4640	4640	LA108	Housing Authority of the Town of Oil City	LA108000001	SITE TWO	N	M	78	78	78	76	2	78	97.44	76	100	5	17.11	1.9	145	372	478	20180	10577	0	13.16	48.68	7.89	30.26	39.47	0	60.53	29.07	81.58	63.16	9.21	26.32	75	31.58	26.67	77.42	28.97	13.16	35.53	13.16	38.16	3.95	75	75	0	0	0	7	114	82.89	121	50	34.21	15.79	1.32	21.33	21.85	53.46	22	Caddo                    	017	024900	2	\N	N	N	Caddo                    	017	94024	District 1                              	57590	Oil City town                           	\N	\N	9999	\N	43340	Shreveport-Bossier City, LA Metropolitan Statistical Area                  	99999	\N	1	0	2204	1368	Y	\N	PO Box 206                                        	\N	Oil City                    	LA	71061	0206	\N	71061	06	1	71061020606	P	\N	\N	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	32.7355	-93.9512	9	S	B	\N	**  Centroid Lat/Long   **  	22017	2257590	22017024900	220170249002	526	47	21.37999916	13.78999996	93.41999817	13150	1712708201000	435658	435658	3189956669	3189955348	ocha108@bellsouth.net	3189956669	3189955348	ocha108@bellsouth.net	0101000020E610000022D3F675E07C57C0F8BB2CDD245E4040	0101000020BC080000B197F7A9327C49C1E7191C19C8304941
4641	4641	LA045	Housing Authority of the Town of Arcadia	LA045000001	RICH CIRCLE	Y	M	120	120	120	117	3	120	97.5	117	100	7	5.98	2	231	265	344	12256	6208	15.38	18.8	41.88	10.26	13.68	17.09	0.85	82.05	23.23	88.03	68.38	0	35.9	79.49	35.04	23.38	75	24.68	5.13	35.9	24.79	34.19	1.71	96.58	96.58	0	0	0	6	128	100	90	27.35	41.03	31.62	33.33	71.47	24.07	67.39	22	Bienville                	013	970100	2	2036	N	N	Bienville                	013	94216	District 2                              	02655	Arcadia town (part)                     	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2204	0072	Y	\N	2542 4th St Apt 189                               	\N	Arcadia                     	LA	71001	6663	\N	71001	39	8	71001666339	H	189     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	32.555424	-92.928049	S	\N	R	\N	** Street-Level Rooftop **  	22013	2202655	22013970100	220139701002	350	87	18.61000061	10.39000034	98.29000092	11208	1712708201000	482601	482601	3182638471	3182638841	kathy.arceneaux@yahoo.com	3182638471	3182638841	tammy@arcadia-housing.org	0101000020E61000004D18A227653B57C0C580332218474040	0101000020BC080000E09C56A56E1E47C10656050DA3654841
4642	4642	NJ002	Newark Housing Authority	NJ002002843	WEST KINNEY GARDENS PHASE I-A	N	M	170	170	76	68	8	5899	89.47	39	57.35	13	0	1.7	67	524	1441	22498	13096	2.56	7.69	38.46	12.82	38.46	28.21	5.13	66.67	19.28	92.31	66.67	0	25.64	82.05	25.64	5.88	50	17.91	0	33.33	12.82	53.85	0	100	58.97	0	0	41.03	0	166	100	80	43.59	25.64	30.77	30.77	98.88	32.43	9.32	34	Essex                    	013	003100	1	1003	N	Y	Essex                    	013	51000	Newark                                  	51000	Newark city                             	\N	\N	5640	Newark, NJ PMSA                                   	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3410	2190	S	\N	333 Springfield Ave                               	\N	Newark                      	NJ	07103	5606	\N	07103	99	4	07103560699	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.733403	-74.193677	S	\N	R	\N	** Street-Level Rooftop **  	34013	3451000	34013003100	340130031001	999	11	35.81999969	1.49000001	100	15443	1712708201000	1175647	815248	9732736677	9732736636	lspicer@newarkha.org	9732736600	\N	lspicer@newarkha.org	0101000020E6100000490C3734658C52C0F64E4426E05D4440	0101000020BC08000040619451DF664341E60A20DA720A5741
4643	4643	NJ034	Garfield Housing Authority	NJ034000024	GOLDEN TWS	N	M	150	149	149	141	8	455	94.63	141	100	6	9.93	1.5	205	516	522	25193	17328	1.42	5.67	27.66	16.31	48.94	15.6	2.13	82.27	19.34	90.78	77.3	0	12.77	67.38	12.77	44.44	28.74	27.32	0	17.02	21.28	61.7	4.96	31.21	6.38	0	0.71	24.11	205	116	0	0	70.92	17.73	11.35	10.64	63.54	13.62	10.15	34	Bergen                   	003	021500	6	6004	N	Y	Bergen                   	003	25770	Garfield                                	25770	Garfield city                           	\N	\N	0875	Bergen-Passaic, NJ PMSA                           	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3409	1056	S	\N	225 Midland Ave                                   	\N	Garfield                    	NJ	07026	1746	\N	07026	99	9	07026174699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.871998	-74.10439	S	\N	R	\N	** Street-Level Rooftop **  	34003	3425770	34003021500	340030215006	526	29	45.84999847	14.63000011	95.73999786	19652	1712708201000	883643	889837	9733404170	9737727804	\N	9733404170	9737727804	marty@garfieldhousing.org	0101000020E6100000EB8F6453AE8652C03A8D63A19D6F4440	0101000020BC080000C2F706FE728F434119DF8FAFB43D5741
4644	4644	NJ002	Newark Housing Authority	NJ002002020	Baxter-Krane-D	N	M	375	357	357	312	45	5899	87.39	312	100	8	14.1	1.2	362	340	1441	14329	12350	1.95	3.26	67.75	12.7	14.33	4.81	0	93.59	11.76	98.72	94.55	0.32	0.96	46.79	0.64	93.33	72.88	74.03	0.32	17.95	25	56.73	1.92	93.27	44.23	0	0.32	48.72	60	114	0	0	92.31	7.69	0	2.24	95.87	21.21	9.48	34	Essex                    	013	000200	1	1003	N	Y	Essex                    	013	51000	Newark                                  	51000	Newark city                             	\N	\N	5640	Newark, NJ PMSA                                   	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3408	2190	S	\N	801 N 6th St                                      	\N	Newark                      	NJ	07107	2769	\N	07107	99	3	07107276999	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.776867	-74.177296	S	\N	R	\N	** Street-Level Rooftop **  	34013	3451000	34013000200	340130002001	999	7	53.04000092	37.02000046	100	11582	1712708201000	5394116	3884417	9732736677	9732736636	lspicer@newarkha.org	9732736600	\N	lspicer@newarkha.org	0101000020E6100000FF0552D1588B52C0E308B96070634440	0101000020BC0800008C53F36E546D4341D700A42E461A5741
4645	4645	PA025	CONNELLSVILLE HOUSING AUTHORITY	PA025000001	RIVERVIEW APARTMENTS	N	M	200	200	200	197	3	200	98.5	196	99.49	11	13.78	1.5	302	411	472	20939	13589	3.09	5.15	40.21	17.53	34.02	25.51	0	73.47	21.53	89.8	69.9	2.04	17.35	62.76	13.78	32.22	37.74	24.5	6.12	21.94	18.37	53.57	3.57	5.61	3.57	0	0	2.04	7	92	0	0	58.67	23.47	17.86	19.39	10.05	19.43	60.14	42	Fayette                  	051	260800	2	2070	N	Y	Fayette                  	051	15776	Connellsville                           	15776	Connellsville city                      	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4214	1371	S	\N	315 N Arch St                                     	\N	Connellsville               	PA	15425	2600	\N	15425	99	7	15425260099	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.020099	-79.591642	S	\N	R	\N	** Street-Level Rooftop **  	42051	4215776	42051260800	420512608002	477	67	37.41999817	10.93000031	97.44999695	15759	1712708201000	1116004	1116006	7246284501	7246282702	Gsalatino@chaofpa.com	7246284500	\N	Gsalatino@chaofpa.com	0101000020E61000001BD86776DDE553C0EC2EA09A92024440	0101000020BC08000057EFAA88EC07304166831E6D22C85541
4646	4646	AL001	Housing Authority of the Birmingham District	AL001000035	TUXEDO TERRACE II	N	M	108	108	54	42	0	4692	77.78	42	100	6	7.14	2.5	106	390	864	18804	7450	26.83	0	29.27	9.76	34.15	30.95	4.76	61.9	21.03	85.71	64.29	0	64.29	90.48	64.29	33.33	66.67	16.04	2.38	64.29	19.05	14.29	0	100	100	0	0	0	0	75	97.62	134	9.52	26.19	64.29	30.95	98.53	30.07	64	01	Jefferson                	073	003100	5	5010	N	N	Jefferson                	073	90324	Birmingham                              	07000	Birmingham city (part)                  	\N	\N	1000	Birmingham, AL MSA                                	13820	Birmingham-Hoover, AL Metropolitan Statistical Area                        	99999	\N	1	0	0107	0228	S	\N	1418 22nd Street Ensley                           	\N	Birmingham                  	AL	35218	2238	\N	35218	18	7	35218223818	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.507193	-86.881656	S	\N	R	\N	** Street-Level Rooftop **  	01073	0107000	01073003100	010730031005	868	54	5.65999985	12.26000023	97.62000275	13281	1712708201000	435255	437596	2055210679	2054490070	dfoster@habd.net	2055210623	2055217057	dfoster@habd.net	0101000020E61000009C9D490D6DB855C069933FB3EBC04040	0101000020BC08000063B64CB7FE5C31C168FE08F496D64941
4647	4647	NY002	Buffalo Municipal Housing Authority	NY002000044	AD Price Phase II	N	M	94	94	94	90	3	4212	95.74	46	51.11	12	6.52	1.1	51	370	990	16532	14911	0	4.35	56.52	17.39	21.74	6.52	0	93.48	18.35	95.65	76.09	0	0	69.57	0	0	21.43	21.57	0	0	8.7	91.3	8.7	95.65	89.13	0	0	6.52	24	70	91.3	60	86.96	13.04	0	2.17	97.67	52.71	11.59	36	Erie                     	029	001404	2	2013	N	Y	Erie                     	029	11000	Buffalo                                 	11000	Buffalo city                            	\N	\N	1280	Buffalo-Niagara Falls, NY MSA                     	15380	Buffalo-Cheektowaga, NY Metropolitan Statistical Area                      	99999	\N	1	0	3626	0784	S	\N	450 Jefferson Ave                                 	\N	Buffalo                     	NY	14204	1603	\N	14204	99	1	14204160399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.887269	-78.854169	S	\N	R	\N	** Street-Level Rooftop **  	36029	3611000	36029001404	360290014042	981	0	92.16000366	0	97.83000183	12257	1712708201000	1068789	1082475	7168556711	7168556761	GBrown@bmhahousing.com	7168556711	\N	gbrown@bmhahousing.com	0101000020E6100000D2FF73B4AAB653C0FAF1D20792714540	0101000020BC080000DAF0990691C9324145CAD1E96FC85941
4648	4648	IN017	Indianapolis Housing Agency	IN017000024	Penn Place	Y	M	38	38	18	17	1	561	94.44	15	88.24	12	0	1.1	16	204	410	8125	7617	0	0	80	20	0	6.67	0	60	8.46	100	100	0	0	20	0	50	66.67	50	0	40	40	20	0	66.67	60	0	0	6.67	1	61	0	0	100	0	0	0	35.3	15.77	10.4	18	Marion                   	097	353300	2	2002	N	Y	Marion                   	097	11512	Center                                  	36003	Indianapolis city (balance) (part)      	\N	\N	3480	Indianapolis, IN MSA                              	26900	Indianapolis-Carmel-Anderson, IN Metropolitan Statistical Area             	99999	\N	1	0	1807	1406	S	\N	1415 N Pennsylvania St                            	\N	Indianapolis                	IN	46202	2485	\N	46202	99	9	46202248599	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	39.786225	-86.155569	S	\N	R	\N	** Street-Level Rooftop **  	18097	1836003	18097353300	180973533002	409	0	18.75	37.5	100	10728	1712708201000	83664	88406	3172617200	3172617176	execdir@indyhousing.org	3174001329	\N	gstocking@indyhousing.org	0101000020E610000008F7ADD7F48955C02DA65005A3E44340	0101000020BC080000F74208EA4C3328C16C254A79B39A5541
4649	4649	OH005	Greater Dayton Premier Management	OH005071000	Telford & Corona	Y	M	16	16	15	15	0	2372	100	15	100	7	20	1	15	247	818	10127	10127	23.08	0	53.85	7.69	15.38	13.33	0	73.33	11.15	100	86.67	0	0	46.67	0	45.45	50	46.67	0	40	33.33	26.67	0	80	80	0	0	0	36	85	100	86	100	0	0	0	17.29	6.47	52.23	39	Montgomery               	113	020900	4	4005	N	Y	Montgomery               	113	40040	Kettering                               	40040	Kettering city (part)                   	\N	\N	2000	Dayton-Springfield, OH MSA                        	19430	Dayton-Kettering, OH Metropolitan Statistical Area                         	99999	\N	1	0	3910	2526	S	\N	550 Corona Ave                                    	\N	Kettering                   	OH	45419	2215	\N	45419	99	9	45419221599	H	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	39.712543	-84.160261	S	\N	R	\N	** Street-Level Rooftop **  	39113	3940040	39113020900	391130209004	815	0	26.67000008	33.33000183	100	10968	1712708201000	147287	146721	9379107500	9372223990	Jheapy@gdpm.org	9379107500	9372223990	jheapy@gdpm.org	0101000020E6100000C0FB59B7410A55C01359E69B34DB4340	0101000020BC080000B3A07DB0D26F0CC16301DFA8FE665541
4650	4650	NJ009	Housing Authority City of Jersey City	NJ009000016	THOMAS STEWART APTS	N	M	48	48	48	46	2	2433	95.83	46	100	6	10.87	1.2	57	376	865	16206	13078	2.17	8.7	47.83	23.91	17.39	0	0	100	16.28	97.83	86.96	0	0	67.39	0	0	63.04	52.63	0	0	0	100	17.39	91.3	19.57	0	6.52	65.22	56	137	100	53	100	0	0	0	67.26	12.27	5.72	34	Hudson                   	017	007001	2	2001	N	Y	Hudson                   	017	36000	Jersey City                             	36000	Jersey City city                        	\N	\N	3640	Jersey City, NJ PMSA                              	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3408	1464	Y	\N	88 Erie St                                        	\N	Jersey City                 	NJ	07302	2468	\N	07302	99	0	07302246899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.72461	-74.043644	S	\N	R	\N	** Street-Level Rooftop **  	34017	3436000	34017007001	340170070012	874	0	98.25	0	100	13842	1712708201000	477596	472082	2017064638	5512567740	scea@jcha.us	2017064602	\N	scea@jcha.us	0101000020E610000055913410CB8252C0CB413C05C05C4440	0101000020BC080000DA2AEE22AAB843413646269B840A5741
4651	4651	NJ021	Paterson Housing Authority	NJ021062910	McBride, Masiello and Canfield Devels	N	M	384	384	384	311	73	985	80.99	278	89.39	10	0	1.1	314	362	910	15162	13423	1.08	3.6	61.15	17.27	16.91	3.24	0	96.76	11.73	99.64	93.53	0	0	62.59	0	63.64	33.06	35.67	0	3.6	8.27	88.13	13.31	91.73	35.61	0	0.36	55.76	0	166	0	0	90.29	9.71	0	2.52	86.64	27.95	10.1	34	Passaic                  	031	182100	1	1002	N	Y	Passaic                  	031	57000	Paterson                                	57000	Paterson city                           	\N	\N	0875	Bergen-Passaic, NJ PMSA                           	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3409	2466	S	\N	255 Atlantic St                                   	\N	Paterson                    	NJ	07503	2760	\N	07503	99	2	07503276099	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.89796	-74.164252	S	\N	R	\N	** Street-Level Rooftop **  	34031	3457000	34031182100	340311821001	905	0	85.98999786	8.60000038	100	11616	1712708201000	3395465	3400967	9733455650	9739779085	igorham@patersonha.org	9733455650	9739779085	igorham@patersonha.org	0101000020E61000007109D21A838A52C0E0846E5AF0724440	0101000020BC080000E0D4759EA16D43410FD5BC44AD455741
4652	4652	NJ011	Housing Authority of the Borough of Lodi	NJ011000001	DE VRIES PARK	N	M	220	220	220	219	1	220	99.55	219	100	7	5.02	1.4	312	676	416	32283	22660	0.91	3.2	21.92	12.33	61.64	28.77	0	70.78	24.83	80.37	55.71	1.83	6.39	66.67	6.39	37.29	20	21.47	0	11.87	15.07	73.06	8.68	35.16	3.65	0.91	2.74	27.85	72	156	0	0	60.73	31.96	7.31	13.7	55.49	10.81	19.23	34	Bergen                   	003	030402	2	2000	N	Y	Bergen                   	003	41100	Lodi                                    	41100	Lodi borough                            	\N	\N	0875	Bergen-Passaic, NJ PMSA                           	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3409	1698	S	\N	20 Rennie Pl                                      	\N	Lodi                        	NJ	07644	2352	\N	07644	99	9	07644235299	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.877256	-74.084046	S	\N	R	\N	** Street-Level Rooftop **  	34003	3441100	34003030402	340030304022	418	23	56.40999985	10.89999962	93.15000153	25428	1712708201000	1092712	1092712	9734703650	9737781429	thomasd@lodihousing.org	9734703656	9737781429	thomasd@lodihousing.org	0101000020E610000027187902618552C06A8BB1EC49704440	0101000020BC08000046BFC7DE269A4341E84BD7AC03405741
4653	4653	NJ010	Housing Authority of the City of Camden	NJ010000014	CARPENTERS HILL (NORTH 32nd STREET)	N	M	30	30	30	30	0	1129	100	30	100	9	0	2.6	78	523	1122	23339	8977	0	3.33	46.67	10	40	40	0	60	21.4	90	70	0	60	90	56.67	37.04	100	19.23	0	70	20	10	0	100	40	0	0	60	0	184	100	135	0	26.67	73.33	46.67	97.59	16.88	36.45	34	Camden                   	007	601102	2	2018	N	N	Camden                   	007	10000	Camden                                  	10000	Camden city                             	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	3401	0414	S	\N	312 N 32nd St                                     	\N	Camden                      	NJ	08105	1537	\N	08105	12	7	08105153712	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.951999	-75.07931	S	\N	R	\N	** Street-Level Rooftop **  	34007	3410000	34007601102	340076011022	1098	33	3.8499999	15.38000011	100	15942	1712708201000	403870	395303	8569682700	8568611090	mwilliams@camdenhousing.org	8569682775	\N	mwilliams@camdenhousing.org	0101000020E610000038F63F6A13C552C036F06B1ADBF94340	0101000020BC080000BEA7A9806EAC4141E95B3C20C4E25541
4654	4654	IA020	Des Moines Municipal Housing Agency	IA020000006	5H	Y	M	34	34	34	21	2	424	61.76	21	100	7	0	4.7	99	723	495	34276	7271	0	0	9.52	4.76	85.71	66.67	0	33.33	33.01	90.48	52.38	14.29	42.86	71.43	47.62	22.22	33.33	10.1	0	38.1	47.62	14.29	4.76	61.9	52.38	0	0	9.52	0	187	100	197	0	33.33	66.67	9.52	55.49	23.39	74.37	19	Polk                     	153	001700	1	1004	N	N	Polk                     	153	92409	Lee                                     	21000	Des Moines city (part)                  	\N	\N	2120	Des Moines, IA MSA                                	19780	Des Moines-West Des Moines, IA Metropolitan Statistical Area               	99999	\N	1	0	1903	1362	S	\N	1431 Stewart St                                   	\N	Des Moines                  	IA	50316	2636	\N	50316	31	4	50316263631	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.60553	-93.587796	S	\N	R	\N	** Street-Level Rooftop **  	19153	1921000	19153001700	191530017001	274	52	5.05000019	9.09000015	100	32859	1712708201000	124753	79026	5153238950	5152422844	CMJohansen@dmgov.org	5153238976	5152422844	CMJohansen@dmgov.org	0101000020E6100000B0531D739E6557C035DACB0182CD4440	0101000020BC0800001FE6F9EF1E4845C1BFD5ACC3B4F05841
4655	4655	IA010	Low Rent Housing Agency Of Farragut	IA010000001	ADMIRAL MANOR	N	M	20	20	20	18	0	20	90	18	100	12	5.56	1.1	20	412	395	30059	27053	0	0	16.67	22.22	61.11	16.67	0	83.33	38.59	66.67	33.33	0	0	55.56	0	60	0	15	0	11.11	16.67	72.22	22.22	5.56	5.56	0	0	0	4	73	0	0	94.44	5.56	0	0	4.81	5.36	90.54	19	Fremont                  	071	970100	2	2046	N	N	Fremont                  	071	91344	Fisher                                  	26985	Farragut city (part)                    	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1904	1758	Y	\N	714 Jackson Ave Apt 1                             	\N	Farragut                    	IA	51639	2002	\N	51639	01	1	51639200201	H	1       	Apt 	\N	3	\N	\N	\N	\N	70% Overall probable correctness                            	40.720739	-95.476706	S	\N	R	\N	** Street-Level Rooftop **  	19071	1926985	19071970100	190719701002	395	0	75	15	94.44000244	20760	1712708201000	85381	85381	7123858113	7123858113	admanor@westianet.net	4026090856	\N	pabs45@gmail.com	0101000020E61000002393E15982DE57C0D174EF2C415C4440	0101000020BC0800002B086EB77EA749C1CC7555E08E055841
4656	4656	MI107	Houghton Housing Commission	MI107000001	HERITAGE MANOR	Y	M	70	70	70	69	1	70	98.57	69	100	7	4.35	2.1	143	548	362	29618	14291	5.8	0	14.49	11.59	68.12	31.88	0	68.12	37.16	59.42	24.64	10.14	27.54	75.36	31.88	24.14	12.5	11.19	4.35	31.88	5.8	57.97	4.35	0	0	0	0	0	0	70	43.48	139	53.62	14.49	31.88	7.25	15.86	33.55	51.68	26	Houghton                 	061	000800	1	1014	N	Y	Houghton                 	061	39360	Houghton                                	39360	Houghton city                           	\N	\N	9999	\N	26340	Houghton, MI Micropolitan Statistical Area                                 	99999	\N	0	1	2601	3000	S	\N	401 E Montezuma Ave                               	\N	Houghton                    	MI	49931	2145	\N	49931	99	4	49931214599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	47.120965	-88.569334	S	\N	R	\N	** Street-Level Rooftop **  	26061	2639360	26061000800	260610008001	362	49	32.86999893	7.69000006	88.41000366	25480	1712708201000	299568	299568	9064820334	9064875936	houghton@houghtonhousing.com	9064820334	9064875936	houghton@houghtonhousing.com	0101000020E6100000FDD2DFF76F2456C0BC42F5C77B8F4740	0101000020BC080000D94E276414BC32C1F1FEABCBF1FD5F41
4657	4657	MN029	HRA of MADISON, MINNESOTA	MN029000001	PARK AVENUE APARTMENTS	N	M	38	36	36	36	0	36	100	36	100	9	16.67	1.1	38	333	204	16445	15580	9.38	9.38	15.63	28.13	37.5	19.44	8.33	61.11	20.95	83.33	61.11	0	2.78	52.78	2.78	25	31.25	26.32	2.78	36.11	16.67	44.44	5.56	11.11	5.56	0	0	5.56	2	42	0	0	86.11	13.89	0	8.33	7.47	11.72	81.48	27	Lac Qui Parle            	073	180100	2	2008	N	N	Lac Qui Parle            	073	39266	Madison                                 	39266	Madison city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2707	2880	Y	\N	310 Park Ave Apt 111                              	\N	Madison                     	MN	56256	1743	\N	56256	36	2	56256174336	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	45.01188	-96.180585	S	\N	R	\N	** Street-Level Rooftop **  	27073	2739266	27073180100	270731801002	204	1	42.11000061	13.15999985	100	16773	1712708201000	88013	88013	3205983374	3205983421	Madisonhra@outlook.com	3205983374	\N	madisonhra@outlook.com	0101000020E61000008B4B63B48E0B58C0C230A74885814640	0101000020BC0800007F0F83A061F148C12E4D92F007215E41
4658	4658	MI010	Benton Harbor Housing Commission	MI010000006	Harbor Bluff - Phase A	N	M	16	16	16	16	0	370	100	16	100	7	12.5	2.9	47	255	680	12650	4306	16.67	16.67	33.33	0	33.33	37.5	0	37.5	15.72	87.5	75	0	87.5	87.5	81.25	18.75	0	12.77	12.5	75	12.5	0	0	100	100	0	0	0	0	63	100	146	0	50	50	18.75	92.88	28.35	88.57	26	Berrien                  	021	000300	1	\N	N	N	Berrien                  	021	07520	Benton Harbor                           	07520	Benton Harbor city                      	\N	\N	9999	\N	35660	Niles, MI Metropolitan Statistical Area                                    	99999	\N	1	0	2606	0570	S	\N	717 Harbor Bluff Ct                               	\N	Benton Harbor               	MI	49022	4323	\N	49022	17	3	49022432317	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.1095	-86.4403	9	S	B	\N	**  Centroid Lat/Long   **  	26021	2607520	26021000300	260210003001	395	30	0	12.77000046	100	8698	1712708201000	130494	75896	2699273546	2699276112	sheila_hill2@sbcglobal.net	2699273546	2699276112	sheila_hill2@sbcglobal.net	0101000020E61000007DEF0CE02D9C55C0A26A9118040E4540	0101000020BC080000896EF81BEB0729C185F066B474DA5841
4659	4659	MI006	Saginaw Housing Commission	MI006000003	MAPLEWOOD MANOR	N	M	159	137	137	114	23	631	83.21	114	100	4	9.65	1.1	121	318	680	13792	12994	3.51	3.51	69.3	10.53	13.16	4.39	0	95.61	19.96	95.61	81.58	0	1.75	45.61	1.75	100	79.59	87.6	1.75	20.18	35.09	42.98	4.39	77.19	71.05	0.88	0	5.26	6	111	0	0	92.98	7.02	0	3.51	69	20.66	84.84	26	Saginaw                  	145	000700	3	3008	N	Y	Saginaw                  	145	70520	Saginaw                                 	70520	Saginaw city                            	\N	\N	6960	Saginaw-Bay City-Midland, MI MSA                  	40980	Saginaw, MI Metropolitan Statistical Area                                  	99999	\N	1	0	2608	5340	S	\N	535 S Warren Ave                                  	\N	Saginaw                     	MI	48607	1670	\N	48607	99	3	48607167099	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	43.427321	-83.934564	S	\N	R	\N	** Street-Level Rooftop **  	26145	2670520	26145000700	261450007003	670	2	42.97999954	53.72000122	99.12000275	11568	1712708201000	930173	932069	9897558183	9897543139	shc@saginawhousing.org	9897715508	9897558161	lfoxx@saginawhousing.org	0101000020E6100000B8A985E5CFFB54C06CC55974B2B64540	0101000020BC0800001A930AA2DC20FEC0FA142B57E78E5A41
4660	4660	MD002	Housing Authority Of Baltimore City	MD002000011	CHERRY HILL HOMES	N	M	1281	1279	1279	1232	42	6567	96.32	1231	99.92	11	15.19	2.4	3011	299	1361	14503	5929	16.35	20.21	29.79	10.27	23.37	29.89	22.1	42.65	12.28	97.64	88.38	0.81	55.73	86.84	53.7	27.77	80.66	21.19	2.27	62.55	18.03	17.14	0.97	97.56	96.75	0.24	0	0.57	0	156	0.32	165	13.08	46.06	40.86	23.56	99.16	57.12	3.44	24	Baltimore City           	510	250204	2	2006	N	Y	Baltimore City           	510	90000	Baltimore                               	04000	Baltimore city                          	\N	\N	0720	Baltimore, MD PMSA                                	12580	Baltimore-Columbia-Towson, MD Metropolitan Statistical Area                	99999	\N	1	0	2407	0066	S	\N	1006 Shellbanks Rd                                	\N	Baltimore                   	MD	21225	1363	\N	21225	99	7	21225136399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.249254	-76.629344	S	\N	R	\N	** Street-Level Rooftop **  	24510	2404000	24510250204	245102502042	1355	1391	7.53999996	15.31000042	99.58999634	10968	1712708201000	20126251	19813961	4103963232	4105457771	janet.abrahams@habc.org	4103965504	4105457771	jabrahams@habc.org	0101000020E61000005C750E2C472853C0EB21178EE79F4340	0101000020BC08000054BF616EF7E63C413A4417251AD05441
4661	4661	GA080	Housing Authority of the City of Eastman	GA080000001	STUCKEY HOMES	Y	M	219	219	219	217	2	219	99.09	217	100	3	21.2	2.1	457	340	604	17353	8240	5.53	9.22	41.94	13.36	29.95	37.79	3.23	58.99	29.43	82.49	56.68	0.92	44.24	81.11	43.32	31.41	47.54	20.57	5.99	46.54	19.35	28.11	0.92	74.19	71.43	0	0	2.76	3	72	100	89	35.48	23.5	41.01	16.13	41.04	17.78	64.16	13	Dodge                    	091	960301	3	3013	N	N	Dodge                    	091	91014	Eastman                                 	25552	Eastman city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1308	1092	Y	\N	1143 Dr Mlk Jr Dr                                 	\N	Eastman                     	GA	31023	7007	\N	31023	43	0	31023700743	S	\N	\N	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	32.184719	-83.1868	9	S	4	\N	**  Centroid Lat/Long   **  	13091	1325552	13091960301	130919603013	602	201	14.22000027	14	95.38999939	13116	1712708201000	1573774	1573774	4783745414	4783740505	michelleb@eastmanha.com	4783745414	4783740505	michelleb@eastmanha.com	0101000020E61000001983FC87F4CB54C0C8EC45DFA4174040	0101000020BC08000088D19B357FF7D3C0B0E81F55C6D44541
4662	4662	OH019	Ironton Metropolitan Housing Authority	OH019000002	RIVER HILLS APARTMENTS	Y	M	142	131	131	123	8	249	93.89	121	98.38	10	4.13	1.3	156	336	327	14257	11059	4.13	5.79	62.81	13.22	14.05	5.79	0	94.21	20.59	90.91	68.6	0.83	9.09	66.94	8.26	68.57	44.19	44.87	0.83	11.57	16.53	71.07	5.79	5.79	4.96	0	0	0.83	20	118	15.7	60	80.99	14.05	4.96	4.13	11.8	28.38	62.1	39	Lawrence                 	087	050300	1	1021	N	Y	Lawrence                 	087	78974	Upper                                   	37464	Ironton city (part)                     	\N	\N	3400	Huntington-Ashland, WV-KY-OH MSA                  	26580	Huntington-Ashland, WV-KY-OH Metropolitan Statistical Area                 	99999	\N	1	0	3902	2388	S	\N	720 Washington St                                 	\N	Ironton                     	OH	45638	1774	\N	45638	99	7	45638177499	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.535203	-82.679225	S	\N	R	\N	** Street-Level Rooftop **  	39087	3937464	39087050300	390870503001	321	20	55.77000046	20.51000023	99.16999817	11208	1712708201000	482107	477647	7405328658	7405326990	spopp451@gmail.com	7405328658	7405326990	spopp451@gmail.com	0101000020E61000004793226C78AB54C06FB6288881444340	0101000020BC080000A58612E38C760541D4BD868738B95341
4663	4663	MI001	Detroit Housing Commission	MI001000043	Emerald Springs Phase II	N	M	48	48	30	23	7	3394	76.67	23	100	6	8.7	2.9	67	345	1088	13935	4784	20	20	30	0	30	34.78	0	52.17	14.82	91.3	73.91	8.7	73.91	100	82.61	13.64	100	14.93	0	73.91	26.09	0	0	100	100	0	0	0	18	97	100	149	8.7	52.17	39.13	26.09	84.51	44.76	72.57	26	Wayne                    	163	510600	1	1006	N	N	Wayne                    	163	22000	Detroit                                 	22000	Detroit city                            	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2613	1698	S	\N	5814 Emerald Springs Cir                          	\N	Detroit                     	MI	48212	3934	\N	48212	14	9	48212393414	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.411196	-83.045253	S	\N	R	\N	** Street-Level Rooftop **  	26163	2622000	26163510600	261635106001	1053	40	1.49000001	13.43000031	100	11136	1712708201000	300242	303221	3138778000	3138778805	HenriquezS@dhcmi.org	3138778867	3138778769	HenriquezS@dhcmi.org	0101000020E61000003829D76CE5C254C081880C12A2344540	0101000020BC0800005EA4AEFE215AF940E8085B9F571E5941
4664	4664	IN005	Housing Authority of the City of Muncie	IN005000012	Millennium Place IV	N	M	40	40	17	17	0	359	100	17	100	8	0	2.1	36	251	729	10838	5118	20	40	13.33	6.67	20	17.65	0	70.59	15.55	94.12	88.24	5.88	35.29	88.24	41.18	18.18	83.33	22.22	5.88	41.18	17.65	35.29	0	70.59	70.59	0	0	0	0	91	88.24	226	17.65	47.06	35.29	47.06	62.35	43.47	86.01	18	Delaware                 	035	000300	2	2052	N	N	Delaware                 	035	11296	Center                                  	51876	Muncie city (part)                      	\N	\N	5280	Muncie, IN MSA                                    	34620	Muncie, IN Metropolitan Statistical Area                                   	99999	\N	1	0	1805	2100	S	\N	915 S Vine St                                     	\N	Muncie                      	IN	47302	2477	\N	47302	15	8	47302247715	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	40.18631	-85.379815	S	\N	R	\N	** Street-Level Rooftop **  	18035	1851876	18035000300	180350003002	745	14	19.44000053	5.55999994	100	9528	1712708201000	148798	151879	7652889242	7657417308	cbrown@muncieha.com	7652889242	7657417308	cbrown@muncieha.com	0101000020E6100000EBA692E34E5855C009D58C01D9174440	0101000020BC0800009C2D3791065321C1B116CD7DB91D5641
4665	4665	IN002	Vincennes Housing Authority	IN002002002	OLD FRENCH TOWNE	N	M	81	81	81	79	1	343	97.53	79	100	6	21.52	1	81	308	596	13795	13454	7.59	5.06	54.43	17.72	15.19	10.13	0	89.87	18	96.2	69.62	0	0	49.37	0	89.36	65.63	79.01	0	24.05	35.44	40.51	2.53	1.27	1.27	0	0	0	4	94	0	0	98.73	0	1.27	1.27	9.22	18.6	64.98	18	Knox                     	083	955500	2	2014	N	Y	Knox                     	083	79217	Vincennes                               	79208	Vincennes city                          	\N	\N	9999	\N	47180	Vincennes, IN Micropolitan Statistical Area                                	99999	\N	0	1	1808	3168	D	\N	600 Nicholas St                                   	\N	Vincennes                   	IN	47591	1021	\N	47591	99	2	47591102199	H	1SUD    	\N	\N	2	\N	N	N	\N	80% Overall probable correctness                            	38.674429	-87.533461	S	\N	R	\N	** Street-Level Rooftop **  	18083	1879208	18083955500	180839555002	607	0	39.50999832	54.31999969	100	11220	1712708201000	564609	546430	8128825494	8128827663	JSCOTT@VHANET.ORG	8128825494	\N	JSCOTT@VHANET.ORG	0101000020E6100000D83D9B3924E255C0F5B07FB053564340	0101000020BC08000001F9F1545A7632C1183481DC89275441
4666	4666	NJ074	Penns Grove Housing Authority	NJ074000001	PENN TWS SOUTH	N	M	153	153	153	152	1	153	99.35	152	100	6	10.53	1.9	286	439	722	21243	11290	1.99	7.28	48.34	8.61	33.77	32.24	3.29	63.16	18.82	91.45	78.29	1.97	27.63	69.08	26.32	34.07	93.44	34.27	5.26	27.63	26.97	40.13	1.97	82.24	44.08	0	0	38.16	18	101	44.74	75	59.21	15.79	25	5.92	78.2	50.2	36.28	34	Salem                    	033	020300	1	1004	N	Y	Salem                    	033	57750	Penns Grove                             	57750	Penns Grove borough                     	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	3402	2502	S	\N	40 S Broad St                                     	\N	Penns Grove                 	NJ	08069	1610	\N	08069	99	1	08069161099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.728505	-75.469333	S	\N	R	\N	** Street-Level Rooftop **  	34033	3457750	34033020300	340330203001	722	92	23.07999992	12.93999958	97.37000275	14172	1712708201000	1317397	1317397	8562990101	8562996736	crutland@pennsgroveha.org	8562990101	\N	crutland@pennsgroveha.org	0101000020E6100000C7CA478D09DE52C019D8DCA63FDD4340	0101000020BC0800003F3B38BE8FE040416E56E15A518C5541
4667	4667	VA007	Richmond Redevelopment & Housing Authority	VA007000503	STONEWALL	Y	M	219	217	217	179	38	3234	82.49	179	100	6	8.38	1	184	345	1292	14472	14078	0.56	7.26	62.57	15.08	14.53	0	0	100	13.34	99.44	88.83	0	0	50.84	0	88.89	62.35	63.04	0	0	5.03	94.97	2.23	95.53	92.18	0	0.56	2.79	41	98	0	0	100	0	0	0	72.47	28.5	57.17	51	Richmond City            	760	041300	1	1019	N	Y	Richmond City            	760	95291	Richmond                                	67000	Richmond city                           	\N	\N	6760	Richmond-Petersburg, VA MSA                       	40060	Richmond, VA Metropolitan Statistical Area                                 	99999	\N	1	0	5104	1308	S	\N	700 S Lombardy St                                 	\N	Richmond                    	VA	23220	6057	\N	23220	99	5	23220605799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.541498	-77.464084	S	\N	R	\N	** Street-Level Rooftop **  	51760	5167000	51760041300	517600413001	840	0	94.01999664	4.3499999	100	12216	1712708201000	2774281	1853975	8047804200	8046490659	steven.nesmith@rrha.com	8047804023	8046490659	Steven.Nesmith@rrha.com	0101000020E61000003D31608DB35D53C0DAEA72CE4FC54240	0101000020BC080000A6153FF364A8394183EE02C468665241
4668	4668	TX026	Housing Authority of Denison	TX026000001	EASTWOOD HOMES	N	M	200	200	200	198	2	200	99	198	100	5	30.3	2	403	368	503	21469	10548	12.82	6.67	25.64	8.72	46.15	46.97	0	51.52	26.15	77.78	54.55	9.6	37.88	69.7	39.39	27.56	61.9	21.09	11.11	46.46	21.72	20.71	0	39.9	28.79	1.52	0	9.6	22	56	0	0	22.73	50.51	26.77	23.23	35.15	19.92	72.83	48	Grayson                  	181	000501	1	1011	N	N	Grayson                  	181	91125	East Grayson                            	19900	Denison city (part)                     	\N	\N	7640	Sherman-Denison, TX MSA                           	43300	Sherman-Denison, TX Metropolitan Statistical Area                          	99999	\N	1	0	4804	1410	S	\N	17 Tower Ln                                       	\N	Denison                     	TX	75020	2066	\N	75020	17	4	75020206617	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.767107	-96.546703	S	\N	R	\N	** Street-Level Rooftop **  	48181	4819900	48181000501	481810005011	519	154	12.15999985	13.89999962	95.95999908	16668	1712708201000	1194815	1194815	9034652650	9034655059	beth@denisonha.org	9034652650	9034655059	beth@denisonha.org	0101000020E61000005B1F942EFD2258C00D98E88F30E24040	0101000020BC0800002063C00B73354FC11F6B21366AF14C41
4669	4669	FL064	VENICE HOUSING AUTHORITY	FL064000002	Venetian Walk	Y	M	25	25	25	24	1	40	96	24	100	7	4.17	1	25	436	211	18420	17683	0	8.33	37.5	20.83	33.33	0	0	100	18.76	91.67	66.67	0	0	75	0	0	0	0	0	0	0	100	4.17	4.17	4.17	0	0	0	119	74	100	55	87.5	12.5	0	12.5	6.46	9.36	10.28	12	Sarasota                 	115	002305	2	2027	N	Y	Sarasota                 	115	93484	Venice                                  	73900	Venice city (part)                      	\N	\N	7510	Sarasota-Bradenton, FL MSA                        	35840	North Port-Sarasota-Bradenton, FL Metropolitan Statistical Area            	99999	\N	1	0	1217	3114	S	\N	201 Grove St N                                    	\N	Venice                      	FL	34285	4607	\N	34285	99	3	34285460799	H	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	27.100321	-82.435225	S	\N	R	\N	** Street-Level Rooftop **  	12115	1273900	12115002305	121150023052	211	0	100	0	100	16141	1712708201000	60722	60722	9414883526	9414860418	mthomas@venicehousing.org	9414883526	9414860418	mthomas@venicehousing.org	0101000020E61000004312F5B9DA9B54C0655A14A3AE193B40	0101000020BC08000033D99783FF18074147ABC2545FC52E41
4670	4670	IL004	Springfield Housing Authority	IL004000004	North Park Place	Y	M	22	22	22	21	1	718	95.45	21	100	5	23.81	2.5	53	526	790	28969	11478	0	5.26	21.05	5.26	68.42	66.67	0	23.81	29.38	71.43	57.14	0	66.67	80.95	66.67	15.79	50	16.98	4.76	71.43	14.29	9.52	0	90.48	90.48	0	0	0	14	70	100	221	0	23.81	76.19	38.1	71.89	42.05	80.94	17	Sangamon                 	167	000800	1	1029	N	Y	Sangamon                 	167	11046	Capital                                 	72000	Springfield city (part)                 	\N	\N	7880	Springfield, IL MSA                               	44100	Springfield, IL Metropolitan Statistical Area                              	99999	\N	1	0	1713	6648	S	\N	1101 E Reynolds St                                	\N	Springfield                 	IL	62702	8437	\N	62702	01	0	62702843701	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	39.806248	-89.64065	S	\N	R	\N	** Street-Level Rooftop **  	17167	1772000	17167000800	171670008001	739	27	3.76999998	15.09000015	95.23999786	22620	1712708201000	199134	168418	2177535757	2177534421	jackie.newman@sha1.org	2177535757	2177535799	jackie.newman@sha1.org	0101000020E6100000DAC1DB68006956C0BDD8692233E74340	0101000020BC08000003762891A30D3BC130E53AB202EC5541
4671	4671	MO001	St. Louis Housing Authority	MO001000019	PARKVIEW APTS	N	M	398	294	294	226	42	2803	76.87	225	99.56	8	8	1.2	259	224	899	8808	7652	5.92	15.98	60.95	12.43	4.73	5.78	2.22	67.11	8.8	99.56	98.22	0.44	12.44	49.78	12.44	51.7	78.21	54.05	7.11	38.22	20	34.67	0	96.44	94.67	0.44	0	1.33	27	108	0	0	100	0	0	0	51.94	22.89	5.79	29	St. Louis City           	510	119101	2	2009	N	Y	St. Louis City           	510	65000	Saint Louis                             	65000	St. Louis city                          	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	2901	4626	S	\N	4451 Forest Park Ave                              	\N	Saint Louis                 	MO	63108	2243	\N	63108	99	3	63108224399	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	38.638233	-90.257551	S	\N	R	\N	** Street-Level Rooftop **  	29510	2965000	29510119101	295101191012	883	32	30.12000084	30.5	100	10968	1712708201000	2438802	2574922	3142864355	3145310184	executivedirector@slha.org	3142864217	\N	executivedirector@slha.org	0101000020E61000008ED230B77B9056C00419719EB1514340	0101000020BC080000252AADE2D15F3EC17DF4C2FC995C5441
4672	4672	MO001	St. Louis Housing Authority	MO001000057	Renaissance Place at Grand II	N	M	94	94	36	31	5	2803	86.11	30	96.78	10	6.67	2.5	76	305	899	12903	5093	17.39	8.7	34.78	8.7	30.43	13.33	0	63.33	12.92	90	83.33	0	53.33	90	53.33	28	80	18.42	0	60	23.33	16.67	0	100	100	0	0	0	53	107	100	125	0	73.33	26.67	26.67	88.98	26.96	11.31	29	St. Louis City           	510	127800	1	1005	N	Y	St. Louis City           	510	65000	Saint Louis                             	65000	St. Louis city                          	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	2901	4626	S	\N	822 N Leonard Ave                                 	\N	Saint Louis                 	MO	63106	1403	\N	63106	99	8	63106140399	H	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	38.639767	-90.225748	S	\N	R	\N	** Street-Level Rooftop **  	29510	2965000	29510127800	295101278001	883	37	6.57999992	13.15999985	100	10968	1712708201000	334530	339084	3142864355	3145310184	executivedirector@slha.org	3142864217	\N	executivedirector@slha.org	0101000020E61000004C43BDA7728E56C0F35690E2E3514340	0101000020BC080000FF144866033C3EC1E894A1A63E5C5441
4673	4673	IL061	Housing Authority of the County of Franklin	IL061000003	ZEIGLER HOUSING	Y	M	74	73	73	67	3	681	91.78	67	100	6	26.87	2.1	140	301	608	16952	8113	13.43	16.42	26.87	11.94	31.34	46.27	2.99	50.75	25.42	91.04	67.16	8.96	32.84	70.15	32.84	22.45	38.89	13.57	8.96	44.78	19.4	26.87	1.49	1.49	1.49	0	0	0	5	75	82.09	141	47.76	19.4	32.84	4.48	6.49	17.5	80.94	17	Franklin                 	055	040400	2	2023	\N	\N	Franklin                 	055	70070	Six Mile                                	66209	Royalton village                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1712	6120	M	\N	105 S Fairdale St                                 	\N	Royalton                    	IL	62983	1126	\N	62983	\N	\N	\N	S	\N	\N	M	\N	N	N	\N	M	Multiple Match                                              	37.880626	-89.110076	S	\N	R	\N	** Street-Level Rooftop **  	17055	1766209	17055040400	170550404002	624	57	12.85999966	8.56999969	98.51000214	13440	1712708201000	488787	486772	6189322124	6189326475	cely@fchaonline.org	6189322124	6189326475	cely@fchaonline.org	0101000020E6100000114F357C0B4756C037B84C5AB8F04240	0101000020BC0800003173CFD1A1BB39C1A803BF73F32F5341
4674	4674	GA001	Housing Authority of the City of Augusta	GA001000071	PEABODY APTS/ERVIN TOWERS	N	M	265	228	228	217	11	1868	95.18	217	100	10	11.98	1	226	319	756	13497	12960	4.17	7.41	61.11	17.59	9.72	2.76	0	96.77	18.02	95.85	76.5	0	0	59.91	0	77.42	66.67	67.26	0	0.46	13.82	85.71	4.61	88.02	85.71	0	0.92	1.38	73	103	0	0	94.47	5.53	0	2.76	58.53	43.78	12.27	13	Richmond                 	245	011000	1	1027	N	Y	Richmond                 	245	90168	Augusta                                 	04204	Augusta-Richmond County consolidated gov	\N	\N	0600	Augusta-Aiken, GA-SC MSA                          	12260	Augusta-Richmond County, GA-SC Metropolitan Statistical Area               	99999	\N	1	0	1312	\N	D	\N	1425 Walton Way                                   	\N	Augusta                     	GA	30901	2644	\N	30901	99	3	30901264499	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	33.474101	-81.983378	S	\N	R	\N	** Street-Level Rooftop **  	13245	1304204	13245011000	132450110001	472	0	84.95999908	11.06000042	100	11235	1712708201000	1967545	1258495	7063123158	7067243935	joglesby@augustapha.org	7067245466	7062881658	joglesby@augustapha.org	0101000020E6100000C1AA47AAEF7E54C05DCF6E57AFBC4040	0101000020BC080000FA8F2E3C15BF15411270F4B3585E4941
4675	4675	GA006	Housing Authority of the City of ATLANTA Georgia	GA006000440	WESTMINSTER	N	M	32	32	32	30	2	2161	93.75	30	100	5	6.67	1.9	57	451	757	19316	10166	0	13.33	26.67	10	50	40	0	60	18.66	100	80	0	36.67	90	33.33	60	60	42.11	0	36.67	33.33	30	3.33	93.33	93.33	0	0	0	0	149	0	0	6.67	93.33	0	26.67	20.27	10.32	58.16	13	Fulton                   	121	000502	1	1001	N	Y	Fulton                   	121	90144	Atlanta                                 	04000	Atlanta city (part)                     	\N	\N	0520	Atlanta, GA MSA                                   	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1305	0174	S	\N	1422 Piedmont Ave NE                              	\N	Atlanta                     	GA	30309	2776	\N	30309	99	5	30309277699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.793346	-84.372895	S	\N	R	\N	** Street-Level Rooftop **  	13121	1304000	13121000502	131210005021	757	16	19.29999924	29.81999969	100	20010	1712708201000	272567	281729	4048924700	4043320100	president@atlantahousing.org	4046854391	\N	president@atlantahousing.org	0101000020E6100000A3E6FD82DD1755C02E88975C8CE54040	0101000020BC0800006B2DDC685B8216C13419824C415F4A41
4676	4676	GA006	Housing Authority of the City of ATLANTA Georgia	GA006000910	VILLAGE  of CARVER Homes, Phase II	N	M	66	66	33	30	3	2161	90.91	30	100	10	6.67	3.2	96	481	757	19032	5947	6.67	13.33	26.67	10	43.33	66.67	0	30	19.09	100	73.33	0	93.33	100	93.33	6.9	100	3.13	0	93.33	3.33	3.33	0	100	96.67	0	0	3.33	0	84	100	216	0	50	50	10	99.44	29.88	0	13	Fulton                   	121	005503	1	1000	N	N	Fulton                   	121	90144	Atlanta                                 	04000	Atlanta city (part)                     	\N	\N	0520	Atlanta, GA MSA                                   	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1305	0174	Y	\N	174 Moury Ave SW                                  	\N	Atlanta                     	GA	30315	3422	\N	30315	74	6	30315342274	S	\N	\N	\N	2	N	\N	\N	\N	80% Overall probable correctness                            	33.716716	-84.392941	S	\N	R	\N	** Street-Level Rooftop **  	13121	1304000	13121005503	131210055031	757	64	1.03999996	2.07999992	100	16046	1712708201000	272567	272641	4048924700	4043320100	president@atlantahousing.org	4046854391	\N	president@atlantahousing.org	0101000020E6100000826202F2251955C006179059BDDB4040	0101000020BC080000D12C0586F1EF16C1081C47ED25294A41
4677	4677	OK061	Housing Authority of the Town of Valliant	OK061000001	RENTAL	N	M	16	16	16	13	3	16	81.25	12	92.31	9	16.67	1.4	17	308	550	19115	13493	0	0	36.36	9.09	54.55	16.67	0	75	32.56	83.33	33.33	0	8.33	83.33	8.33	0	33.33	17.65	0	8.33	16.67	75	0	50	50	0	0	0	23	43	41.67	112	58.33	33.33	8.33	16.67	32.38	17.58	72.78	40	McCurtain                	089	098400	3	3038	\N	\N	McCurtain                	089	93419	Valliant                                	76650	Valliant town                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4002	3078	N	\N	511 N Section Line Rd                             	\N	Valliant                    	OK	74764	9082	\N	74764	11	1	74764908211	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	34.006565	-95.087204	S	\N	R	\N	** Street-Level Rooftop **  	40089	4076650	40089098400	400890984003	-4	3	52.93999863	0	91.66999817	19145	1712708201000	85759	-4	5809337359	5809337359	valliantha@gmail.com	5805797980	9189337858	valliantha@gmail.com	0101000020E6100000F2AB15C094C557C06377341FD7004140	0101000020BC0800001615AD531FB04BC1F0363BE9811C4D41
4678	4678	NC176	Bladen Housing Authority	NC176000002	BENJAMIN MANOR	N	M	26	26	26	26	0	78	100	26	100	5	19.23	2.5	65	310	748	16391	6557	21.74	4.35	30.43	8.7	34.78	42.31	0	46.15	27.27	88.46	65.38	0	73.08	96.15	73.08	16.67	0	15.38	11.54	65.38	15.38	7.69	0	80.77	76.92	0	0	3.85	13	50	100	201	0	38.46	61.54	30.77	54.69	37.24	85.81	37	Bladen                   	017	950401	2	2032	N	Y	Bladen                   	017	91000	Elizabethtown                           	20600	Elizabethtown town                      	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3707	0894	D	\N	512 Mercer Mill Rd                                	\N	Elizabethtown               	NC	28337	3949	\N	28337	99	4	28337394999	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	34.618314	-78.603761	S	\N	R	\N	** Street-Level Rooftop **  	37017	3720600	37017950401	370179504012	782	34	3.07999992	15.38000011	92.30999756	11255	1712708201000	233366	225357	9108634919	9108633000	scraig@bladenhousing.org	9108634919	9108633000	scraig@bladenhousing.org	0101000020E6100000A3D22D05A4A653C09D70C2E9244F4140	0101000020BC08000036082999A8033541AB72AF618C994C41
4679	4679	OH004	Cincinnati Metropolitian Housing Authority	OH004000302	Hope VI, Phase 2 - Lincoln Court	N	M	114	114	56	54	2	4422	96.43	54	100	8	3.7	2.4	129	302	881	14428	6040	18.42	2.63	31.58	5.26	42.11	31.48	0	38.89	14.09	88.89	79.63	7.41	53.7	94.44	59.26	9.3	63.64	17.05	1.85	62.96	14.81	20.37	1.85	100	100	0	0	0	1	121	87.04	133	7.41	51.85	40.74	29.63	83.53	39.39	5.3	39	Hamilton                 	061	026400	5	5010	N	N	Hamilton                 	061	15000	Cincinnati                              	15000	Cincinnati city                         	\N	\N	1640	Cincinnati, OH-KY-IN PMSA                         	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	3901	1062	S	\N	713 Elizabeth St                                  	\N	Cincinnati                  	OH	45203	1436	\N	45203	13	8	45203143613	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.106167	-84.526346	S	\N	R	\N	** Street-Level Rooftop **  	39061	3915000	39061026400	390610264005	886	61	9.30000019	10.85000038	100	10968	1712708201000	570904	573814	5139775661	5139775615	talk2us@cintimha.com	5139775660	5136653106	gregory.johnson@cintimha.com	0101000020E610000050BF21A7AF2155C0640156E1968D4340	0101000020BC080000D785FA49A30815C185DFA4D0FC925441
4680	4680	NC077	Williamston Housing Authority	NC077000001	RIVERDALE/WARREN COURT	N	M	150	150	150	146	4	150	97.33	146	100	5	17.81	2.5	364	314	741	15376	6167	21.58	7.91	29.5	10.07	30.94	47.26	0.68	47.26	25.28	86.99	65.75	0.68	63.01	83.56	59.59	14.17	78.95	12.36	10.27	58.9	17.81	13.01	0	95.21	95.21	0	0	0	15	94	0	0	19.18	41.78	39.04	18.49	60.1	22.63	66.9	37	Martin                   	117	970300	1	1011	N	N	Martin                   	117	94040	Williamston                             	74220	Williamston town                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3701	3138	S	\N	508 E Church St                                   	\N	Williamston                 	NC	27892	2553	\N	27892	08	9	27892255308	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.859045	-77.050504	S	\N	R	\N	** Street-Level Rooftop **  	37117	3774220	37117970300	371179703001	741	190	6.59000015	6.86999989	97.94999695	11316	1712708201000	1298354	1298354	2527927571	2527923965	exd@williamstonhousingauthority.org	2527927571	2527923965	exd@williamstonhousingauthority.org	0101000020E6100000F9A420753B4353C07035C02FF5ED4140	0101000020BC080000CF39A0CAD6DF3B41B3A96A7F83145041
4681	4681	VA005	Hopewell Redevelopment & Housing Authority	VA005000002	THOMAS ROLFE CT	N	M	136	136	136	119	14	256	87.5	117	98.32	6	19.66	2.3	267	307	1142	12288	5385	21.78	12.87	33.66	7.92	23.76	31.62	5.98	48.72	11.33	96.58	89.74	0.85	57.26	88.03	54.7	23.71	60	16.48	9.4	56.41	17.09	17.09	0.85	90.6	86.32	0.85	0.85	2.56	23	100	0	0	23.93	50.43	25.64	14.53	59.47	41.71	54.01	51	Hopewell                 	670	820300	2	2062	N	Y	Hopewell                 	670	93915	Hopewell                                	38424	Hopewell city                           	\N	\N	6760	Richmond-Petersburg, VA MSA                       	40060	Richmond, VA Metropolitan Statistical Area                                 	99999	\N	1	0	5104	0780	S	\N	1 Texas St                                        	\N	Hopewell                    	VA	23860	3828	\N	23860	99	2	23860382899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.298367	-77.29299	S	\N	R	\N	** Street-Level Rooftop **  	51670	5138424	51670820300	516708203002	1195	134	7.86999989	11.98999977	100	10968	1712708201000	1630629	1620043	8044585160	8044583364	marc.starling@hopewellrha.org	8044585160	\N	Marc.Starling@hopewellrha.org	0101000020E6100000401D2159C05253C02FF0CAE330A64240	0101000020BC080000A8E1EA59E3773A41F6DA2FDCC7115241
4682	4682	FL025	HOUSING AUTHORITY OF THE CITY OF TITUSVILLE	FL025000002	TITUSVILLE TOWERS	N	M	121	120	120	116	2	254	96.67	116	100	6	33.62	1	116	464	670	19490	19490	0	5.17	30.17	24.14	40.52	0	0	100	21.75	92.24	50.86	0	0	63.79	0	0	1.72	1.72	0	0	0	100	12.93	12.93	5.17	0	0.86	6.9	6	38	0	0	100	0	0	0	21.44	11.04	29.41	12	Brevard                  	009	071401	1	1009	N	Y	Brevard                  	009	93419	Titusville                              	71900	Titusville city (part)                  	\N	\N	4900	Melbourne-Titusville-Palm Bay, FL MSA             	37340	Palm Bay-Melbourne-Titusville, FL Metropolitan Statistical Area            	99999	\N	1	0	1208	3048	S	\N	405 Indian River Ave                              	\N	Titusville                  	FL	32796	3571	\N	32796	99	9	32796357199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	28.611667	-80.806159	S	\N	R	\N	** Street-Level Rooftop **  	12009	1271900	12009071401	120090714011	662	0	100	0	99.13999939	18028	1712708201000	932486	929239	3212674204	3212675631	bobl@hactv.com	3212674204	3212675631	brianc@hactv.com	0101000020E610000090B4EA1B983354C053DE5D35969C3C40	0101000020BC0800009B9DAC0531EC25412A0ED333C5BA3741
4683	4683	IL120	Housing Authority of Edgar County	IL120000001	HIGHLAND MANOR-ELDERLY	N	M	200	200	200	194	6	200	97	194	100	5	19.59	1.6	302	358	485	17080	10972	7.25	10.88	35.75	13.99	32.12	19.59	3.61	76.29	22.67	90.21	63.4	0	21.65	60.31	17.01	29.29	29.47	20.86	5.67	26.29	19.07	48.97	3.61	3.09	2.58	0	0	0.52	4	86	85.57	132	63.92	20.62	15.46	11.34	5.58	11.61	74.6	17	Edgar                    	045	070400	4	4049	N	N	Edgar                    	045	57641	Paris                                   	57628	Paris city (part)                       	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1715	5436	S	\N	602 E Highland Dr                                 	\N	Paris                       	IL	61944	2277	\N	61944	99	0	61944227799	H	\N	\N	\N	4	N	\N	A	\N	60% Overall probable correctness                            	39.605081	-87.682055	S	\N	R	\N	** Street-Level Rooftop **  	17045	1757628	17045070400	170450704004	483	73	33.11000061	11.92000008	97.41999817	14486	1712708201000	1129687	1129687	2174658458	2174658460	edgarhousing@gmail.com	2174658458	\N	edgarhousing@gmail.com	0101000020E61000006CB103CAA6EB55C00DDC4F4B73CD4340	0101000020BC080000F4FDE81241BA32C136268BF301765541
4684	4684	IA014	Low Rent Housing Agency Of Onawa	IA014000001	CENTER HEIGHTS	N	M	62	62	62	61	0	62	98.39	61	100	12	4.92	1	64	394	312	20883	19904	0	3.28	26.23	14.75	55.74	6.56	0	93.44	28.17	85.25	36.07	0	0	63.93	0	83.33	12.73	18.75	0	1.64	8.2	90.16	21.31	3.28	0	1.64	0	1.64	19	87	0	0	96.72	3.28	0	0	10.76	17.66	77.2	19	Monona                   	133	960300	3	3000	N	N	Monona                   	133	93175	Onawa                                   	59115	Onawa city                              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1904	3858	Y	\N	1017 11th St Apt 111                              	\N	Onawa                       	IA	51040	1549	\N	51040	36	2	51040154936	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	42.0265	-96.098418	S	\N	R	\N	** Street-Level Rooftop **  	19133	1959115	19133960300	191339603003	318	0	90.62999725	7.80999994	100	20446	1712708201000	228662	228662	7124231736	7124231687	Lrha1@longlines.com	7124231736	7124231687	centerheights1017@gmail.com	0101000020E6100000B4D7027B4C0658C0C4571A5A64034540	0101000020BC080000643E75263A534AC114C5FEBF17F55941
4685	4685	IL001	The Housing Authority of City of East St. Louis	IL001000007	ORR-WEATHERS APTS	N	M	100	72	72	20	6	1664	27.78	20	100	10	0	2.5	49	294	1492	14957	6105	25	20	25	10	20	40	10	50	14.99	90	80	0	50	100	50	11.76	66.67	10.2	0	60	25	15	0	100	100	0	0	0	0	173	100	99	0	30	70	45	99.28	55.38	41.87	17	St. Clair                	163	500900	2	2032	Y	N	St. Clair                	163	22268	East Saint Louis                        	22255	East St. Louis city                     	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	1713	2022	D	\N	1400 Missouri Ave                                 	\N	E St Louis                  	IL	62201	3113	\N	62201	99	3	62201311399	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	38.618067	-90.14964	S	\N	R	\N	** Street-Level Rooftop **  	17163	1722255	17163500900	171635009002	1450	21	6.11999989	6.11999989	100	10770	1712708201000	358166	382788	6186467163	6182712028	aperry@eslha.org	6186467152	\N	tjohnson@eslha.org	0101000020E6100000B092A6B3938956C07AC0C5D11C4F4340	0101000020BC0800004EDA3107F9E93DC1BCDE030A5B525441
4686	4686	IL002	Chicago Housing Authority	IL002124000	Fountain View	N	M	45	45	14	13	1	14703	92.85	12	92.31	18	8.33	2.5	30	433	1643	18219	7287	0	30	10	20	40	50	0	33.33	17.05	100	75	8.33	75	91.67	75	9.09	100	6.67	0	66.67	25	8.33	0	100	91.67	0	0	8.33	0	83	100	161	0	66.67	33.33	16.67	99.39	39.05	14.74	17	Cook                     	031	838700	1	1025	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1707	1296	S	\N	1335 S Independence Blvd                          	\N	Chicago                     	IL	60623	1429	\N	60623	99	9	60623142999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.862468	-87.720092	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031838700	170318387001	1636	13	3.32999992	3.32999992	100	15652	1712708201000	256287	255144	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E6100000B0BAC1FC15EE55C09B44F55965EE4440	0101000020BC08000038B22A77EDEC31C1E16B9158B99A5841
4687	4687	IL002	Chicago Housing Authority	IL002093000	HORNER WESTHAVEN	N	M	387	387	353	300	17	14703	84.99	300	100	10	4	2.6	781	350	1643	37501	14405	3.77	7.55	20.38	7.92	60.38	48.67	1.67	38	34.25	66.33	53.67	1.67	41.33	85.33	41	12.9	37.35	13.06	0.33	45.33	26.67	27.67	1.67	100	96.67	0	0	3.33	0	257	99.67	144	8.67	35	56.33	43	82.67	36.17	9.14	17	Cook                     	031	838100	2	2016	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1707	1296	S	\N	1815 W Monroe St                                  	\N	Chicago                     	IL	60612	3146	\N	60612	99	3	60612314699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.879941	-87.670334	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031838100	170318381002	1636	283	11.39999962	8.96000004	82.66999817	22723	1712708201000	5914490	5848865	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E6100000824594C0E6EA55C0E9321AE8A1F04440	0101000020BC08000030B68F9A00B631C172AF8795E89F5841
4688	4688	MO058	Springfield Housing Authority	MO058000003	MADISON TOWER	N	M	130	130	130	118	11	454	90.77	118	100	6	22.03	1	121	299	515	13124	12798	5.17	10.34	64.66	11.21	8.62	5.93	0	91.53	15.79	95.76	83.05	0	0	55.93	0	80.56	80.43	79.34	1.69	25.42	33.9	38.98	0	11.02	9.32	0	0	1.69	7	67	0	0	100	0	0	0	24.41	37.94	40.91	29	Greene                   	077	000502	4	4005	N	Y	Greene                   	077	70009	Springfield                             	70000	Springfield city (part)                 	\N	\N	7920	Springfield, MO MSA                               	44180	Springfield, MO Metropolitan Statistical Area                              	99999	\N	1	0	2907	4884	S	\N	421 W Madison St                                  	\N	Springfield                 	MO	65806	3060	\N	65806	99	8	65806306099	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	37.20068	-93.295203	S	\N	R	\N	** Street-Level Rooftop **  	29077	2970000	29077000502	290770005024	511	0	38.84000015	47.93000031	98.30999756	11302	1712708201000	729306	761103	4178664329	4178624263	kanderson@hasproperties.org	4178664329	4178624263	kanderson@hasproperties.org	0101000020E610000058861F9BE45257C07E4CD8E1AF994240	0101000020BC080000E4843812BF5E46C1DD62F6FBB8BF5241
4689	4689	MO048	Lanagan Housing Authority	MO048000001	WILDWOOD MANOR	N	M	24	24	24	23	1	24	95.83	23	100	8	13.04	1.2	28	306	511	14625	12014	4.76	0	47.62	19.05	28.57	26.09	0	65.22	27.61	91.3	52.17	0	8.7	56.52	8.7	54.55	66.67	53.57	0	17.39	30.43	52.17	4.35	4.35	0	4.35	0	0	8	57	100	135	82.61	17.39	0	4.35	15.04	9.97	64.84	29	McDonald                 	119	070402	3	3018	N	N	McDonald                 	119	57840	Pineville Lanagan                       	40592	Lanagan town                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2907	2868	S	\N	207 Park St                                       	\N	Lanagan                     	MO	64847	9610	\N	64847	07	8	64847961007	S	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	36.611398	-94.447705	S	\N	R	\N	** Street-Level Rooftop **  	29119	2940592	29119070402	291190704023	560	3	42.86000061	25	100	13704	1712708201000	141023	141023	4178456351	4178457057	lapvan3@olemac.net	4178456351	\N	lapvan3@olemac.net	0101000020E6100000DB60DF32A79C57C0805C254A424E4240	0101000020BC080000E1310B5D4F2F49C1AF2009753C1A5241
4690	4690	TX217	Housing Authority of Wills Point	TX217000217	UNNAMED	Y	M	57	57	57	53	1	57	92.98	53	100	6	13.21	1.8	95	373	459	18416	10274	0	13.21	43.4	18.87	24.53	33.96	0	66.04	23.19	86.79	67.92	0	30.19	58.49	26.42	55.56	64.71	34.74	0	41.51	26.42	32.08	0	60.38	54.72	0	0	5.66	16	80	100	81	56.6	26.42	16.98	5.66	29.5	22.75	69.68	48	Van Zandt                	467	950500	2	2011	N	N	Van Zandt                	467	94225	Wills Point                             	79564	Wills Point city (part)                 	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4805	5850	S	\N	856 N 3rd St                                      	\N	Wills Point                 	TX	75169	1608	\N	75169	56	6	75169160856	S	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	32.715171	-96.006196	S	\N	R	\N	** Street-Level Rooftop **  	48467	4879564	48467950500	484679505002	451	32	18.95000076	23.15999985	96.23000336	13920	1712708201000	291933	291933	9038732152	9038733280	wpha914@sbcglobal.net	9038732152	9038733280	wpha914@sbcglobal.net	0101000020E6100000FB27E883650058C0A8DC29B98A5B4040	0101000020BC080000BCD393EEAF5F4EC1EEB2DE0660CA4941
4691	4691	AR071	Housing Authority of the City of Batesville	AR071000002	Woodmont Manor	N	M	20	20	20	20	0	64	100	20	100	11	5	1.1	21	372	352	18340	17466	0	0	35	30	35	0	0	100	29.94	75	20	0	0	90	0	100	5.26	9.52	0	0	5	95	30	5	5	0	0	0	9	95	100	65	100	0	0	0	13.99	7.61	86.38	05	Independence             	063	490500	1	1006	N	Y	Independence             	063	92550	Moorefield                              	04030	Batesville city (part)                  	\N	\N	9999	\N	12900	Batesville, AR Micropolitan Statistical Area                               	99999	\N	0	1	0501	0168	S	\N	250 Woodmont Cir                                  	\N	Batesville                  	AR	72501	4249	\N	72501	50	1	72501424950	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.763134	-91.611195	S	\N	R	\N	** Street-Level Rooftop **  	05063	0504030	05063490500	050634905001	352	0	95.23999786	4.76000023	100	17867	1712708201000	84451	84451	8707939104	8706982102	BHA@batesvillehousingauthority.org	8707939104	\N	tedwards@batesvillehousingauthority.org	0101000020E61000004B79A2D11DE756C0C2ACF85FAEE14140	0101000020BC080000D0D0AACC2C0E43C13283B0831E835041
4692	4692	GA133	Housing Authority of the City of Alma	GA133000001	QUEEN CITY HEIGHTS	N	M	83	83	83	79	4	262	95.18	79	100	3	12.66	2.5	196	335	730	17615	7100	11.39	12.66	22.78	21.52	31.65	50.63	0	49.37	31.12	83.54	55.7	1.27	63.29	89.87	63.29	12.86	44.44	6.63	11.39	65.82	11.39	11.39	0	87.34	86.08	0	0	1.27	6	88	100	177	13.92	43.04	43.04	20.25	31.42	28.75	48.3	13	Bacon                    	005	970201	3	3015	N	N	Bacon                    	005	90072	Alma                                    	01612	Alma city (part)                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1301	0078	S	\N	609 N Baker St                                    	\N	Alma                        	GA	31510	2419	\N	31510	09	5	31510241909	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.544613	-82.455217	S	\N	R	\N	** Street-Level Rooftop **  	13005	1301612	13005970201	130059702013	724	110	5.0999999	4.59000015	97.47000122	15585	1712708201000	691971	694915	9126324298	9126327533	haca@almahousingauthority.com	9126324298	9126327533	ktaylor@almahousingauthority.com	0101000020E6100000CA007C46229D54C0E596ECC16B8B3F40	0101000020BC080000D77963A0F5C108415F343C586E064441
4693	4693	GA009	Housing Authority of the City of Brunswick	GA009000002	BROOKLYN HOMES	Y	M	201	200	200	192	8	586	96	189	98.43	4	19.58	2.9	539	360	466	16277	5707	11.03	2.07	33.1	11.03	42.76	37.57	0.53	38.1	23	84.13	66.14	1.59	65.61	83.6	64.55	20.48	82.61	12.99	9.52	64.02	14.29	12.17	0	93.12	90.48	0	1.06	1.59	16	73	96.83	250	22.22	29.63	48.15	15.34	76.56	39.13	66.53	13	Glynn                    	127	000800	4	4031	N	N	Glynn                    	127	90444	Brunswick                               	11560	Brunswick city                          	\N	\N	9999	\N	15260	Brunswick, GA Metropolitan Statistical Area                                	99999	\N	1	0	1301	0444	S	\N	61 Brooklyn Homes                                 	\N	Brunswick                   	GA	31520	5118	\N	31520	61	7	31520511861	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.159665	-81.49179	S	\N	R	\N	** Street-Level Rooftop **  	13127	1311560	13127000800	131270008004	494	316	4.63999987	9.27999973	96.83000183	12178	1712708201000	1073800	983730	9122651334	9122651280	executivedirector@brunswickpha.org	8504143816	\N	executivedirector@brunswickpha.org	0101000020E61000000750C37C795F54C0C61B2DCEDF283F40	0101000020BC080000A396D67007A91E41986465F2BBEF4241
4694	4694	WV001	Charleston/Kanawha Housing Authority	WV001000011	Carroll Terrace	N	M	203	199	199	196	2	1135	98.49	196	100	5	36.22	1	200	267	696	11990	11750	2.94	10	62.35	12.35	12.35	8.16	0.51	78.06	15.42	94.39	78.06	0	0	48.47	0	78.57	64.29	72.5	0	24.49	39.8	35.71	1.02	34.69	31.12	2.04	0.51	1.02	17	79	0	0	98.98	1.02	0	0.51	27.25	31.94	50.83	54	Kanawha                  	039	001100	\N	\N	\N	\N	Kanawha                  	039	90768	District 1                              	14600	Charleston city (part)                  	\N	\N	9999	\N	16620	Charleston, WV Metropolitan Statistical Area                               	99999	\N	1	0	5401	0264	\N	\N	\N	\N	Charleston                  	WV	25311	\N	\N	25311	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	38.3489	-81.597	5	S	T	\N	**  Centroid Lat/Long   **  	54039	5414600	54039001100	\N	708	0	35	50	98.98000336	11274	1712708201000	1636814	1580504	3043486451	3043486455	mtaylor@ckha.com	3043486451	3043486455	mtaylor@ckha.com	0101000020E610000070537D3F356654C08E1452C1A82C4340	0101000020BC080000F435503F82991D41D4BAA40D39735341
4695	4695	VA002	Bristol Redevelopment & Housing Authority	VA002000010	Village at Oakview	N	M	48	48	16	16	0	362	100	13	81.25	6	23.08	2.7	35	287	654	15527	5767	30.77	7.69	7.69	23.08	30.77	46.15	0	53.85	21.12	84.62	61.54	0	84.62	84.62	76.92	8.33	0	5.71	0	84.62	7.69	7.69	0	23.08	15.38	0	0	7.69	25	36	0	0	0	61.54	38.46	7.69	23.87	53.08	27.07	51	Bristol                  	520	020201	1	1013	N	Y	Bristol                  	520	90484	Bristol                                 	09816	Bristol city                            	\N	\N	3660	Johnson City-Kingsport-Bristol, TN-VA MSA         	28700	Kingsport-Bristol, TN-VA Metropolitan Statistical Area                     	99999	\N	1	0	5109	0186	S	\N	469 Oakview Ave                                   	\N	Bristol                     	VA	24201	5238	\N	24201	99	5	24201523899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.605761	-82.179096	S	\N	R	\N	** Street-Level Rooftop **  	51520	5109816	51520020201	515200202011	652	19	2.8599999	5.71000004	100	16869	1712708201000	125581	125231	2766422001	2766422015	lisa@brha.com	2768216255	2766422015	lisa@brha.com	0101000020E61000004DFC114F768B54C0524F9093894D4240	0101000020BC08000097298F2DF0EC124114C2683EF1085141
4696	4696	WV001	Charleston/Kanawha Housing Authority	WV001000027	CRHLP 1	Y	M	44	44	44	44	0	1135	100	44	100	6	6.82	2.4	106	378	696	21096	8757	2.86	11.43	25.71	8.57	51.43	40.91	0	38.64	26.8	75	56.82	4.55	54.55	79.55	52.27	26.32	100	18.87	4.55	65.91	15.91	13.64	0	50	50	0	0	0	12	91	100	240	18.18	31.82	50	20.45	38.48	36.08	74.19	54	Kanawha                  	039	000100	1	1071	N	N	Kanawha                  	039	90876	District 4                              	14600	Charleston city (part)                  	\N	\N	1480	Charleston, WV MSA                                	16620	Charleston, WV Metropolitan Statistical Area                               	99999	\N	1	0	5401	0264	S	\N	719 Patrick St                                    	\N	Charleston                  	WV	25387	2322	\N	25387	19	6	25387232219	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.372905	-81.66394	S	\N	R	\N	** Street-Level Rooftop **  	54039	5414600	54039000100	540390001001	708	44	7.55000019	12.26000023	88.63999939	12543	1712708201000	367448	373883	3043486451	3043486455	mtaylor@ckha.com	3043486451	3043486455	mtaylor@ckha.com	0101000020E61000006FE432FE7D6A54C0E9C7DB59BB2F4340	0101000020BC080000E031DA74896E1C414CD01848E37B5341
4697	4697	TX017	Housing Authority of the City of Galveston	TX017000003	Scattered Sites	N	M	34	34	34	30	1	450	88.24	30	100	4	20	3.3	100	483	580	20890	6267	0	15.38	19.23	7.69	57.69	46.67	0	40	22.41	93.33	66.67	0	76.67	93.33	73.33	29.63	33.33	13	0	76.67	13.33	10	3.33	90	66.67	0	0	23.33	27	76	96.67	187	0	36.67	63.33	6.67	59.89	22.06	48.3	48	Galveston                	167	724101	2	2012	N	Y	Galveston                	167	91445	Galveston                               	28068	Galveston city (part)                   	\N	\N	2920	Galveston-Texas City, TX PMSA                     	26420	Houston-The Woodlands-Sugar Land, TX Metropolitan Statistical Area         	99999	\N	1	0	4814	1986	D	\N	2801 Avenue R                                     	\N	Galveston                   	TX	77550	8288	\N	77550	99	2	77550828899	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	29.287013	-94.793852	S	\N	R	\N	** Street-Level Rooftop **  	48167	4828068	48167724101	481677241012	579	53	3	12	100	20432	1712708201000	208778	222181	4097651904	4097651908	ded@ghatx.org	4097651904	4097651908	ded@ghatx.org	0101000020E610000022BA9E78CEB257C0AEEF14AF79493D40	0101000020BC080000FE6C8E7610B64CC1B88539120E7F3F41
4698	4698	WI031	Wausau Community Development Authority	WI031000001	Scattered Sites	Y	M	46	46	46	46	0	46	100	46	100	6	10.87	3.6	164	494	574	22613	6343	4.88	7.32	7.32	29.27	51.22	54.35	0	32.61	23.19	93.48	69.57	13.04	63.04	80.43	63.04	19.05	100	11.59	0	78.26	13.04	8.7	0	28.26	0	0	21.74	6.52	12	73	100	129	2.17	4.35	93.48	28.26	24.27	15.79	64.61	55	Marathon                 	073	000601	2	2017	N	Y	Marathon                 	073	84475	Wausau                                  	84475	Wausau city                             	\N	\N	8940	Wausau, WI MSA                                    	48140	Wausau-Weston, WI Metropolitan Statistical Area                            	99999	\N	1	0	5507	6980	S	\N	1901 Bopf St                                      	\N	Wausau                      	WI	54401	5824	\N	54401	99	9	54401582499	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	44.946614	-89.658717	S	\N	R	\N	** Street-Level Rooftop **  	55073	5584475	55073000601	550730006012	574	92	3.04999995	9.14999962	100	19056	1712708201000	316916	316916	7152616676	7158435167	juli.birkenmeier@ci.wausau.wi.us	7152616685	7158435167	Liz.Brodek@ci.wausau.wi.us	0101000020E61000006FE7586B286A56C0D096C3A52A794640	0101000020BC0800000AF01FCDEE3138C16C515685A8135D41
4699	4699	WI068	Wisconsin Rapids Housing Authority	WI068000001	WRHA 10th Ave, PV & SS	Y	M	130	130	130	129	1	130	99.23	129	100	6	13.95	1.9	244	405	379	19719	10425	2.4	4.8	38.4	19.2	35.2	20.93	0	75.19	26.06	89.15	64.34	2.33	25.58	67.44	27.13	32.76	49.3	25.82	0.78	29.46	14.73	55.04	3.88	8.53	4.65	1.55	0.78	1.55	23	64	28.68	158	70.54	5.43	24.03	1.55	14.27	16.64	64.71	55	Wood                     	141	011200	3	3021	N	N	Wood                     	141	88200	Wisconsin Rapids                        	88200	Wisconsin Rapids city                   	\N	\N	9999	\N	49220	Wisconsin Rapids-Marshfield, WI Micropolitan Statistical Area              	99999	\N	0	1	5503	7316	Y	\N	1750 2nd Ave S Apt 111                            	\N	Wisconsin Rapids            	WI	54495	5602	\N	54495	36	1	54495560236	H	111     	Apt 	\N	1	\N	\N	\N	\N	90% Overall probable correctness                            	44.37823	-89.84683	S	\N	R	\N	** Street-Level Rooftop **  	55141	5588200	55141011200	551410112003	388	93	31.14999962	10.65999985	99.22000122	15972	1712708201000	587178	587178	7154237288	7154237289	mary@wisrapha.org	7154237288	7154237289	mary@wisrapha.org	0101000020E61000008AEA7476327656C0556732D769304640	0101000020BC080000F477D9BBBE4839C17380FD82754E5C41
4700	4700	VA007	Richmond Redevelopment & Housing Authority	VA007000005	CREIGHTON CT	N	M	313	311	311	136	1	3234	43.73	136	100	6	0.74	2	278	328	1292	14056	6876	28.57	8.27	33.08	8.27	21.8	26.47	0.74	70.59	13.1	94.12	84.56	0	38.24	83.09	35.29	27.78	89.29	25.9	1.47	50.74	27.21	20.59	0	97.06	96.32	0	0	0.74	0	166	0	0	35.29	31.62	33.09	16.91	98.03	62.1	32.13	51	Richmond City            	760	020200	1	1014	Y	N	Richmond City            	760	95291	Richmond                                	67000	Richmond city                           	\N	\N	6760	Richmond-Petersburg, VA MSA                       	40060	Richmond, VA Metropolitan Statistical Area                                 	99999	\N	1	0	5104	1308	S	\N	2001 N 29th St                                    	\N	Richmond                    	VA	23223	4547	\N	23223	01	7	23223454701	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.543905	-77.401083	S	\N	R	\N	** Street-Level Rooftop **  	51760	5167000	51760020200	517600202001	840	103	12.22999954	15.47000027	99.26000214	10968	1712708201000	2107833	1461013	8047804200	8046490659	steven.nesmith@rrha.com	8047804023	8046490659	Steven.Nesmith@rrha.com	0101000020E61000004EEB0758AB5953C0F0EED3AD9EC54240	0101000020BC0800004729F77FA6EF394129A53F8BF1675241
4701	4701	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005003021	LAS PALMAS	N	M	400	400	400	371	29	53439	92.75	371	100	6	8.36	2	752	108	808	4788	2362	43.56	22.77	15.84	10.4	7.43	21.02	7.55	25.88	13.81	88.95	76.28	1.35	39.62	82.21	40.16	6	15.49	5.05	9.16	55.26	16.44	19.14	1.08	99.73	0	0	0	99.73	10	242	100	59	18.6	30.19	51.21	38.54	99.64	55.18	84.16	72	Catano                   	033	020422	1	\N	N	N	Catano                   	033	58451	Palmas                                  	15193	Cata¿o zona urbana (part)               	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0102	Y	\N	11 Res Barrio Palmas Apt 81                       	\N	Catano                      	PR	00962	5944	\N	00962	81	2	00962594481	H	81      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.4366	-66.1476	9	S	B	\N	**  Centroid Lat/Long   **  	72033	7215193	72033020422	720330204221	808	272	10.36999989	3.46000004	96.23000336	960	1712708201000	3597712	3547657	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E610000000404547728950C015397F04C56F3240	0101000020BC080000519585215F51564126CD30A7BD613DC1
4702	4702	KS141	Mankato Housing Authority	KS141000001	PINE HAVEN	N	M	24	24	24	24	0	24	100	24	100	5	16.67	1.2	28	384	354	26308	22549	4.17	4.17	16.67	8.33	66.67	16.67	0	83.33	36.04	54.17	25	0	8.33	83.33	8.33	0	15	10.71	4.17	8.33	4.17	83.33	25	0	0	0	0	0	2	77	100	72	83.33	16.67	0	0	6.45	16.16	85.56	20	Jewell                   	089	576300	2	2015	N	N	Jewell                   	089	11750	Center                                  	44300	Mankato city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2001	2196	Y	\N	525 N Clinton St Apt 3                            	\N	Mankato                     	KS	66956	1806	\N	66956	03	0	66956180603	H	3       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	39.790532	-98.206133	S	\N	R	\N	** Street-Level Rooftop **  	20089	2044300	20089576300	200895763002	354	2	78.56999969	0	91.66999817	25148	1712708201000	101986	101986	7853783017	7853783017	lzadina2@nckcn.com	7853783017	7853783017	lzadina2@nckcn.com	0101000020E6100000F50D7748318D58C0ABA10C2730E54340	0101000020BC0800005728486C04FA4FC1C386A54AF7415741
4703	4703	KS066	Sedgwick Housing Authority	KS066000001	WICKRIDGE	N	M	20	20	20	20	0	20	100	20	100	6	10	1.5	29	366	262	19081	13160	0	17.65	17.65	23.53	41.18	25	0	60	22.42	90	55	0	15	70	15	11.11	36.36	17.24	10	25	10	55	5	20	10	0	0	10	3	72	95	101	70	20	10	10	16.88	5.92	77.77	20	Sedgwick                 	173	010202	1	1004	N	N	Sedgwick                 	173	73275	Valley Center                           	63800	Sedgwick city (part)                    	\N	\N	9040	Wichita, KS MSA                                   	48620	Wichita, KS Metropolitan Statistical Area                                  	99999	\N	1	0	2004	3168	Y	\N	211 Hymer Dr Apt 1A                               	\N	Sedgwick                    	KS	67135	8750	\N	67135	11	6	67135875011	H	1A      	Apt 	\N	3	D	\N	\N	\N	70% Overall probable correctness                            	37.909629	-97.426657	S	\N	R	\N	** Street-Level Rooftop **  	20173	2063800	20173010202	201730102021	262	5	37.93000031	3.45000005	95	16623	1712708201000	62922	62922	3167725354	3167725354	SedgwickHA@gmail.com	3167725354	\N	SedgwickHA@gmail.com	0101000020E6100000A51A29594E5B58C0DC0A19B96EF44240	0101000020BC080000C395199AAC444FC11ECA3A11DF755441
4704	4704	KS113	Cawker City Housing Authority	KS113000125	SUNRISE DRIVE APTS	N	M	24	24	24	24	0	24	100	23	95.83	7	21.74	1.8	42	226	290	15617	8552	4.35	26.09	34.78	13.04	21.74	43.48	0	56.52	22.86	86.96	73.91	0	34.78	65.22	26.09	18.75	14.29	9.52	8.7	30.43	30.43	30.43	4.35	0	0	0	0	0	9	56	100	172	30.43	43.48	26.09	30.43	4.71	10.8	87.2	20	Mitchell                 	123	176700	2	2252	N	N	Mitchell                 	123	11150	Cawker                                  	11175	Cawker City city                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2001	0540	S	\N	101 Sunrise Dr                                    	\N	Cawker City                 	KS	67430	9791	\N	67430	01	3	67430979101	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	39.505308	-98.427953	S	\N	R	\N	** Street-Level Rooftop **  	20123	2011175	20123176700	201231767002	290	15	19.04999924	7.13999987	100	11424	1712708201000	83458	83456	7857814443	7857814346	cchouse@nckcn.com	7857814443	\N	cchouse@nckcn.com	0101000020E610000046F5FA94639B58C03A45B9EEADC04340	0101000020BC08000097002665D14E50C14B56DED7F5E75641
4705	4705	LA001	Housing Authority of New Orleans	LA001005705	Lafitte I	Y	M	134	134	74	72	2	2215	97.3	71	98.61	5	19.72	2.4	173	398	703	16873	6925	13.33	3.33	26.67	11.67	45	35.21	1.41	43.66	20.58	87.32	60.56	4.23	53.52	84.51	50.7	17.86	73.33	15.03	8.45	54.93	15.49	21.13	2.82	98.59	97.18	0	0	1.41	28	78	94.37	132	15.49	50.7	33.8	22.54	98.46	66.67	23.05	22	Orleans                  	071	004402	1	1001	N	Y	Orleans                  	071	98000	New Orleans                             	55000	New Orleans city                        	\N	\N	5560	New Orleans, LA MSA                               	35380	New Orleans-Metairie, LA Metropolitan Statistical Area                     	99999	\N	1	0	2202	1296	S	\N	711 N Tonti St                                    	\N	New Orleans                 	LA	70119	5006	\N	70119	99	3	70119500699	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	29.968473	-90.079641	S	\N	R	\N	** Street-Level Rooftop **  	22071	2255000	22071004402	220710044021	695	85	9.25	8.67000008	100	12805	1712708201000	607739	592540	5046703300	5042868788	ehester@hano.org	5046703269	\N	ehester@hano.org	0101000020E61000007EFB90D6188556C05B2BB3D8EDF73D40	0101000020BC0800009A029CA967F940C1966BC214CE804041
4706	4706	IL022	Rockford Housing Authority	IL022000021	SCATTERED SITES	Y	M	149	149	149	148	1	1684	99.33	144	97.3	7	9.72	3.1	452	311	640	14057	4478	19.67	13.93	25.41	11.48	29.51	31.25	6.25	46.53	17.14	92.36	78.47	2.08	70.83	95.14	70.83	13.08	71.43	8.19	1.39	75	13.89	9.72	0	84.72	75.69	0	0	9.03	33	112	100	212	0	20.14	79.86	32.64	50.64	22.47	61.56	17	Winnebago                	201	000800	2	2010	N	N	Winnebago                	201	65013	Rockford                                	65000	Rockford city (part)                    	\N	\N	6880	Rockford, IL MSA                                  	40420	Rockford, IL Metropolitan Statistical Area                                 	99999	\N	1	0	1717	6000	S	\N	1133 Benton St                                    	\N	Rockford                    	IL	61107	4118	\N	61107	33	5	61107411833	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.270148	-89.078383	S	\N	R	\N	** Street-Level Rooftop **  	17201	1765000	17201000800	172010008002	625	266	3.53999996	5.96999979	97.22000122	10968	1712708201000	1137031	1102951	8154898520	8154898555	lsnyder@rockfordha.org	8154898570	8154898555	lsnyder@rockfordha.org	0101000020E6100000F8EC203A044556C028BBAA3594224540	0101000020BC080000A586DC833A5C37C136A0EC46494B5941
4707	4707	IL022	Rockford Housing Authority	IL022000414	PARK TERRACE	N	M	283	278	278	252	15	1684	90.64	248	98.42	7	18.95	1.1	266	317	640	13854	12917	1.76	5.29	58.15	19.38	15.42	4.84	0	86.69	16.86	95.56	77.82	0	0.81	47.58	0.81	79.58	75.47	75.94	1.61	17.34	38.31	42.74	0.4	63.71	56.45	0.81	1.21	5.24	12	80	99.19	76	86.29	13.71	0	9.68	53.36	23.35	47.53	17	Winnebago                	201	000800	1	1012	N	Y	Winnebago                	201	65013	Rockford                                	65000	Rockford city (part)                    	\N	\N	6880	Rockford, IL MSA                                  	40420	Rockford, IL Metropolitan Statistical Area                                 	99999	\N	1	0	1717	6000	S	\N	1000 Chamberlain St                               	\N	Rockford                    	IL	61107	4155	\N	61107	99	2	61107415599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.271412	-89.081022	S	\N	R	\N	** Street-Level Rooftop **  	17201	1765000	17201000800	172010008001	625	2	40.97999954	45.11000061	99.19000244	11940	1712708201000	1935929	1920783	8154898520	8154898555	lsnyder@rockfordha.org	8154898570	8154898555	lsnyder@rockfordha.org	0101000020E6100000ED36E6762F4556C09860DDA0BD224540	0101000020BC080000ECC14463D95E37C13F7F459ACD4B5941
4708	4708	MA002	Boston Housing Authority	MA002002116	Orchard Commons	N	M	78	78	66	65	1	8160	98.48	43	66.16	12	0	2.4	103	811	1319	38787	16192	11.63	2.33	6.98	11.63	67.44	58.14	2.33	34.88	27.02	76.74	55.81	4.65	44.19	90.7	44.19	9.38	63.64	15.53	2.33	48.84	23.26	25.58	0	95.35	44.19	0	0	51.16	0	149	100	127	13.95	51.16	34.88	20.93	91.68	37.75	5.35	25	Suffolk                  	025	080401	1	1024	N	Y	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2507	0282	S	\N	234 Dudley St                                     	\N	Roxbury                     	MA	02119	2502	\N	02119	34	1	02119250234	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.328691	-71.079959	S	\N	R	\N	** Street-Level Rooftop **  	25025	2507000	25025080401	250250804011	1312	38	12.61999989	7.76999998	93.01999664	31349	1712708201000	1029050	1023373	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E610000005A25A0C1EC551C053B0F18B122A4540	0101000020BC0800009C6F9763FB7A4941538AA1E810945941
4709	4709	TN041	Covington Housing Authority	TN041000001	PERCY BROWN HOMES	N	M	246	244	244	243	1	246	99.59	243	100	2	13.17	2.3	550	316	633	13689	6048	20.25	13.22	39.26	8.26	19.01	23.05	1.23	75.31	16.9	94.65	83.13	1.23	47.33	82.3	47.74	27.27	67.86	18.73	13.99	46.5	16.46	23.05	0.41	72.43	70.78	0	0	1.65	23	104	69.96	44	32.1	31.28	36.63	16.46	52.08	20.61	70.37	47	Tipton                   	167	040700	1	1020	N	N	Tipton                   	167	90168	Beech Creek                             	17680	Covington city (part)                   	\N	\N	4920	Memphis, TN-AR-MS MSA                             	32820	Memphis, TN-MS-AR Metropolitan Statistical Area                            	99999	\N	1	0	4708	0438	S	\N	334 N College St                                  	\N	Covington                   	TN	38019	2302	\N	38019	34	5	38019230234	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.567951	-89.648347	S	\N	R	\N	** Street-Level Rooftop **  	47167	4717680	47167040700	471670407001	630	265	11.27000046	11.09000015	98.76999664	11556	1712708201000	1845473	1845535	9014766135	9014766188	covhouse@bellsouth.net	9014766135	9014766188	covhouse@bellsouth.net	0101000020E6100000A3606A847E6956C0DC144C9EB2C84140	0101000020BC080000C6E12F3727483DC1D9E32C64D4045041
4710	4710	TX233	Housing Authority of Garrison	TX233000001	GARRISON HOUSING AUTHORITY	N	M	24	24	24	24	0	24	100	24	100	2	37.5	1.8	43	441	298	24021	13407	0	16.67	25	20.83	37.5	25	4.17	70.83	33.96	70.83	41.67	0	29.17	79.17	29.17	9.09	46.15	16.28	0	37.5	8.33	54.17	0	70.83	62.5	0	8.33	0	3	42	87.5	85	58.33	25	16.67	8.33	22.52	18.43	73.36	48	Nacogdoches              	347	950100	1	1033	N	Y	Nacogdoches              	347	91465	Garrison                                	29060	Garrison city                           	\N	\N	9999	\N	34860	Nacogdoches, TX Micropolitan Statistical Area                              	99999	\N	0	1	4817	2010	S	\N	714 Project Rd                                    	\N	Garrison                    	TX	75946	2649	\N	75946	99	0	75946264999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.830378	-94.485017	S	\N	R	\N	** Street-Level Rooftop **  	48347	4829060	48347950100	483479501001	298	17	34.88000107	2.32999992	91.66999817	17464	1712708201000	85725	85725	9363472285	9363473192	garrisontxha@yahoo.com	9363472285	\N	garrisontxha@yahoo.com	0101000020E6100000CEECBD840A9F57C033300DA793D43F40	0101000020BC0800009F56A64BAF134BC1C8FCA93337CF4641
4711	4711	TX310	Housing Authority of Avery	TX310000001	AVERY HOUSING AUTHORITY	N	M	22	22	22	22	0	22	100	22	100	4	13.64	1.6	35	355	479	22507	14147	4.55	9.09	40.91	9.09	36.36	27.27	0	72.73	36.36	77.27	63.64	0	22.73	81.82	22.73	33.33	50	25.71	9.09	22.73	22.73	45.45	0	0	0	0	0	0	15	64	95.45	64	68.18	18.18	13.64	4.55	19.04	14.95	70.66	48	Red River                	387	950100	3	3066	N	Y	Red River                	387	90105	Annona-Avery                            	05072	Avery town                              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4801	0276	S	\N	540 S Austin St                                   	\N	Avery                       	TX	75554	9780	\N	75554	99	2	75554978099	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	33.547115	-94.780777	S	\N	R	\N	** Street-Level Rooftop **  	48387	4805072	48387950100	483879501003	479	8	31.43000031	11.43000031	90.91000366	14202	1712708201000	126544	126544	9036843207	9036843253	averyha@valornet.com	9036843207	9036843253	averyha@valornet.com	0101000020E6100000EED11740F8B157C0CC7441DD07C64040	0101000020BC0800008D43BC04C8254BC10D0E7F16F4B84B41
4712	4712	TX289	Housing Authority of the City of Cumby	TX289000001	UNNAMED	N	M	9	9	9	9	0	9	100	8	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	48	Hopkins                  	223	950200	4	4017	N	Y	Hopkins                  	223	90930	Cumby                                   	18128	Cumby city                              	\N	\N	9999	\N	44860	Sulphur Springs, TX Micropolitan Statistical Area                          	99999	\N	0	1	4804	1302	S	\N	200 W Main St                                     	\N	Cumby                       	TX	75433	9653	\N	75433	99	7	75433965399	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	33.137698	-95.840907	S	\N	R	\N	** Street-Level Rooftop **  	48223	4818128	48223950200	482239502004	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9039942419	9039942254	cumbyhousingauthority@gmail.com	9039942419	\N	cumbyhousingauthority@gmail.com	0101000020E610000002F1976BD1F557C007C08816A0914040	0101000020BC0800006C68CCE329CF4DC10EE0670F34EC4A41
4713	4713	NY087	Harrietstown Housing Authority	NY087000001	LAKE FLOWER APTS.	N	M	78	78	78	71	2	113	91.03	71	100	2	18.31	1	72	358	646	15245	15033	9.86	2.82	47.89	19.72	19.72	4.23	7.04	87.32	20.01	92.96	66.2	0	0	42.25	0	85.71	69.77	76.39	0	14.08	25.35	60.56	7.04	5.63	2.82	1.41	0	1.41	0	78	0	0	100	0	0	0	8.97	18.22	65.35	36	Franklin                 	033	950900	4	4000	N	Y	Franklin                 	033	32314	Harrietstown                            	65233	Saranac Lake village (part)             	\N	\N	9999	\N	31660	Malone, NY Micropolitan Statistical Area                                   	99999	\N	0	1	3621	5792	S	\N	14 Kiwassa Rd                                     	\N	Saranac Lake                	NY	12983	2358	\N	12983	99	1	12983235899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.324055	-74.131558	S	\N	R	\N	** Street-Level Rooftop **  	36033	3665233	36033950900	360339509004	659	0	59.72000122	34.72000122	100	12893	1712708201000	550193	561197	5188913050	5188913630	sclarkin@harrietstownha.org	5188913050	5188913630	sclarkin@harrietstownha.org	0101000020E6100000D1263F726B8852C069015BA27A294640	0101000020BC080000B0F6AA0757B8424123E18A27660A5C41
4714	4714	GA239	Housing Authority of the City of Soperton	GA239000001	PROJECT UNNAMED	Y	M	120	120	120	119	1	120	99.17	119	100	8	22.69	1.9	229	318	542	16096	8365	13.45	9.24	38.66	14.29	24.37	59.66	0	40.34	25.03	86.55	59.66	0	44.54	94.96	44.54	11.7	4	6.99	13.45	49.58	15.97	21.01	0	81.51	81.51	0	0	0	3	78	100	92	30.25	41.18	28.57	26.05	42.34	32.31	63.38	13	Treutlen                 	283	960200	4	4041	N	N	Treutlen                 	283	92802	Soperton                                	71772	Soperton city                           	\N	\N	9999	\N	20140	Dublin, GA Micropolitan Statistical Area                                   	99999	\N	0	1	1312	3018	S	\N	7470A Eastman Rd                                  	\N	Soperton                    	GA	30457	3022	\N	30457	70	7	30457302270	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.375678	-82.598927	9	H	4	\N	**  Centroid Lat/Long   **  	13283	1371772	13283960200	132839602004	334	97	11.35000038	6.55000019	96.63999939	11532	1712708201000	774203	473285	9125294596	9125296494	budbrantley@bulloch.net	9125294596	9125296494	budbrantley@bulloch.net	0101000020E6100000A451E9D154A654C07F72783716304040	0101000020BC080000929736BF54D60341B1C9CA073A564641
4715	4715	GA003	Athens Housing Authority	GA003000001	PARKVIEW HOMES	N	M	157	154	154	149	5	1280	96.75	149	100	3	22.82	2.1	318	377	661	17778	8330	14.89	5.67	33.33	12.06	34.04	44.97	0	49.66	17.79	87.25	68.46	0.67	54.36	81.88	53.02	25.81	76	18.87	10.74	62.42	10.07	16.78	0.67	89.93	89.26	0	0	0.67	19	82	0	0	42.95	41.61	15.44	2.01	31.43	40.52	9.04	13	Clarke                   	059	000600	1	1002	N	N	Clarke                   	059	90138	Athens                                  	03440	Athens-Clarke County unified government 	\N	\N	0500	Athens, GA MSA                                    	12020	Athens-Clarke County, GA Metropolitan Statistical Area                     	99999	\N	1	0	1310	\N	S	\N	49 Parkview Homes                                 	\N	Athens                      	GA	30605	1164	\N	30605	49	1	30605116449	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.95462	-83.380574	S	\N	R	\N	** Street-Level Rooftop **  	13059	1303440	13059000600	130590006001	669	153	8.18000031	12.89000034	96.63999939	13218	1712708201000	1182391	1179669	7064255300	7064255299	ahaofficialmail@athenshousing.org	7064255300	\N	ahaofficialmail@athenshousing.org	0101000020E610000015A10C535BD854C0DD73F6FC30FA4040	0101000020BC080000C82BDD35AE10F0C0111F4A8B72C14A41
4716	4716	GA108	Housing Authority of the City of Manchester	GA108000033	HILLTOP	N	M	50	48	48	45	2	48	93.75	45	100	6	17.78	2.7	120	429	412	21509	8066	4.55	9.09	25	18.18	43.18	55.56	0	42.22	33.51	77.78	46.67	0	62.22	86.67	62.22	21.21	8.33	6.67	8.89	57.78	6.67	26.67	0	88.89	88.89	0	0	0	15	75	100	209	22.22	40	37.78	15.56	42.46	19.86	68.75	13	Meriwether               	199	970501	1	1046	\N	\N	Meriwether               	199	91908	Manchester                              	99999	Remainder of Manchester CCD             	\N	\N	9999	\N	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1303	\N	N	\N	522M Lake Dr                                      	\N	Manchester                  	GA	31816	5015	\N	31816	22	6	31816501522	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	32.860817	-84.572116	9	H	4	\N	**  Centroid Lat/Long   **  	13199	1399999	13199970501	131999705011	412	60	10	5.82999992	91.11000061	18356	1712708201000	222380	222374	7068469428	7068465139	mha1@windstream.net	7068469428	7068465139	mha1@manchesterhousingga.org	0101000020E6100000EB176D8C9D2455C06B7B5D402F6E4040	0101000020BC08000081CCAD8AB8EA1AC1A480925106CC4741
4717	4717	MA034	North Adams Housing Authority	MA034000001	WEST END AND RIVERVIEW	N	M	127	126	126	125	1	304	99.21	124	99.2	8	8.87	2	254	433	695	18491	9027	3.6	11.71	27.03	17.12	40.54	21.77	6.45	61.29	18.66	89.52	72.58	0	40.32	74.19	30.65	25	35.42	14.96	3.23	43.55	14.52	38.71	4.03	5.65	2.42	1.61	0	1.61	11	120	97.58	28	37.1	33.87	29.03	16.94	12.83	14.76	60.41	25	Berkshire                	003	935300	3	3037	N	N	Berkshire                	003	46225	North Adams                             	46225	North Adams city                        	\N	\N	9999	\N	38340	Pittsfield, MA Metropolitan Statistical Area                               	76150	North Adams, MA-VT Micropolitan NECTA                                      	1	0	2501	1662	S	\N	20 Sperry Ave                                     	\N	North Adams                 	MA	01247	2414	\N	01247	20	3	01247241420	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.701532	-73.108312	S	\N	R	\N	** Street-Level Rooftop **  	25003	2546225	25003935300	250039353003	711	91	20.46999931	8.27000046	100	15057	1712708201000	1042162	1058455	4136635379	4136647223	Jenn_hohn@northadamsha.com	4136635379	4136647223	Jenn_hohn@northadamsha.com	0101000020E61000005D7B7495EE4652C09CFFF0CCCB594540	0101000020BC080000F98A4B8AB731454129D4398545E05941
4718	4718	NE092	Blair Housing Authority	NE092000001	PARKVIEW MANOR	N	M	100	100	100	96	3	100	96	96	100	10	21.88	1.3	125	439	254	21141	16236	2.08	1.04	35.42	17.71	43.75	19.79	0	80.21	21.5	88.54	58.33	2.08	13.54	72.92	14.58	66.07	25	39.2	3.13	25	30.21	41.67	5.21	2.08	1.04	0	0	1.04	5	72	14.58	202	80.21	13.54	6.25	1.04	9.92	14.5	53.43	31	Washington               	177	050102	3	3010	N	Y	Washington               	177	05350	Blair                                   	05350	Blair city                              	\N	\N	5920	Omaha, NE-IA MSA                                  	36540	Omaha-Council Bluffs, NE-IA Metropolitan Statistical Area                  	99999	\N	1	0	3103	0342	S	\N	758 S 16th St                                     	\N	Blair                       	NE	68008	2387	\N	68008	99	0	68008238799	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.53633	-96.135937	S	\N	R	\N	** Street-Level Rooftop **  	31177	3105350	31177050102	311770501023	246	20	32	31.20000076	98.95999908	17274	1712708201000	292223	292222	4024264552	4024264820	kim@blairhousing.com	4024264552	4024264820	kim@blairhousing.com	0101000020E6100000E1931A31B30858C0CEDC1E76A6C44440	0101000020BC080000C95FF2EC4AA64AC1BAA08F0DE2475941
4719	4719	NE064	Fairmont Housing Authority	NE064000001	FAIRVIEW APARTMENTS	N	M	20	18	18	16	2	18	88.89	16	100	8	0	1.2	19	370	446	19567	16477	12.5	0	12.5	37.5	37.5	37.5	0	62.5	19.2	93.75	50	0	0	62.5	0	14.29	22.22	15.79	6.25	18.75	25	50	0	18.75	0	12.5	0	6.25	0	74	0	0	93.75	6.25	0	0	5.26	8.6	90.59	31	Fillmore                 	059	091600	1	1220	N	N	Fillmore                 	059	16395	Exeter-Fairmont Consolidated            	16550	Fairmont village (part)                 	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	1080	Y	\N	255 E St Apt 111                                  	\N	Fairmont                    	NE	68354	9760	\N	68354	36	3	68354976036	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	40.635906	-97.590029	S	\N	R	\N	** Street-Level Rooftop **  	31059	3116550	31059091600	310590916001	420	0	47.36999893	5.26000023	100	18972	1712708201000	85679	85679	4022682891	4022683081	fairmonthousing@windstream.net	4023622642	4022683081	cindyn@cnaber.net	0101000020E6100000AEDBFE08C36558C0188C265E65514440	0101000020BC080000832E82A805314EC1D72B33CE7A4F5841
4720	4720	KS055	Housing Authority of the City of Goodland	KS055000003	SPARKS TOWERS	N	M	84	84	84	78	0	84	92.86	78	100	5	34.62	1.3	102	334	532	16146	12347	9.72	15.28	23.61	20.83	30.56	34.62	1.28	56.41	20.93	84.62	60.26	1.28	8.97	60.26	6.41	19.61	29.63	17.65	24.36	32.05	8.97	34.62	3.85	24.36	5.13	1.28	0	17.95	2	59	0	0	80.77	14.1	5.13	2.56	21.32	6.22	74.12	20	Sherman                  	181	453700	4	4063	N	Y	Sherman                  	181	26875	Goodland                                	26875	Goodland city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2001	1338	S	\N	515 E 5th St                                      	\N	Goodland                    	KS	67735	2053	\N	67735	99	4	67735205399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.35427	-101.706062	S	\N	R	\N	** Street-Level Rooftop **  	20181	2026875	20181453700	201814537004	546	13	27.45000076	9.80000019	97.44000244	13260	1712708201000	498051	498044	7858905591	7858905227	gldha@st-tel.net	7858905591	7858905227	gldha@goodlandhousingauthority.com	0101000020E6100000F474AB1E306D59C03F2226B858AD4340	0101000020BC080000A36E682897EB53C1B891C33D3E7A5741
4721	4721	NE098	Tecumseh Housing Authority	NE098000001	TECUMSEH MANOR	N	M	24	24	24	24	0	24	100	17	70.83	13	17.65	1.1	18	325	202	15182	14339	6.25	0	43.75	18.75	31.25	5.88	0	88.24	20.68	94.12	64.71	0	0	64.71	0	50	30.77	38.89	5.88	0	17.65	76.47	0	11.76	5.88	0	0	5.88	4	48	0	0	100	0	0	0	32.73	8.93	80.86	31	Johnson                  	097	967600	1	1085	N	Y	Johnson                  	097	93177	Tecumseh                                	48480	Tecumseh city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	2910	S	\N	800 Broadway St                                   	\N	Tecumseh                    	NE	68450	2250	\N	68450	99	0	68450225099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.368333	-96.188113	S	\N	R	\N	** Street-Level Rooftop **  	31097	3148480	31097967600	310979676001	202	0	72.22000122	16.67000008	100	14929	1712708201000	58108	58107	4023352866	4023352868	tecumsehha@yahoo.com	\N	\N	\N	0101000020E61000001A7D1B0B0A0C58C06A0D2489252F4440	0101000020BC08000012BC323DDB564BC137F7FDBEFCA85741
4722	4722	TN066	Bristol Housing	TN066000001	FAMILY UNITS	Y	M	144	144	144	142	1	354	98.61	142	100	4	8.45	2.4	336	447	459	21921	9264	8.51	4.96	34.04	12.77	39.72	35.92	0.7	61.97	29.41	79.58	54.23	15.49	29.58	69.01	36.62	40.95	24.32	18.45	4.23	47.89	21.83	26.06	2.11	7.75	6.34	0	0.7	0.7	18	92	0	0	36.62	26.76	36.62	7.75	11.98	22.9	76.64	47	Sullivan                 	163	042703	1	1048	N	N	Sullivan                 	163	90354	2                                       	08540	Bristol city (part)                     	\N	\N	3660	Johnson City-Kingsport-Bristol, TN-VA MSA         	28700	Kingsport-Bristol, TN-VA Metropolitan Statistical Area                     	99999	\N	1	0	4701	0228	S	\N	119 Ash St                                        	\N	Bristol                     	TN	37620	3601	\N	37620	19	2	37620360119	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.587833	-82.182945	S	\N	R	\N	** Street-Level Rooftop **  	47163	4708540	47163042703	471630427031	465	125	13.68999958	15.77000046	92.95999908	16263	1712708201000	782562	785983	4232748150	4232748130	jss@bthra.com	4232748160	4232748130	jss@bthra.com	0101000020E61000009912F25EB58B54C0B08F991C3E4B4240	0101000020BC0800000967278307DA1241AB69D5ED94025141
4723	4723	KY074	Housing Authority of Ashland	KY074000001	SCOPE TOWERS II	N	M	278	262	262	256	6	365	97.71	255	99.61	6	20	1.1	275	306	689	13671	12676	11.72	6.69	51.05	9.21	21.34	35.69	0.39	57.65	18.92	87.45	69.8	0	0	48.63	0	37.13	75	46.91	9.41	29.41	26.67	34.51	0.78	10.59	8.63	0.39	0	1.57	7	66	0	0	99.61	0.39	0	0	14.05	44.26	18.79	21	Boyd                     	019	030200	1	1039	N	Y	Boyd                     	019	90104	Ashland                                 	02368	Ashland city (part)                     	\N	\N	3400	Huntington-Ashland, WV-KY-OH MSA                  	26580	Huntington-Ashland, WV-KY-OH Metropolitan Statistical Area                 	99999	\N	1	0	2105	0048	S	\N	3101 Winchester Ave                               	\N	Ashland                     	KY	41101	2020	\N	41101	99	1	41101202099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.468681	-82.621388	S	\N	R	\N	** Street-Level Rooftop **  	21019	2102368	21019030200	210190302001	687	0	32	22.90999985	97.65000153	11316	1712708201000	2116603	2110618	6063257112	6063241714	mmiller@ashlandha.org	6063257112	6063241714	mmiller@ashlandha.org	0101000020E610000033982CD2C4A754C00FEA2CBDFD3B4340	0101000020BC080000C88032673F6E07413323866445A15341
4724	4724	PA006	ALLEGHENY COUNTY HOUSING AUTHORITY	PA006000703	Commerce Plaza Apartments	N	M	95	77	77	74	3	2794	96.1	74	100	7	14.86	1	75	337	803	14726	14530	2.74	0	65.75	20.55	10.96	8.11	0	90.54	14.53	94.59	90.54	0	0	51.35	0	61.29	58.14	58.67	0	1.35	40.54	58.11	1.35	56.76	52.7	1.35	0	2.7	8	36	0	0	100	0	0	0	47.56	30.45	29.57	42	Allegheny                	003	508000	2	2013	N	Y	Allegheny                	003	85496	Wilmerding                              	85496	Wilmerding borough                      	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4212	7980	S	\N	314 Commerce St                                   	\N	Wilmerding                  	PA	15148	1250	\N	15148	99	5	15148125099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.392833	-79.807572	S	\N	R	\N	** Street-Level Rooftop **  	42003	4285496	42003508000	420035080002	788	0	57.33000183	25.32999992	100	11833	1712708201000	713052	671306	4123558940	4123558954	fmags@achsng.com	4124022450	4123558954	franka@achsng.com	0101000020E610000065697842AFF353C086430A5A48324440	0101000020BC080000B56014FC1D292E414FCE2FA3DF4B5641
4725	4725	PA006	ALLEGHENY COUNTY HOUSING AUTHORITY	PA006000201	Sharps Terrace	N	M	36	36	36	36	0	2794	100	36	100	3	5.56	2.4	85	437	803	19478	8249	13.79	6.9	20.69	13.79	44.83	36.11	2.78	41.67	19.14	86.11	69.44	5.56	41.67	86.11	47.22	17.86	87.5	20	8.33	41.67	27.78	22.22	0	69.44	69.44	0	0	0	34	112	94.44	180	22.22	41.67	36.11	11.11	22.53	15.76	36.55	42	Allegheny                	003	424000	4	4002	N	N	Allegheny                	003	69776	Sharpsburg                              	69776	Sharpsburg borough                      	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4217	6270	S	\N	401 Sisca St                                      	\N	Sharpsburg                  	PA	15215	2455	\N	15215	01	9	15215245501	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.496457	-79.930513	S	\N	R	\N	** Street-Level Rooftop **  	42003	4269776	42003424000	420034240004	788	33	10.59000015	10.59000015	94.44000244	13368	1712708201000	346890	330925	4123558940	4123558954	fmags@achsng.com	4124022450	4123558954	franka@achsng.com	0101000020E610000083D365868DFB53C0B13427E78B3F4440	0101000020BC080000079C7BD5021A2D41DE3D67BF4F705641
4726	4726	MA002	Boston Housing Authority	MA002000261	AUSONIA HOMES	N	M	100	100	100	89	0	8160	89	88	98.87	8	4.55	1.3	114	472	1319	19685	15195	7.95	6.82	36.36	17.05	31.82	13.64	4.55	81.82	13.44	97.73	84.09	0	0	39.77	0	95.45	72.73	67.54	0	5.68	19.32	75	6.82	39.77	18.18	1.14	7.95	12.5	18	162	0	0	94.32	5.68	0	0	15.6	9.14	0.77	25	Suffolk                  	025	030400	4	4002	N	Y	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2508	0282	S	\N	185 Fulton St                                     	\N	Boston                      	MA	02109	1323	\N	02109	99	1	02109132399	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.363086	-71.052055	S	\N	R	\N	** Street-Level Rooftop **  	25025	2507000	25025030400	250250304004	1312	0	70.18000031	21.93000031	100	14856	1712708201000	1409084	1432724	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E61000004B7F7EDE54C351C0D81E1D9A792E4540	0101000020BC0800000FF6D093D78649411BD2284F31A15941
4727	4727	KY084	Housing Authority Vanceburg	KY084000001	VANCEBURG	N	M	54	54	52	47	4	52	90.38	47	100	3	25.53	2.6	122	277	667	11958	4607	23.91	10.87	28.26	15.22	21.74	17.02	6.38	74.47	25.58	93.62	65.96	8.51	44.68	85.11	46.81	31.43	41.67	13.93	8.51	48.94	17.02	25.53	4.26	4.26	4.26	0	0	0	4	56	0	0	25.53	25.53	48.94	27.66	3.81	35.05	60.92	21	Lewis                    	135	930200	3	3043	N	Y	Lewis                    	135	93560	Vanceburg                               	79068	Vanceburg city                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2104	2232	D	\N	456 Halbert Ave                                   	\N	Vanceburg                   	KY	41179	5488	\N	41179	99	5	41179548899	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	38.587694	-83.325985	S	\N	R	\N	** Street-Level Rooftop **  	21135	2179068	21135930200	211359302003	640	60	11.47999954	9.84000015	100	11628	1712708201000	376091	376091	6067962241	6067966933	lis03lou@yahoo.com	6067962241	6067966933	lis03lou@yahoo.com	0101000020E6100000B90830F0DCD454C0F5C0948E394B4340	0101000020BC0800002AB321AAA305C1C0CB8B7C0AD4CF5341
4728	4728	KY057	Housing Authority of Carrollton	KY057000001	PORT WILLIAMS HOMES	Y	M	180	180	180	176	3	180	97.78	176	100	2	17.61	1.9	334	420	442	24576	12950	6.25	4.55	21.59	19.89	47.73	31.82	0	68.18	41.87	64.77	31.25	4.55	22.73	72.16	22.73	31.46	37.93	21.26	2.84	26.7	21.02	49.43	2.84	5.68	4.55	0	0	1.14	44	79	0	0	47.73	23.86	28.41	18.75	16.93	23.45	61.05	21	Carroll                  	041	950200	4	4050	N	Y	Carroll                  	041	90608	Carrollton                              	13024	Carrollton city                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2104	0384	S	\N	534 Main St                                       	\N	Carrollton                  	KY	41008	1068	\N	41008	99	4	41008106899	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.682327	-85.178988	S	\N	R	\N	** Street-Level Rooftop **  	21041	2113024	21041950200	210419502004	437	98	29.94000053	10.18000031	86.36000061	18720	1712708201000	934219	934219	5027324330	5028787606	office@carrolltonhousing.org	2707324430	\N	pabaker1994@gmail.com	0101000020E61000009B25158A744B55C0A1CAB87D56574340	0101000020BC0800002E9E28B1336320C13FD55E76D8035441
4729	4729	AL001	Housing Authority of the Birmingham District	AL001000018	RALPH KIMBROUGH HOMES	N	M	231	231	231	187	7	4692	80.96	183	97.86	6	24.59	2.5	449	271	864	12202	4973	31.14	7.19	31.14	10.18	20.36	25.68	12.57	53.01	13.6	96.17	85.25	1.09	50.82	81.42	49.73	26.11	65.38	17.15	7.1	65.03	13.66	14.21	0	100	97.81	0.55	0	1.64	20	80	96.17	107	32.79	26.78	40.44	12.57	97.11	30.17	77.75	01	Jefferson                	073	013100	1	1007	N	N	Jefferson                	073	90324	Birmingham                              	07000	Birmingham city (part)                  	\N	\N	9999	\N	13820	Birmingham-Hoover, AL Metropolitan Statistical Area                        	99999	\N	1	0	0107	0228	S	\N	2800A John Bryan Rd                               	\N	Birmingham                  	AL	35211	5609	\N	35211	00	8	35211560900	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.453645	-86.88108	9	H	4	\N	**  Centroid Lat/Long   **  	01073	0107000	01073013100	010730131001	868	238	6.01000023	13.35999966	98.36000061	10968	1712708201000	1938001	1864958	2055210679	2054490070	dfoster@habd.net	2055210623	2055217057	dfoster@habd.net	0101000020E610000020955E9D63B855C0799D110A11BA4040	0101000020BC08000072DEC646A46031C1D93DB99D6FB04941
4730	4730	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005008008	FRANKLIN D ROOSEVELT	N	M	300	300	300	299	1	53439	99.66	297	99.33	6	13.13	1.2	353	99	808	4086	3438	48.81	23.21	14.88	8.93	4.17	14.48	7.07	35.02	17.97	85.19	74.75	0.34	6.4	51.52	6.4	8.21	47.78	17.85	7.74	35.35	26.6	30.3	2.69	100	0	0	0	100	2	170	100	54	59.93	40.07	0	25.59	99.33	94.67	11.73	72	Mayaguez                 	097	081200	1	1004	N	N	Mayaguez                 	097	52474	Mayaguez                                	52431	Mayag¿ez zona urbana (part)             	\N	\N	4840	Mayaguez, PR MSA                                  	32420	Mayag¿ez, PR Metropolitan Statistical Area                                 	99999	\N	1	0	7298	0294	Y	\N	100 Calle Principe Apt 100                        	\N	Mayaguez                    	PR	00680	3414	\N	00680	25	7	00680341425	H	100     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.19794	-67.145934	S	\N	R	\N	** Street-Level Rooftop **  	72097	7252431	72097081200	720970812001	808	25	27.76000023	5.38000011	95.29000092	960	1712708201000	2899406	2888654	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000A6298FFB56C950C067E01E32AC323240	0101000020BC080000BECB576B86FD54410457DE319B2C3FC1
4731	4731	FL003	TAMPA HOUSING AUTHORITY	FL003000048	Cedar Pointe Apartments Phase II	N	M	13	13	13	0	0	271	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	12	Hillsborough             	057	010502	2	2000	N	Y	Hillsborough             	057	93367	Tampa                                   	19212	East Lake-Orient Park CDP (part)        	\N	\N	8280	Tampa-St. Petersburg-Clearwater, FL MSA           	45300	Tampa-St. Petersburg-Clearwater, FL Metropolitan Statistical Area          	99999	\N	1	0	1214	0786	S	\N	6952 Temple Palms Ave                             	\N	Tampa                       	FL	33617	8584	\N	33617	99	7	33617858499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	28.011894	-82.396326	S	\N	R	\N	** Street-Level Rooftop **  	12057	1219212	12057010502	120570105022	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8133419101	8133670778	leroym@thafl.com	8133419101	8133670778	picnotices@thafl.com	0101000020E6100000BF8EBA675D9954C0C959317C0B033C40	0101000020BC0800009944EAD7551909415A4998F3D6703441
4732	4732	VT002	Brattleboro Housing Authority	VT002000002	MELROSE TERRACE	N	M	26	26	26	0	0	26	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	50	Windham                  	025	968400	3	3006	N	N	Windham                  	025	07900	Brattleboro                             	78850	West Brattleboro CDP                    	\N	\N	9999	\N	99999	\N	99999	\N	0	0	5000	\N	Y	\N	206 Melrose St Apt 11                             	\N	Brattleboro                 	VT	05301	6889	\N	05301	11	8	05301688911	H	11      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	42.853708	-72.597097	S	\N	R	\N	** Street-Level Rooftop **  	50025	5078850	50025968400	500259684003	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8022546071	8022545590	bhp@brattleborohousing.org	8022546071	\N	chazzard@brattleborohousing.org	0101000020E610000022CA55D6362652C06CAFC04D466D4540	0101000020BC080000D6B7C8AB6F334641C1D6588B83235A41
4733	4733	CT028	Vernon Housing Authority	CT028000003	Windermere Court	N	M	40	40	40	39	1	225	97.5	39	100	7	5.13	1.1	41	412	514	17031	16200	0	5.13	41.03	25.64	28.21	0	0	100	14.6	100	84.62	0	0	61.54	0	100	61.54	70.73	0	7.69	25.64	66.67	0	20.51	5.13	2.56	0	12.82	33	91	0	0	100	0	0	0	33.77	13.36	28.93	09	Tolland                  	013	530301	4	4003	N	Y	Capitol Planning Region  	110	78250	Vernon                                  	65230	Rockville CDP                           	\N	\N	3280	Hartford, CT MSA                                  	25540	Hartford-East Hartford-Middletown, CT Metropolitan Statistical Area        	73450	Hartford-East Hartford-Middletown, CT Metropolitan NECTA                   	1	0	0902	\N	S	\N	29 Windermere Ave                                 	\N	Rockville                   	CT	06066	2459	\N	06066	99	4	06066245999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.868753	-72.469193	S	\N	R	\N	** Street-Level Rooftop **  	09013	0965230	09013530301	090135303014	518	0	65.84999847	31.70999908	100	16296	1712708201000	240459	242655	8608710886	8608759811	betsy@vernonhousing.org	8608710886	\N	betsy@vernonhousing.org	0101000020E6100000DC041442071E52C048335C4C33EF4440	0101000020BC080000E79E956466BD46415A8BCA110BC85841
4734	4734	KS027	Russell Housing Authority	KS027000001	PRAIRIE ACRES & PARKSIDE MANOR	Y	M	78	78	78	62	11	78	79.49	62	100	4	20.97	1.2	77	372	519	21860	17601	1.67	6.67	35	10	46.67	11.29	0	85.48	28.8	74.19	50	0	4.84	59.68	4.84	56.25	52.17	48.05	1.61	14.52	9.68	74.19	12.9	4.84	1.61	1.61	0	1.61	1	71	12.9	125	87.1	9.68	3.23	6.45	11.08	15.83	87.56	20	Russell                  	167	973800	4	4036	N	Y	Russell                  	167	61825	Russell                                 	61825	Russell city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2001	3054	S	\N	325 N Grant St                                    	\N	Russell                     	KS	67665	2600	\N	67665	99	4	67665260099	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	38.888331	-98.864154	S	\N	R	\N	** Street-Level Rooftop **  	20167	2061825	20167973800	201679738004	511	7	66.23000336	14.28999996	95.16000366	16236	1712708201000	386150	386150	7854833400	7854836739	rha@russellks.net	7854833400	7854836739	rha@russellks.net	0101000020E6100000784B944C4EB758C0C70A86D4B4714340	0101000020BC0800000CE405541AF550C1A6A067BE16235641
4735	4735	NE094	York Housing Authority	NE094000001	LEISURE HOME	N	M	82	75	75	69	6	75	92	56	81.16	14	10.71	1.2	68	334	308	17113	14093	8.51	2.13	36.17	17.02	36.17	39.29	0	42.86	20.41	83.93	66.07	1.79	5.36	50	5.36	31.82	33.33	26.47	8.93	39.29	30.36	21.43	0	16.07	12.5	0	0	3.57	3	52	0	0	92.86	7.14	0	0	16.29	7.58	75.71	31	York                     	185	969800	2	2052	N	N	York                     	185	93582	York                                    	54045	York city                               	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	3240	Y	\N	215 N Lincoln Ave Apt 111                         	\N	York                        	NE	68467	3563	\N	68467	36	3	68467356336	H	111     	Apt 	\N	1	N	N	\N	\N	90% Overall probable correctness                            	40.862976	-97.593236	S	\N	R	\N	** Street-Level Rooftop **  	31185	3154045	31185969800	311859698002	303	5	19.12000084	20.59000015	94.63999939	14095	1712708201000	254854	254860	4023624481	4023626727	cindyn@cnaber.net	4023625900	4023621557	cindyn@cnaber.net	0101000020E610000003D22094F76558C0BA8C5EFF756E4440	0101000020BC0800009D3FDD172A134EC113383BFAE0A05841
4736	4736	MI098	Luna Pier Housing Commission	MI098000001	LOTUS MANOR	N	M	103	101	101	98	3	101	97.03	98	100	7	16.33	2.2	214	355	668	15334	7022	12.24	6.12	42.86	17.35	21.43	20.41	1.02	78.57	16.92	96.94	79.59	7.14	31.63	71.43	35.71	30.91	76.74	25.7	3.06	43.88	9.18	43.88	2.04	9.18	5.1	1.02	1.02	2.04	18	80	70.41	140	58.16	14.29	27.55	2.04	11.63	21.44	86.22	26	Monroe                   	115	833700	5	5007	N	N	Monroe                   	115	49700	Luna Pier                               	49700	Luna Pier city                          	\N	\N	2160	Detroit, MI PMSA                                  	33780	Monroe, MI Metropolitan Statistical Area                                   	99999	\N	1	0	2605	3690	Y	\N	10885 Ellen St Apt 111                            	\N	Luna Pier                   	MI	48157	9721	\N	48157	36	7	48157972136	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	41.812834	-83.442892	S	\N	R	\N	** Street-Level Rooftop **  	26115	2649700	26115833700	261158337005	675	96	20.55999947	10.27999973	100	12681	1712708201000	785961	785961	7348482355	7348484195	jennjacobs@lunapierhousing.org	7348482355	7348484195	jennjacobs@lunapierhousing.org	0101000020E6100000A751B05758DC54C04B18CAF10AE84440	0101000020BC0800008B8EFE79811CC3C0FB3F4889294C5841
4737	4737	CA028	Housing Authority of Fresno County	CA028000005	MENDOTA SCATTERED SITES	Y	M	52	52	52	51	0	460	98.08	51	100	6	3.92	3	154	534	854	21549	7136	1.96	19.61	23.53	19.61	35.29	37.25	23.53	39.22	27.49	88.24	70.59	13.73	56.86	76.47	62.75	11.63	50	8.44	3.92	50.98	29.41	15.69	0	94.12	9.8	0	0	84.31	48	157	100	90	11.76	39.22	49.02	17.65	88.42	17.64	82.85	06	Fresno                   	019	004100	2	2011	N	Y	Fresno                   	019	91460	Kerman                                  	06728	Biola CDP                               	\N	\N	2840	Fresno, CA MSA                                    	23420	Fresno, CA Metropolitan Statistical Area                                   	99999	\N	1	0	0613	\N	S	\N	4955 N Seventh                                    	\N	Biola                       	CA	93606	7241	P	93723	99	4	93606724199	H	\N	\N	\N	3	N	S	A	\N	70% Overall probable correctness                            	36.806469	-120.014712	S	\N	R	\N	** Street-Level Rooftop **  	06019	0606728	06019004100	060190041002	862	71	6.48999977	5.84000015	98.04000092	15540	1712708201000	522526	527387	5594438400	5594458922	twilliams@fresnohousing.org	5594438400	\N	executiveoffice@fresnohousing.org	0101000020E6100000B550990AF1005EC0FBA44C603A674240	0101000020BC0800009EC09C2482EA64C103F371DC1D3D5B41
4738	4738	PA001	Housing Authority of the City of Pittsburgh	PA001000095	Garfield Heights Phase 3	N	M	40	40	22	20	2	3154	90.91	20	100	11	20	2.5	50	501	2471	20215	8086	15	15	35	5	30	35	5	60	20.3	90	75	0	60	85	55	33.33	80	24	5	55	15	25	0	95	95	0	0	0	0	90	100	152	0	50	50	40	76.81	28.42	39.09	42	Allegheny                	003	101900	1	1003	N	N	Allegheny                	003	61000	Pittsburgh                              	61000	Pittsburgh city                         	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4212	5529	S	\N	5171 Columbo St                                   	\N	Pittsburgh                  	PA	15224	1034	\N	15224	71	0	15224103471	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	40.469374	-79.939394	S	\N	R	\N	** Street-Level Rooftop **  	42003	4261000	42003101900	420031019001	2480	23	12	16	95	11991	1712708201000	593072	595157	4124565012	4124565068	Caster.Binion@hacp.org	4124565012	4124565068	Caster.Binion@hacp.org	0101000020E6100000A9FC02081FFC53C00D527B72143C4440	0101000020BC0800003A40DF21A4072D41327588ACA5665641
4739	4739	PA006	ALLEGHENY COUNTY HOUSING AUTHORITY	PA006000817	NORTH HILLS HIGHLANDS PHASE I	Y	M	60	60	20	18	2	2794	90	18	100	7	22.22	1.1	20	478	803	20134	18121	0	5.56	16.67	27.78	50	0	0	100	19.94	100	50	0	0	66.67	0	0	11.11	15	0	0	0	100	27.78	11.11	5.56	0	5.56	0	18	82	100	153	94.44	5.56	0	0	19.04	1.92	61.06	42	Allegheny                	003	429201	2	2001	N	Y	Allegheny                	003	66264	Ross                                    	99999	Remainder of Ross township              	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4217	\N	S	\N	100 Felicity Dr                                   	\N	Pittsburgh                  	PA	15237	4172	\N	15237	99	0	15237417299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.551216	-80.01506	S	\N	R	\N	** Street-Level Rooftop **  	42003	4299999	42003429201	420034292012	788	0	100	0	100	19999	1712708201000	173445	160735	4123558940	4123558954	fmags@achsng.com	4124022450	4123558954	franka@achsng.com	0101000020E61000004AEF37BEF60054C0533CF13E8E464440	0101000020BC0800005447F5AE91602C413326C88F86835641
4740	4740	PA006	ALLEGHENY COUNTY HOUSING AUTHORITY	PA006000202	SPRINGDALE MANOR	N	M	180	179	179	175	4	2794	97.76	174	99.43	6	19.54	1	179	415	803	18714	18192	0.57	4.6	36.21	28.74	29.89	4.02	0	95.98	18.5	91.95	74.14	0	0	52.87	0	100	36.99	37.43	0	0	0.57	99.43	10.34	17.82	14.94	0	0.57	2.3	8	84	0	0	99.43	0.57	0	0.57	14.07	17.15	40.45	42	Allegheny                	003	420000	1	1034	N	Y	Allegheny                	003	07000	Blawnox                                 	07000	Blawnox borough                         	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4217	0570	S	\N	701 Center Ave                                    	\N	Blawnox                     	PA	15238	3256	\N	15238	99	7	15238325699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.490312	-79.8645	S	\N	R	\N	** Street-Level Rooftop **  	42003	4207000	42003420000	420034200001	788	0	98.87999725	1.12	99.43000031	16540	1712708201000	1686194	1616835	4123558940	4123558954	fmags@achsng.com	4124022450	4123558954	franka@achsng.com	0101000020E6100000563DCFF753F753C0D9CE288BC23E4440	0101000020BC0800005D85FEEAAAA92D417DB40571596E5641
4741	4741	PA064	Bradford County Housing Authority	PA064000003	KEYSTONE MANOR	N	M	200	200	200	193	7	400	96.5	188	97.41	9	12.23	1.1	201	363	450	15946	14914	1.6	3.72	52.66	16.49	25.53	6.38	0.53	93.09	21.19	91.49	60.11	0	0	50.53	0	95.65	56.25	73.13	3.72	21.28	23.94	51.06	4.26	3.19	2.13	0	0	1.06	8	81	0	0	100	0	0	0	9.28	17.64	64.88	42	Bradford                 	015	950400	1	1021	N	N	Bradford                 	015	03392	Athens                                  	03392	Athens borough                          	\N	\N	9999	\N	42380	Sayre, PA Micropolitan Statistical Area                                    	99999	\N	0	1	4209	0222	Y	\N	502 Church St Apt 311                             	\N	Athens                      	PA	18810	1836	\N	18810	86	0	18810183686	H	311     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	41.969266	-76.520745	S	\N	R	\N	** Street-Level Rooftop **  	42015	4203392	42015950400	420159504001	442	0	49.25	45.27000046	99.47000122	13023	1712708201000	1042527	1055966	5706382151	5706382156	SSember@tbhra.org	5706381802	5706382156	ssember@tbhra.org	0101000020E610000067EDD5E2532153C0D30284E810FC4440	0101000020BC0800005C9F1A46BA993C41629C695CB6995841
4742	4742	AL077	HA TUSCALOOSA	AL077000006	HAY COURT/HAY COURT ANNEX	Y	M	217	216	216	215	0	959	99.54	215	100	5	14.42	2.5	534	294	649	13482	5428	19.32	8.7	38.16	13.53	20.29	20.47	2.79	73.02	16.34	94.88	80.47	0	49.3	83.26	48.84	31.37	75.81	21.91	6.51	50.23	14.42	28.84	0.93	99.53	99.07	0.47	0	0	31	118	99.53	183	19.53	32.56	47.91	31.63	92.9	35.19	67.77	01	Tuscaloosa               	125	011703	1	1006	N	N	Tuscaloosa               	125	93222	Tuscaloosa                              	77256	Tuscaloosa city (part)                  	\N	\N	8600	Tuscaloosa, AL MSA                                	46220	Tuscaloosa, AL Metropolitan Statistical Area                               	99999	\N	1	0	0107	2268	Y	\N	4420 21st St Apt 1A                               	\N	Tuscaloosa                  	AL	35401	3863	\N	35401	11	5	35401386311	H	1A      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	33.194123	-87.593792	S	\N	R	\N	** Street-Level Rooftop **  	01125	0177256	01125011703	011250117031	653	274	13.10999966	11.60999966	99.06999969	11316	1712708201000	1674206	1667888	2057586619	2057229399	chall@tuscaloosahousing.org	2057586619	2057585099	chall@tuscaloosahousing.org	0101000020E61000000C3C29B000E655C0ECE8BE05D9984040	0101000020BC080000BD19EDFC43CB34C1A1E2C82129114941
4743	4743	AL190	Housing Authority of Greene County, AL	AL190000001	King Village	N	M	188	187	187	183	4	191	97.86	177	96.72	6	5.65	2.7	485	283	544	14974	5465	14.65	10.83	31.85	12.74	29.94	38.42	5.08	45.2	29.91	86.44	62.71	0.56	53.67	87.57	50.85	23.29	77.42	13.81	1.13	62.71	18.64	17.51	0	99.44	99.44	0	0	0	63	168	99.44	188	3.39	14.12	82.49	53.67	85.54	22.51	88.55	01	Greene                   	063	060101	2	2021	N	N	Greene                   	063	91026	Eutaw                                   	24664	Eutaw town                              	\N	\N	9999	\N	46220	Tuscaloosa, AL Metropolitan Statistical Area                               	99999	\N	1	0	0107	0714	Y	\N	200A Howard Irvin Dr                              	\N	Eutaw                       	AL	35462	5727	\N	35462	00	9	35462572700	S	\N	\N	\N	3	\N	\N	\N	\N	70% Overall probable correctness                            	32.818686	-87.887342	9	H	4	\N	**  Centroid Lat/Long   **  	01063	0124664	01063060101	010630601012	547	230	7.01000023	8.25	97.18000031	11304	1712708201000	1193852	1193758	2053723342	2053723398	gchauth@bellsouth.net	2053723342	2053723398	gchauth@bellsouth.net	0101000020E61000003C741936CAF855C03369ECB3CA684040	0101000020BC0800002B7A92B53D4E36C17101BC17F6104841
4744	4744	TX004	Housing Authority of Fort Worth	TX004000002	BUTLER PLACE APARTMENTS	N	M	179	179	179	0	0	195	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	48	Tarrant                  	439	101700	1	1065	\N	\N	Tarrant                  	439	91380	Fort Worth                              	27000	Fort Worth city (part)                  	\N	\N	2800	Fort Worth-Arlington, TX PMSA                     	19100	Dallas-Fort Worth-Arlington, TX Metropolitan Statistical Area              	99999	\N	1	0	4812	1896	N	\N	1202 Luella St                                    	\N	Fort Worth                  	TX	76102	5734	\N	76102	02	3	76102573402	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	32.750863	-97.318168	S	\N	R	\N	** Street-Level Rooftop **  	48439	4827000	48439101700	484391017001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8173333400	\N	contacts@fwhs.org	8173333400	\N	MMLemons@fwhs.org	0101000020E6100000BEB650DD5C5458C0B9BD5C471C604040	0101000020BC0800009C62A8A8ECBD50C1B1B7793D765D4A41
4745	4745	NJ003	Elizabeth Housing Authority	NJ003000009	205 First Street	N	M	31	31	12	0	0	1326	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	34	Union                    	039	030400	4	4010	N	Y	Union                    	039	21000	Elizabeth                               	21000	Elizabeth city                          	\N	\N	5640	Newark, NJ PMSA                                   	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3408	0798	S	\N	205 1st St                                        	\N	Elizabeth                   	NJ	07206	1801	\N	07206	05	0	07206180105	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.650189	-74.183553	S	\N	R	\N	** Street-Level Rooftop **  	34039	3421000	34039030400	340390304004	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9089652400	9089650026	wjones@hacenj.com	9089652400	9089650026	Cjhart@hacenj.com	0101000020E61000009A0F1555BF8B52C0E318A46439534440	0101000020BC08000082179E32FA7043410AAA73B306ED5641
4746	4746	CT029	West Haven Housing Authority	CT029000293	SPRING HEIGHTS	N	M	100	96	96	91	5	358	94.79	90	98.9	5	6.67	2.4	220	624	1297	29961	12257	9.41	8.24	12.94	7.06	62.35	64.44	4.44	25.56	26.96	80	61.11	3.33	51.11	94.44	52.22	8.97	50	7.27	5.56	67.78	13.33	13.33	0	86.67	58.89	0	3.33	24.44	60	130	100	81	23.33	46.67	30	6.67	62.7	14.55	33.08	09	New Haven                	009	361500	2	2011	N	N	South Central Connecticut	170	82870	West Haven                              	82800	West Haven city                         	\N	\N	9999	\N	35300	New Haven-Milford, CT Metropolitan Statistical Area                        	75700	New Haven, CT Metropolitan NECTA                                           	1	0	0903	1236	S	\N	27A Glade St                                      	\N	West Haven                  	CT	06516	8624	\N	06516	27	3	06516862427	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.282373	-72.965988	9	H	4	\N	**  Centroid Lat/Long   **  	09009	0982800	09009361500	090093615002	1286	87	7.26999998	4.55000019	90	23342	1712708201000	1416102	1404697	2039348671	2039375788	jcounter@savinrockcommunities.org	2039348671	2039375788	jcounter@savinrockcommunities.org	0101000020E6100000613255BFD23D52C0F23866CC24A44440	0101000020BC080000FF8DF452F7DB45416F33AF514DEA5741
4747	4747	CT004	Housing Authority of the City of New Haven	CT004000077	Brookside Phase II	N	M	101	101	50	47	3	819	94	47	100	13	6.38	3.2	150	432	2061	17500	5483	17.5	15	20	12.5	35	53.19	8.51	23.4	16.63	89.36	74.47	4.26	72.34	97.87	76.6	11.11	50	8.67	0	85.11	10.64	4.26	0	100	72.34	0	0	27.66	0	146	97.87	221	4.26	48.94	46.81	6.38	74.28	20.98	8.95	09	New Haven                	009	141301	2	2003	\N	\N	South Central Connecticut	170	52070	New Haven                               	52000	New Haven city                          	\N	\N	5480	New Haven-Meriden, CT PMSA                        	35300	New Haven-Milford, CT Metropolitan Statistical Area                        	75700	New Haven, CT Metropolitan NECTA                                           	1	0	0903	0726	\N	\N	\N	\N	New Haven                   	CT	06515	\N	\N	06515	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	41.346891	-72.954391	S	\N	R	\N	** Street-Level Rooftop **  	09009	0952000	09009141301	090091413012	2068	83	1.33000004	8	93.62000275	12468	1712708201000	1162129	1166554	2034988800	2034978728	sdraughn@elmcitycommunities.org	2034988800	2034978728	kdwalton@newhavenhousing.org	0101000020E61000004F99FDBD143D52C0FEA99BEC66AC4440	0101000020BC08000000CD27B5E8DD4541BA9FB4B893015841
4748	4748	MI022	Alpena Housing Commission	MI022000001	RIVERVIEW APTS.	N	M	195	195	195	195	0	195	100	195	100	5	18.97	1.9	367	376	441	17525	9312	6.59	7.69	34.07	18.13	33.52	31.79	1.54	60	28	87.69	59.49	4.1	24.62	70.77	25.64	32.31	61.54	24.52	8.21	41.03	17.44	33.33	1.54	5.13	2.05	0	0.51	2.56	6	66	62.56	34	64.1	14.87	21.03	2.05	8.85	22.46	68.57	26	Alpena                   	007	000400	1	1009	N	Y	Alpena                   	007	01740	Alpena                                  	01740	Alpena city                             	\N	\N	9999	\N	10980	Alpena, MI Micropolitan Statistical Area                                   	99999	\N	0	1	2601	0162	S	\N	315 River St                                      	\N	Alpena                      	MI	49707	2459	\N	49707	99	5	49707245999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	45.064883	-83.434871	S	\N	R	\N	** Street-Level Rooftop **  	26007	2601740	26007000400	260070004001	443	118	17.97999954	13.89999962	97.94999695	14400	1712708201000	1032393	1032393	9893543567	9893562177	lindsey@alpenahousing.com	9893403285	9893562177	lindsey@alpenahousing.com	0101000020E61000002D872CEDD4DB54C07C9A0B164E884640	0101000020BC0800000C5363E1A56BDA40FFCDDB76B2D15C41
4749	4749	MN053	HRA of ELY, MINNESOTA	MN053000001	VERMILLION HOMES & ZENITH APARTMENTS	N	M	121	120	120	116	4	120	96.67	116	100	6	22.41	1.3	147	362	553	17197	13570	7.27	4.55	40	14.55	33.64	18.97	5.17	70.69	18.53	92.24	68.97	0	8.62	61.21	6.9	49.15	33.33	32.65	5.17	21.55	24.14	49.14	1.72	6.03	1.72	2.59	0.86	0.86	3	69	12.93	63	84.48	11.21	4.31	0.86	11.18	15.8	71.16	27	St. Louis                	137	015300	1	1028	N	N	St. Louis                	137	19142	Ely                                     	19142	Ely city                                	\N	\N	2240	Duluth-Superior, MN-WI MSA                        	20260	Duluth, MN-WI Metropolitan Statistical Area                                	99999	\N	1	0	2708	1446	Y	\N	114 N 8th Ave E Ste 111                           	\N	Ely                         	MN	55731	1659	\N	55731	36	9	55731165936	H	111     	Ste 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	47.904739	-91.85416	S	\N	R	\N	** Street-Level Rooftop **  	27137	2719142	27137015300	271370153001	534	16	40.81999969	19.72999954	99.13999939	13600	1712708201000	769586	769586	2183653900	2183655258	hradirector@ely.mn.us	2183653900	\N	hradirector@ely.mn.us	0101000020E6100000EEF6B38EAAF656C0A8ADCD7CCEF34740	0101000020BC0800005144C23778953EC165879CDDBCB96041
4750	4750	AR006	Housing Authority of the City of Conway	AR006000001	CONWAY	N	M	154	153	153	142	10	153	92.81	142	100	7	20.42	2	277	349	565	16580	8500	5.63	7.04	53.52	9.15	24.65	27.46	0.7	71.83	20.18	92.25	76.06	0.7	33.8	66.9	33.1	53.47	56.1	31.05	4.23	45.07	21.83	28.87	0	57.04	52.11	0	0	4.93	21	62	92.25	99	51.41	31.69	16.9	4.93	47	38.45	34.35	05	Faulkner                 	045	030701	1	1007	N	Y	Faulkner                 	045	90600	Cadron                                  	15190	Conway city (part)                      	\N	\N	4400	Little Rock-North Little Rock, AR MSA             	30780	Little Rock-North Little Rock-Conway, AR Metropolitan Statistical Area     	99999	\N	1	0	0502	0600	S	\N	1701 Hairston St                                  	\N	Conway                      	AR	72034	3242	\N	72034	99	5	72034324299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.098961	-92.446579	S	\N	R	\N	** Street-Level Rooftop **  	05045	0515190	05045030701	050450307011	542	101	15.88000011	22.37999916	98.58999634	12525	1712708201000	962233	962233	5013270156	5013278181	chadirector@conwayha.org	5013270156	5013278181	chadirector@conwayha.org	0101000020E6100000946716C0941C57C045E806C1AA8C4140	0101000020BC080000807FDFC9D72C45C1DDDF126A7B624F41
4751	4751	AR094	Housing Authority of the City of Malvern	AR094000001	GLOSTER COURT	N	M	169	169	169	168	1	169	99.41	168	100	5	29.76	1.8	304	327	456	17556	9702	5.95	11.31	38.69	14.29	29.76	42.26	0	57.74	26.21	79.76	56.55	5.36	29.76	67.26	31.55	32.06	35.14	21.38	11.9	46.43	19.64	22.02	0.6	49.4	46.43	0	0	2.98	3	44	94.05	85	56.55	29.76	13.69	0.6	45.85	30.75	78.47	05	Hot Spring               	059	020400	5	5027	N	N	Hot Spring               	059	91290	Fenter                                  	43610	Malvern city (part)                     	\N	\N	9999	\N	31680	Malvern, AR Micropolitan Statistical Area                                  	99999	\N	0	1	0504	1680	S	\N	1704 Bailey Pl                                    	\N	Malvern                     	AR	72104	5700	\N	72104	04	0	72104570004	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.354764	-92.793009	S	\N	R	\N	** Street-Level Rooftop **  	05059	0543610	05059020400	050590204005	464	102	13.48999977	17.11000061	95.83000183	13044	1712708201000	919707	919707	5013323652	5013323653	ed@malvernha.org	5013323652	5013323653	ed@malvernha.org	0101000020E61000004489D2A8C03257C0D9731FE8682D4140	0101000020BC080000A382DCA4053846C1C7F4654EB0654D41
4752	4752	AR018	Housing Authority of the City of Magnolia	AR018000001	PINE VALLEY	N	M	180	180	180	135	26	180	75	135	100	5	11.11	1.3	179	305	567	17303	13050	2.24	4.48	48.51	17.91	26.87	16.3	0	82.96	28.03	78.52	45.19	0	11.11	69.63	11.11	62.12	46.38	42.46	2.96	21.48	24.44	51.11	2.22	82.22	82.22	0	0	0	13	78	0	0	80.74	14.07	5.19	0	80.73	40.61	56.56	05	Columbia                 	027	950500	1	1027	N	Y	Columbia                 	027	92355	Magnolia                                	43460	Magnolia city (part)                    	\N	\N	9999	\N	31620	Magnolia, AR Micropolitan Statistical Area                                 	99999	\N	0	1	0504	1674	D	\N	205 S Verda                                       	\N	Magnolia                    	AR	71753	3762	\N	71753	99	1	71753376299	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	33.264924	-93.229211	S	\N	R	\N	** Street-Level Rooftop **  	05027	0543460	05027950500	050279505001	555	30	39.11000061	24.57999992	97.04000092	14304	1712708201000	918804	918804	8702345540	8702342940	mhaacc@arkansas.net	8702345540	8702342940	mhaacc@arkansas.net	0101000020E61000003C6D9D64AB4E57C08EAA9307E9A14040	0101000020BC080000FEB53AE36C9947C1409538E591774A41
4753	4753	TX033	Housing Authority of Corsicana	TX033000001	Northwest/Eastside Apartments	N	M	286	285	285	280	2	297	98.25	280	100	5	17.14	1.7	471	376	491	17508	10408	8	7.64	37.82	14.55	32	29.29	0	68.93	24.59	85.36	57.86	3.57	24.64	74.29	25	37.8	71.55	33.55	8.93	27.14	22.5	41.43	1.79	55.36	46.07	0	0.71	8.57	5	68	0	0	47.14	30.36	22.5	24.64	46.66	10.87	72.29	48	Navarro                  	349	970500	1	1027	N	Y	Navarro                  	349	90865	Corsicana                               	17060	Corsicana city                          	\N	\N	9999	\N	18620	Corsicana, TX Micropolitan Statistical Area                                	99999	\N	0	1	4806	1218	S	\N	1360 N 13th St                                    	\N	Corsicana                   	TX	75110	3044	\N	75110	60	9	75110304460	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.105135	-96.473687	S	\N	R	\N	** Street-Level Rooftop **  	48349	4817060	48349970500	483499705001	488	153	25.27000046	15.71000004	97.13999939	14034	1712708201000	1651167	1651648	9038725643	9038729128	caroline@corsiha.com	9038725643	\N	caroline@corsiha.com	0101000020E61000001E7C47E3501E58C012B24A10750D4040	0101000020BC080000746821DFEDBD4FC163422EC9353C4841
4754	4754	PA004	Allentown Housing Authority	PA004000100	CENTRAL PARK	N	M	103	103	103	102	1	986	99.03	102	100	7	10.78	1.1	114	346	612	14575	13041	2.97	3.96	58.42	19.8	14.85	4.9	0	94.12	15.1	98.04	86.27	0	0	61.76	0	90.48	80	78.07	0	15.69	25.49	58.82	2.94	78.43	6.86	0	0	71.57	22	121	0	0	100	0	0	0	59.67	29.06	31.13	42	Lehigh                   	077	009601	3	3001	N	Y	Lehigh                   	077	02000	Allentown                               	02000	Allentown city                          	\N	\N	0240	Allentown-Bethlehem-Easton, PA MSA                	10900	Allentown-Bethlehem-Easton, PA-NJ Metropolitan Statistical Area            	99999	\N	1	0	4207	0096	S	\N	683 N Wahneta St                                  	\N	Allentown                   	PA	18109	2401	\N	18109	99	6	18109240199	H	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	40.620814	-75.422034	S	\N	R	\N	** Street-Level Rooftop **  	42077	4202000	42077009601	420770096013	612	0	60.52999878	33.33000183	100	11748	1712708201000	748810	742302	6104398678	6104398884	ANunez@allentownhousing.org	6104398919	6109697551	jguridy@allentownhousing.org	0101000020E6100000F935E59A02DB52C0851447D5764F4440	0101000020BC08000076D4F91089D240411E51608ACECA5641
4755	4755	DC001	D.C  Housing Authority	DC001004361	KENTUCKY COURTS	N	M	118	117	117	98	17	8003	83.76	95	96.94	11	25.26	1.1	101	370	1465	17098	16083	4.94	9.88	34.57	18.52	32.1	22.11	2.11	61.05	11.79	98.95	84.21	0	0	72.63	0	23.08	48.84	32.67	0	24.21	30.53	45.26	0	100	98.95	0	0	1.05	0	263	0	0	95.79	4.21	0	2.11	34.41	3.08	3.93	11	District Of Columbia     	001	006900	1	1005	N	Y	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	S	\N	1330 D St SE                                      	\N	Washington                  	DC	20003	2305	\N	20003	99	7	20003230599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.884271	-76.98727	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001006900	110010069001	1121	0	43.56000137	12.86999989	98.94999695	12444	1712708201000	1723397	1116652	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E6100000D7EC826E2F3F53C0046AC7CA2F714340	0101000020BC080000DB7A5FAAC7713B41D4258254A1495441
4756	4756	PA002	Philadelphia Housing Authority	PA002000133	Richard Allen Phase IIIA	N	M	178	178	178	174	4	12792	97.75	174	100	6	5.17	2.3	406	751	1808	31067	13314	7.27	3.03	20	10.3	59.39	51.72	4.02	39.08	27.29	79.89	52.3	1.15	50	93.1	49.43	17.52	78.38	17.49	0.57	56.32	21.84	21.26	0.57	99.43	91.38	0.57	0	7.47	0	138	97.7	98	9.77	42.53	47.7	28.16	79.61	27.03	10.3	42	Philadelphia             	101	013200	1	1013	N	N	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4202	5451	S	\N	847 N 11th St                                     	\N	Philadelphia                	PA	19123	1970	\N	19123	47	6	19123197047	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.967626	-75.154618	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101013200	421010132001	1807	144	10.10000038	10.10000038	92.52999878	24271	1712708201000	3775267	3794101	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E61000001B1FE542E5C952C01AF9322BDBFB4340	0101000020BC0800001EF438686D824141E3B125F1F6E65541
4757	4757	PA002	Philadelphia Housing Authority	PA002000198	Be A Gem Crossing	N	M	41	41	41	0	41	12792	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	42	Philadelphia             	101	020000	2	2011	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4202	5451	S	\N	3250 Germantown Ave                               	\N	Philadelphia                	PA	19140	5316	\N	19140	50	5	19140531650	S	\N	\N	\N	3	D	\N	A	\N	70% Overall probable correctness                            	40.002124	-75.148813	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101020000	421010200002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E61000001042F62686C952C0E5DB659945004440	0101000020BC0800006D72A183FD834141C8236C2D5AF35541
4758	4758	OH018	Stark Metropolitian Housing Authority	OH018000610	Jackson Sherrick Apartments	N	M	312	312	312	284	27	2369	91.03	284	100	5	26.06	2.9	823	201	780	9094	3138	44.65	11.07	24.72	8.86	10.7	27.11	0.7	67.61	10.95	96.48	89.79	3.17	71.83	89.44	69.72	13.43	68.75	8.02	10.92	73.94	9.51	5.63	0	71.83	67.96	0.35	0	3.52	13	56	85.92	36	14.08	28.87	57.04	10.56	65.45	66.96	37.81	39	Stark                    	151	702300	2	2039	N	N	Stark                    	151	12000	Canton                                  	12000	Canton city                             	\N	\N	1320	Canton-Massillon, OH MSA                          	15940	Canton-Massillon, OH Metropolitan Statistical Area                         	99999	\N	1	0	3913	0858	S	\N	1432 Robin Ct SE                                  	\N	Canton                      	OH	44707	3519	\N	44707	32	5	44707351932	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.784916	-81.36656	S	\N	R	\N	** Street-Level Rooftop **  	39151	3912000	39151702300	391517023002	787	484	2.19000006	6.67999983	99.65000153	6489	1712708201000	2657294	2664644	3304548051	3304548065	info@starkmha.org	3304548051	3304548065	djohnson0224@starkmha.org	0101000020E61000008A0013B8755754C0CD20A12078644440	0101000020BC08000009D8F8F74AED2041464F72D761D55641
4759	4759	OH012	Lorain Metropolitan Housing Authority	OH012000003	WILKES-VILLA	N	M	374	372	372	347	25	1434	93.28	347	100	6	13.83	2.2	775	248	885	10578	4736	20.99	8.4	40.08	9.92	20.61	21.04	1.15	53.03	11.39	96.54	86.46	2.59	41.21	71.76	41.79	29.31	84.21	20.13	10.95	52.74	19.88	16.43	0	60.23	36.31	0.58	0	23.34	19	81	51.87	123	49.57	22.77	27.67	4.32	34.88	35.83	51.29	39	Lorain                   	093	097600	4	4002	N	Y	Lorain                   	093	25256	Elyria                                  	25256	Elyria city                             	\N	\N	1680	Cleveland-Lorain-Elyria, OH PMSA                  	17460	Cleveland-Elyria, OH Metropolitan Statistical Area                         	99999	\N	1	0	3905	1602	S	\N	310 East Ave                                      	\N	Elyria                      	OH	44035	5752	\N	44035	99	7	44035575299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.364941	-82.103771	S	\N	R	\N	** Street-Level Rooftop **  	39093	3925256	39093097600	390930976004	868	354	7.61000013	13.81000042	99.41999817	10968	1712708201000	3685921	3748975	4402881600	4402887361	lmha1600@lmha.org	4402887440	4402887388	jcarlin@lmha.org	0101000020E61000007B8D1E2FA48654C0496DFB62B6AE4440	0101000020BC0800000A3949F59B8E1541C2E7D8826DA55741
4760	4760	VA003	Newport News Redevelopment & Housng Authority	VA003000324	ASHE MANOR	N	M	50	50	50	50	0	797	100	48	96	6	8.33	1.1	51	349	1044	14965	14085	4.17	4.17	52.08	29.17	10.42	10.42	0	89.58	15.09	97.92	91.67	0	0	60.42	0	42.86	44.12	43.14	0	4.17	25	70.83	4.17	100	97.92	0	0	2.08	8	96	0	0	83.33	16.67	0	14.58	90.89	14.82	77.88	51	Hampton                  	650	011900	3	3012	N	Y	Hampton                  	650	93827	Hampton                                 	35000	Hampton city                            	\N	\N	5720	Norfolk-Virginia Beach-Newport News, VA-NC MSA    	47260	Virginia Beach-Norfolk-Newport News, VA-NC Metropolitan Statistical Area   	99999	\N	1	0	5103	0720	S	\N	900 36th St                                       	\N	Newport News                	VA	23607	3168	\N	23661	99	6	23607316899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.997685	-76.406645	S	\N	R	\N	** Street-Level Rooftop **  	51650	5135000	51650011900	516500119003	1029	0	68.62999725	13.72999954	97.91999817	11406	1712708201000	626580	617402	7579282620	7572476535	kwilds@nnrha.org	7579282662	7572476535	kwilds@nnrha.org	0101000020E6100000E2CDBF78061A53C0578C5D24B47F4240	0101000020BC0800001003DC58707C3E4105ABCC66DBB15141
4761	4761	MD006	Hagerstown Housing Authority	MD006000010	GATEWAY CROSSING - Phase 1	N	M	83	83	42	41	1	1046	97.62	41	100	6	7.32	2.5	104	427	608	26674	10516	10.81	2.7	16.22	10.81	59.46	53.66	4.88	31.71	28.13	75.61	51.22	19.51	36.59	85.37	51.22	22.86	83.33	13.46	4.88	63.41	17.07	14.63	4.88	39.02	34.15	0	0	4.88	37	118	100	152	31.71	24.39	43.9	17.07	45.67	31.46	34.52	24	Washington               	043	000900	1	1007	N	N	Washington               	043	90268	District 3 Hagerstown                   	36075	Hagerstown city (part)                  	\N	\N	3180	Hagerstown, MD PMSA                               	25180	Hagerstown-Martinsburg, MD-WV Metropolitan Statistical Area                	99999	\N	1	0	2406	0660	S	\N	181 Ross St                                       	\N	Hagerstown                  	MD	21740	5247	\N	21740	81	9	21740524781	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.646737	-77.736676	S	\N	R	\N	** Street-Level Rooftop **  	24043	2436075	24043000900	240430009001	613	41	5.76999998	8.64999962	95.12000275	21467	1712708201000	299061	294037	3017336911	3017333858	sgriffith@hagerstownha.com	3017336911	3017337298	sgriffith@hagerstownha.com	0101000020E6100000181D18B3256F53C060AB2947C8D24340	0101000020BC080000D0323471FA0838416027AE7098505541
4762	4762	MI019	Baraga Housing Commission	MI019000001	HILLCREST MANOR	N	M	50	50	50	48	2	50	96	48	100	9	10.42	1.2	58	397	370	22814	18881	0	4.35	23.91	13.04	58.7	22.92	0	72.92	35.53	64.58	31.25	0	10.42	83.33	8.33	17.65	32.26	24.14	2.08	18.75	14.58	64.58	14.58	4.17	0	2.08	0	2.08	0	88	79.17	41	87.5	8.33	4.17	0	39.33	14.75	83.1	26	Baraga                   	013	000200	2	2040	N	Y	Baraga                   	013	05340	Baraga                                  	05320	Baraga village (part)                   	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2601	0384	S	\N	412 Michigan Ave                                  	\N	Baraga                      	MI	49908	9614	\N	49908	99	2	49908961499	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	46.779153	-88.496002	S	\N	R	\N	** Street-Level Rooftop **  	26013	2605320	26013000200	260130002002	355	7	55.16999817	6.9000001	89.58000183	21502	1712708201000	213136	213136	9063536432	9063537637	\N	9063536432	9063537637	baragahousing@up.net	0101000020E610000024602C7FBE1F56C062D11449BB634740	0101000020BC080000BA3E7B689CA332C176CD615D8D825F41
4763	4763	MD015	Housing Authority of Prince Georges County	MD015015004	KIMBERLY GARDENS	N	M	50	50	50	42	7	375	84	12	28.57	3	0	2.9	35	347	703	13942	4780	12.5	0	25	0	62.5	33.33	0	33.33	9.17	100	100	0	41.67	83.33	33.33	22.22	33.33	14.29	0	50	25	25	0	100	91.67	0	8.33	0	0	138	0	0	0	33.33	66.67	25	92.04	15.56	3.27	24	Prince George's          	033	800209	1	1007	N	N	Prince George's          	033	90892	District 10 Laurel                      	73650	South Laurel CDP (part)                 	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	2404	1368	S	\N	9158 Cherry Ln                                    	\N	Laurel                      	MD	20708	1123	\N	20708	58	3	20708112358	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.085805	-76.849297	S	\N	R	\N	** Street-Level Rooftop **  	24033	2473650	24033800209	240338002091	-4	14	8.56999969	11.43000031	100	11976	1712708201000	354358	-4	3018835552	3018839832	RMMcCoy2@co.pg.md.us	3018835500	\N	jganderson-preston@co.pg.md.us	0101000020E61000000046CEE15A3653C0F3E17FA8FB8A4340	0101000020BC0800002BCD33582EFE3B41E9466C3B11935441
4764	4764	MD002	Housing Authority Of Baltimore City	MD002000106	TOWNES AT THE TERRACES	N	M	203	202	202	164	0	6567	81.19	164	100	10	0	2.6	425	504	1361	21997	8488	7.45	11.18	25.47	8.07	47.83	47.56	12.8	37.8	18.19	93.29	76.83	1.83	57.32	92.68	58.54	21.13	68.18	19.06	1.83	67.68	17.07	13.41	0.61	100	100	0	0	0	0	177	100	252	1.83	37.8	60.37	39.02	93.92	54.43	3.31	24	Baltimore City           	510	280600	2	2009	N	N	Baltimore City           	510	90000	Baltimore                               	04000	Baltimore city                          	\N	\N	0720	Baltimore, MD PMSA                                	12580	Baltimore-Columbia-Towson, MD Metropolitan Statistical Area                	99999	\N	1	0	2407	0066	S	\N	726 W Cherry Blossom Way                          	\N	Baltimore                   	MD	21201	1223	\N	21201	26	8	21201122326	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	39.293218	-76.630145	S	\N	R	\N	** Street-Level Rooftop **  	24510	2404000	24510280600	245102806002	1355	189	6.3499999	15.06000042	97.55999756	17881	1712708201000	2679177	2763285	4103963232	4105457771	janet.abrahams@habc.org	4103965504	4105457771	jabrahams@habc.org	0101000020E6100000E38AB14B542853C0902DDA2A88A54340	0101000020BC080000375279750DE33C416854AADBBCDF5441
4765	4765	MD002	Housing Authority Of Baltimore City	MD002000201	Scattered Site	Y	M	179	178	178	116	8	6567	65.17	115	99.14	10	6.96	2.4	271	428	1361	20184	8565	11.5	15.04	26.55	10.62	36.28	30.43	7.83	59.13	16.97	93.91	77.39	1.74	49.57	92.17	49.57	27.4	52.38	21.77	1.74	42.61	19.13	36.52	0	100	100	0	0	0	0	296	0	0	11.3	24.35	64.35	36.52	90.46	26.43	7.42	24	Baltimore City           	510	120400	2	2016	N	Y	Baltimore City           	510	90000	Baltimore                               	04000	Baltimore city                          	\N	\N	0720	Baltimore, MD PMSA                                	12580	Baltimore-Columbia-Towson, MD Metropolitan Statistical Area                	99999	\N	1	0	2407	0066	S	\N	415 E 23rd St                                     	\N	Baltimore                   	MD	21218	5820	\N	21218	15	5	21218582015	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.315362	-76.610537	S	\N	R	\N	** Street-Level Rooftop **  	24510	2404000	24510120400	245101204002	1355	105	15.5	13.64999962	98.26000214	12851	1712708201000	1895036	1934348	4103963232	4105457771	janet.abrahams@habc.org	4103965504	4105457771	jabrahams@habc.org	0101000020E6100000F99EC709132753C0DACA2FC85DA84340	0101000020BC0800001198289E35F73C41BFB8D3B0E1E75441
4766	4766	TX009	Housing Authority of the City of Dallas, Texa	TX009000008	Hamptons at Lakewest	N	M	775	775	775	761	13	3188	98.19	761	100	5	9.07	2.8	2114	375	772	16365	5891	18.73	9.22	31.56	7.78	32.71	32.06	0.53	58.61	15.67	94.61	80.16	1.45	59	91.2	58.48	22.53	83.66	18.21	2.23	63.47	14.19	20.11	1.05	97.9	88.44	0.39	0.39	8.67	15	143	99.87	130	16.43	43.36	40.21	13.53	94.87	29.14	31.35	48	Dallas                   	113	020500	1	1001	N	Y	Dallas                   	113	93682	Southwest Dallas CCD                    	19000	Dallas city (part)                      	\N	\N	1920	Dallas, TX PMSA                                   	19100	Dallas-Fort Worth-Arlington, TX Metropolitan Statistical Area              	99999	\N	1	0	4830	1338	S	\N	2425 Bickers St                                   	\N	Dallas                      	TX	75212	1500	\N	75212	99	9	75212150099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.786926	-96.860514	S	\N	R	\N	** Street-Level Rooftop **  	48113	4819000	48113020500	481130205001	774	1083	7.98999977	11.97000027	98.81999969	11208	1712708201000	7047596	7054879	2149518300	2149518800	info@dhadal.com	2149518310	2149518800	troy.broussard@dhantx.com	0101000020E6100000BF5F50A9123758C09E2CBBFDB9644040	0101000020BC0800004AFD81144C3050C1E96E9953E74B4A41
4767	4767	NM063	Eastern Regional Housing Authority	NM063000005	Artesia	N	M	138	138	138	126	5	402	91.3	126	100	7	15.87	2.3	292	378	635	16451	7099	11.5	9.73	28.32	18.58	31.86	41.27	2.38	46.03	18.12	90.48	76.98	5.56	46.03	82.54	47.62	19.35	51.52	15.41	11.11	46.03	16.67	26.19	0.79	80.95	4.76	0	0	76.19	5	60	0	0	34.92	35.71	29.37	10.32	76.63	51.82	75.18	35	Eddy                     	015	001002	2	2057	N	N	Eddy                     	015	90150	Artesia                                 	05220	Artesia city                            	\N	\N	9999	\N	16100	Carlsbad-Artesia, NM Micropolitan Statistical Area                         	99999	\N	0	1	3503	0024	S	\N	618 N 7th St                                      	\N	Artesia                     	NM	88210	1362	\N	88210	18	0	88210136218	S	\N	\N	\N	2	N	N	A	\N	80% Overall probable correctness                            	32.848955	-104.403853	S	\N	R	\N	** Street-Level Rooftop **  	35015	3505220	35015001002	350150010022	625	138	11.98999977	9.25	96.83000183	12636	1712708201000	959394	959537	5756220881	5756227507	rha.irene@dfn.com	5756220881	\N	rha.herbert@dfn.com	0101000020E610000006B240BAD8195AC04424B38EAA6C4040	0101000020BC080000799B61310C3959C1EF49775262FB4D41
4768	4768	NV001	CITY OF RENO HOUSING AUTHORITY	NV001000102	TOM SAWYER VILLAGE	N	M	100	100	100	90	10	751	90	90	100	13	0	1.1	101	389	520	17401	15506	1.12	3.37	52.81	22.47	20.22	4.44	0	94.44	17.96	93.33	76.67	0	0	52.22	0	100	57.33	59.41	0	3.33	14.44	82.22	3.33	28.89	8.89	1.11	4.44	14.44	0	121	100	65	74.44	25.56	0	14.44	77.71	21.02	15	32	Washoe                   	031	001802	1	1004	N	Y	Washoe                   	031	94703	Reno North                              	60600	Reno city (part)                        	\N	\N	6720	Reno, NV MSA                                      	39900	Reno, NV Metropolitan Statistical Area                                     	99999	\N	1	0	3202	0150	S	\N	2435 Tom Sawyer Dr                                	\N	Reno                        	NV	89512	5725	\N	89512	99	8	89512572599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.541286	-119.781745	S	\N	R	\N	** Street-Level Rooftop **  	32031	3260600	32031001802	320310018021	510	0	82.18000031	15.84000015	97.77999878	14520	1712708201000	561430	556942	7753293630	7757861712	hlopez@renoha.org	7753293630	7757861712	hlopez@renoha.org	0101000020E61000008BEA2D1C08F25DC088940FDC48C54340	0101000020BC08000074DA37CE00CF63C14927D5A079045F41
4769	4769	IL058	Housing Authority of Pope County	IL058000001	HILLCREST HOMES	N	M	123	121	121	113	8	121	93.39	113	100	9	26.55	1.7	189	301	538	17970	10744	14.81	2.78	29.63	12.96	39.81	26.55	0.88	68.14	25.52	83.19	57.52	0.88	23.01	70.8	17.7	19.18	30	14.29	7.08	33.63	23.89	35.4	3.54	2.65	1.77	0	0	0.88	3	65	76.11	67	60.18	23.89	15.93	13.27	7.71	26.49	73.33	17	Pope                     	151	971300	2	\N	N	N	Pope                     	151	91422	Golconda Number 3                       	30133	Golconda city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1712	2742	Y	\N	115 E Clara St Apt 1                              	\N	Golconda                    	IL	62938	1082	\N	62938	01	0	62938108201	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	37.2185	-88.5177	9	H	B	\N	**  Centroid Lat/Long   **  	17151	1730133	17151971300	171519713002	538	52	22.75	7.94000006	97.34999847	15430	1712708201000	729479	729479	6186834791	6186832136	pcha127@shawneelink.net	6186834791	6186832136	pcha127@shawneelink.net	0101000020E6100000475D2EFF212156C07DB7D6CEF79B4240	0101000020BC080000A5D2E1E72D6A37C1C5F8A761E4355241
4770	4770	GA285	NORTHWEST GA HOUSING AUTHORITY	GA285000014	JOE WRIGHT VILLAGE PHASE II	N	M	5	5	5	5	0	612	100	5	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	13	Floyd                    	115	001706	1	\N	N	N	Floyd                    	115	92586	Rome                                    	99999	Remainder of Rome CCD                   	\N	\N	9999	\N	40660	Rome, GA Metropolitan Statistical Area                                     	99999	\N	1	0	1314	\N	S	\N	19 Jim Keaton Ln NE                               	\N	Rome                        	GA	30161	2208	\N	30161	19	7	30161220819	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	34.1633	-85.0888	9	S	B	\N	**  Centroid Lat/Long   **  	13115	1399999	13115001706	131150017061	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7062910780	7062950376	shudson@nwgha.com	7063783940	7062950376	shudson@nwgha.com	0101000020E610000036DE31E6AE4555C0F06CAD03E7144140	0101000020BC080000CE55EE69BCBB21C1EF147AE0DD754B41
4771	4771	SC027	HOUSING AUTHORITY OF FLORENCE	SC027000012	CREEKSIDE VILLAGE	N	M	100	99	99	3	0	804	3.03	3	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	45	Florence                 	041	001100	1	1043	N	Y	Florence                 	041	91131	Florence                                	25810	Florence city (part)                    	\N	\N	2655	Florence, SC MSA                                  	22500	Florence, SC Metropolitan Statistical Area                                 	99999	\N	1	0	4507	0534	S	\N	2311 W Palmetto St                                	\N	Florence                    	SC	29501	4059	\N	29501	99	7	29501405999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.1837	-79.816352	S	\N	R	\N	** Street-Level Rooftop **  	45041	4525810	45041001100	450410011001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8436694163	8436792626	pstevens@hafsc.org	8436694163	8436792626	abradley@hafsc.org	0101000020E61000005858751C3FF453C07E99487B83174140	0101000020BC080000FB3FA327FFF22E4127A09682F4574B41
4772	4772	SC004	THE GREENVILLE HOUSING AUTHORITY	SC004004036	CLARK RIDGE	N	M	69	69	0	0	0	8	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	45	Greenville               	045	004300	4	4013	\N	\N	Greenville               	045	91365	Greenville                              	30850	Greenville city                         	\N	\N	3160	Greenville-Spartanburg-Anderson, SC MSA           	24860	Greenville-Anderson, SC Metropolitan Statistical Area                      	99999	\N	1	0	4504	0648	N	\N	299 Clark St                                      	\N	Greenville                  	SC	29607	2289	\N	29607	99	7	29607228999	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	34.837716	-82.371283	S	\N	R	\N	** Street-Level Rooftop **  	45045	4530850	45045004300	450450043004	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8644674250	8644673088	bethc@tgha.net	8644674272	\N	terrilb@tgha.net	0101000020E6100000CC2BC519C39754C0DE8022473A6B4140	0101000020BC080000DADA4D37D7DD0D415592FC52432A4D41
4773	4773	SC007	HOUSING AUTHORITY OF AIKEN	SC007000014	Scattered Site 3	Y	M	1	1	1	1	0	155	100	1	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	45	Aiken                    	003	021604	4	4009	N	N	Aiken                    	003	90026	Aiken                                   	99999	Remainder of Aiken CCD                  	\N	\N	0600	Augusta-Aiken, GA-SC MSA                          	12260	Augusta-Richmond County, GA-SC Metropolitan Statistical Area               	99999	\N	1	0	4502	\N	S	\N	431 Beryl Dr                                      	\N	Aiken                       	SC	29803	3667	\N	29803	31	2	29803366731	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.485554	-81.694975	S	\N	R	\N	** Street-Level Rooftop **  	45003	4599999	45003021604	450030216044	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8036496673	8036430069	clawton@aikenhousing.org	8036177978	\N	clawton@aikenhousing.org	0101000020E6100000706E6C787A6C54C0981D29A226BE4040	0101000020BC080000B48C1CE1B51D1B411B69C22C19654941
4774	4774	PA061	HOUSING AUTHORITY OF THE COUNTY OF JEFFERSON	PA061120000	JEFFERSON STREET HI-RISE	N	M	118	114	114	114	0	282	100	114	100	5	12.28	1.7	189	278	550	11795	7115	10.1	7.07	49.49	17.17	16.16	17.54	1.75	67.54	16.25	99.12	78.95	4.39	19.3	50.88	17.54	53.33	64.1	38.62	0	42.11	24.56	33.33	0	3.51	0	1.75	0	1.75	16	84	0	0	68.42	12.28	19.3	7.02	8.32	21.86	74.59	42	Jefferson                	065	951200	3	3036	N	N	Jefferson                	065	62920	Punxsutawney                            	62920	Punxsutawney borough                    	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4215	5730	S	\N	201 N Jefferson St                                	\N	Punxsutawney                	PA	15767	2032	\N	15767	01	6	15767203201	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.944607	-78.970431	S	\N	R	\N	** Street-Level Rooftop **  	42065	4262920	42065951200	420659512003	560	56	20.62999916	25.39999962	100	11473	1712708201000	752977	759893	8149387140	8149387333	toni@jeffcoha.com	8149387140	\N	DebShookED@jeffcoha.com	0101000020E61000009D919F8A1BBE53C0B2DDD4E1E8784440	0101000020BC0800005FE6A84D509132416D9B96BC58145741
4775	4775	NY030	Elmira Housing Authority	NY030000012	BRAGG TOWER &  EDWARD FLANNERY APTS.	N	M	351	334	334	312	19	478	93.41	312	100	6	16.67	1	323	325	565	13690	13224	10.6	6.29	51.32	16.56	15.23	13.14	3.53	79.17	16.2	95.51	77.56	0	0	49.68	0	58.96	75.54	65.33	4.49	26.28	25	44.23	1.6	19.87	12.5	0.96	0.64	5.77	32	76	0	0	99.68	0.32	0	0	32.07	39.93	21.86	36	Chemung                  	015	001000	3	3014	N	Y	Chemung                  	015	24229	Elmira                                  	24229	Elmira city                             	\N	\N	2335	Elmira, NY MSA                                    	21300	Elmira, NY Metropolitan Statistical Area                                   	99999	\N	1	0	3623	2000	S	\N	300 S Main St                                     	\N	Elmira                      	NY	14904	1366	\N	14904	99	8	14904136699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.082387	-76.805068	S	\N	R	\N	** Street-Level Rooftop **  	36015	3624229	36015001000	360150010003	566	0	43.95999908	32.50999832	100	12319	1712708201000	2113529	2104786	6077377100	6077377137	kshafer@elmirahousing.org	6077377100	\N	kshafer@elmirahousing.org	0101000020E6100000CDBCEE3B863353C029F53DA88B0A4540	0101000020BC080000134DDCE5B4633B41703E08BA25BE5841
4776	4776	NY029	Lackawanna Municipal Housing Authority	NY029000002	Dorothy Glover Apts.	N	M	126	125	125	123	2	490	98.4	123	100	3	13.82	2.5	305	471	828	21509	8674	5.56	6.48	24.07	17.59	46.3	49.59	7.32	30.89	22.92	83.74	67.48	4.88	52.85	82.11	52.03	17.59	80	15.41	11.38	60.98	15.45	12.2	0	86.99	39.84	0	0	47.15	1	107	0	0	13.01	38.21	48.78	34.15	50.22	33.68	43.54	36	Erie                     	029	017400	3	3019	N	N	Erie                     	029	40189	Lackawanna                              	40189	Lackawanna city                         	\N	\N	1280	Buffalo-Niagara Falls, NY MSA                     	15380	Buffalo-Cheektowaga, NY Metropolitan Statistical Area                      	99999	\N	1	0	3623	3328	Y	\N	54 Gates Ave Apt 1                                	\N	Lackawanna                  	NY	14218	1042	\N	14218	01	6	14218104201	H	1       	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	42.82643	-78.848289	S	\N	R	\N	** Street-Level Rooftop **  	36029	3640189	36029017400	360290174003	835	143	5.9000001	10.48999977	97.55999756	17160	1712708201000	1222332	1232476	7168232551	7168234418	kuwik.lmha@gmail.com	7168232551	7168234418	kuwik.lmha@gmail.com	0101000020E61000007A21F25D4AB653C015A14D75C8694540	0101000020BC08000012898994EFD13241D3D33F8AD2B25941
4777	4777	NY041	Rochester Housing Authority	NY041000561	Scattered Sites	Y	M	4	4	4	4	0	2178	100	4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	36	Monroe                   	055	008301	1	1013	N	N	Monroe                   	055	63000	Rochester                               	63000	Rochester city                          	\N	\N	6840	Rochester, NY MSA                                 	40380	Rochester, NY Metropolitan Statistical Area                                	99999	\N	1	0	3625	5544	S	\N	9 Veteran St                                      	\N	Rochester                   	NY	14609	2401	\N	14609	09	4	14609240109	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.185838	-77.568069	S	\N	R	\N	** Street-Level Rooftop **  	36055	3663000	36055008301	360550083011	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	5856973602	5856976191	sburr@rochesterhousing.org	5856976100	\N	sburr@rochesterhousing.org	0101000020E6100000EE3D143E5B6453C0519B1F8AC9974540	0101000020BC08000009F1FB8FA6FA37412399BD4CE03D5A41
4778	4778	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005003011	SIERRA LINDA	N	M	200	200	200	200	0	53439	100	200	100	5	9.5	2.5	492	121	808	5280	2146	45.9	22.13	12.3	5.74	13.93	24.5	4.5	32	15.25	87	76	4	52	90	54.5	2.84	8.33	1.83	10	68.5	9.5	12	0	99.5	0	0	0	99.5	7	164	100	62	0	30	70	42	99.89	51.67	30.79	72	Bayamon                  	021	031201	2	\N	N	Y	Bayamon                  	021	57763	Pajaros                                 	06593	Bayam¿n zona urbana (part)              	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0072	D	\N	1 Res Sierra Linda                                	Urb Sierra Linda                   	Bayamon                     	PR	00957	2002	\N	00957	99	7	00957200299	H	1SUD    	\N	\N	0	\N	\N	N	\N	100% Overall probable correctness                           	18.3817	-66.1751	9	S	B	\N	**  Centroid Lat/Long   **  	72021	7206593	72021031201	720210312012	808	224	4.88000011	1.41999996	96	1370	1712708201000	1939468	1928918	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000D270A1D6348B50C094C15417B7613240	0101000020BC080000F4948E267B495641098B54CAF4B43DC1
4779	4779	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005003028	RAFAEL MARTINEZ NADAL	N	M	92	92	92	91	1	53439	98.91	91	100	6	0	1.9	173	189	808	9912	5214	26.47	17.65	25	10.29	20.59	24.18	6.59	43.96	28.52	71.43	52.75	0	29.67	84.62	29.67	16.39	53.33	20.81	1.1	45.05	20.88	32.97	2.2	100	0	0	0	100	0	274	100	60	0	58.24	41.76	52.75	97.22	10.7	45.1	72	Guaynabo                 	061	040304	3	\N	N	N	Guaynabo                 	061	65073	Pueblo Viejo                            	32522	Guaynabo zona urbana (part)             	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0186	Y	\N	62 Carr 20 Apt 1                                  	\N	Guaynabo                    	PR	00966	3330	\N	00966	01	9	00966333001	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.3987	-66.1177	9	S	B	\N	**  Centroid Lat/Long   **  	72061	7232522	72061040304	720610403043	808	42	19.07999992	10.97999954	85.70999908	6500	1712708201000	882458	891761	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000F3779465888750C099D0033411663240	0101000020BC0800009C52C330EE5C56419E9BB61F7E953DC1
4780	4780	AL146	Housing Authority of the City of Eutaw	AL146000001	EUTAW	Y	M	50	49	49	48	1	49	97.96	48	100	6	14.58	2.2	106	356	768	19467	8815	0	2.08	60.42	8.33	29.17	27.08	0	72.92	37.88	79.17	64.58	0	31.25	77.08	29.17	37.5	43.75	23.58	0	43.75	22.92	33.33	2.08	100	100	0	0	0	6	137	100	219	12.5	37.5	50	56.25	82.8	40.59	70.13	01	Greene                   	063	060102	2	2069	N	N	Greene                   	063	91026	Eutaw                                   	24664	Eutaw town                              	\N	\N	9999	\N	46220	Tuscaloosa, AL Metropolitan Statistical Area                               	99999	\N	1	0	0107	0714	S	\N	303 Carver Cir                                    	\N	Eutaw                       	AL	35462	5609	\N	35462	03	7	35462560903	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.834634	-87.879434	S	\N	R	\N	** Street-Level Rooftop **  	01063	0124664	01063060102	010630601022	684	42	16.97999954	15.09000015	95.83000183	13148	1712708201000	442552	394254	2053723926	2053720484	eutawhau@att.net	2053723926	2053720484	eutawhau@att.net	0101000020E6100000176E8BA548F855C0D2037249D56A4040	0101000020BC0800007E42B95D3C4336C1FD6C8232041C4841
4781	4781	NY005	New York City Housing Authority	NY005012340	TAYLOR ST/WYTHE AVE	N	M	525	525	525	513	12	157269	97.71	498	97.08	9	3.01	2.3	1121	556	1270	24330	10809	5.42	9.84	27.51	17.27	39.96	36.95	5.02	57.83	25.75	92.57	80.12	6.63	18.88	55.22	17.87	25	48.03	25.42	3.41	27.51	18.07	51	5.02	59.84	22.69	1.41	0.2	35.54	0	381	0	0	35.54	25.3	39.16	34.74	39.73	54.14	0	36	Kings                    	047	054500	6	6000	N	Y	Kings                    	047	10022	Brooklyn                                	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3607	4436	S	\N	626 Wythe Pl                                      	\N	Brooklyn                    	NY	11249	6981	\N	11249	99	1	11249698199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.704212	-73.964566	S	\N	R	\N	** Street-Level Rooftop **  	36047	3651000	36047054500	360470545006	1266	302	31.76000023	12.31000042	97.79000092	16692	1712708201000	7815851	7810162	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000968A0873BB7D52C08C5C699E235A4440	0101000020BC080000D1B8CD64B0E44341BF66A1E9F7045741
4782	4782	CO001	Housing Authority of the City and County of Denver	CO001000068	Mariposa Phase II Apartments	Y	M	93	93	29	27	2	2967	93.1	12	44.44	9	0	1.3	16	359	980	13326	9995	0	0	75	25	0	0	0	100	10.84	100	100	0	8.33	58.33	8.33	66.67	77.78	56.25	0	16.67	8.33	75	0	75	25	0	8.33	41.67	0	112	0	0	66.67	33.33	0	8.33	62.98	34.05	22.84	08	Denver                   	031	001901	3	3003	N	Y	Denver                   	031	91007	Denver                                  	20000	Denver city                             	\N	\N	2080	Denver, CO PMSA                                   	19740	Denver-Aurora-Lakewood, CO Metropolitan Statistical Area                   	99999	\N	1	0	0801	0390	S	\N	989 Navajo St                                     	\N	Denver                      	CO	80204	3927	\N	80204	99	7	80204392799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.731906	-105.004319	S	\N	R	\N	** Street-Level Rooftop **  	08031	0820000	08031001901	080310019013	978	2	56.25	18.75	100	11849	1712708201000	317476	316901	7209323000	7209323001	officials@denverhousing.org	7209323093	7209323009	officials@denverhousing.org	0101000020E61000000A2F33C346405AC0905D8418AFDD4340	0101000020BC0800005D2AC59F315F57C1490D9AEB0AF35841
4783	4783	PA033	HOUSING AUTHORITY OF THE CITY OF MEADVILLE	PA033000001	Elmwood Village	N	M	117	115	115	107	8	347	93.04	107	100	6	13.08	2.2	238	376	683	17895	8045	6.19	3.09	38.14	15.46	37.11	30.84	0.93	58.88	24.05	85.05	61.68	7.48	34.58	74.77	33.64	33.73	70.83	21.01	6.54	51.4	19.63	22.43	0	21.5	16.82	0.93	0	3.74	4	130	99.07	54	12.15	39.25	48.6	33.64	17.78	23.95	44.83	42	Crawford                 	039	111600	1	1078	N	Y	Crawford                 	039	48360	Meadville                               	48360	Meadville city                          	\N	\N	9999	\N	32740	Meadville, PA Micropolitan Statistical Area                                	99999	\N	0	1	4216	4266	S	\N	1215 Elm St                                       	\N	Meadville                   	PA	16335	3020	\N	16335	15	1	16335302015	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.630273	-80.151192	S	\N	R	\N	** Street-Level Rooftop **  	42039	4248360	42039111600	420391116001	676	88	11.76000023	13.44999981	97.19999695	14532	1712708201000	877140	835675	8143363177	8143332833	hacm@meadvillehousing.org	8143363177	8143332833	hacm@meadvillehousing.org	0101000020E610000058B83521AD0954C0BBBA1EC9ACD04440	0101000020BC0800005ABB47C31E1B2B41D8A944DC11035841
4784	4784	PA024	Easton Housing Authority	PA024000001	DELAWARE TERRACE	N	M	40	40	40	39	1	378	97.5	38	97.44	7	7.89	4.1	157	500	738	21869	5293	12.12	3.03	15.15	24.24	45.45	26.32	2.63	55.26	22.13	86.84	73.68	7.89	68.42	89.47	76.32	31.25	16.67	13.38	2.63	57.89	23.68	15.79	5.26	81.58	57.89	0	0	23.68	26	139	28.95	252	10.53	0	89.47	23.68	56.38	13.22	32.35	42	Northampton              	095	014500	2	2025	N	N	Northampton              	095	21648	Easton                                  	21648	Easton city                             	\N	\N	0240	Allentown-Bethlehem-Easton, PA MSA                	10900	Allentown-Bethlehem-Easton, PA-NJ Metropolitan Statistical Area            	99999	\N	1	0	4207	1950	S	\N	300 Williams St                                   	\N	Easton                      	PA	18042	6515	\N	18042	00	8	18042651500	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.675161	-75.21223	S	\N	R	\N	** Street-Level Rooftop **  	42095	4221648	42095014500	420950145002	750	88	4.46000004	12.73999977	94.73999786	16080	1712708201000	345428	351158	6102580806	6102587602	hace@eastonhousing.org	6103334055	\N	tmartin@eastonhousing.org	0101000020E61000001D0D232D95CD52C0C1F4F5AC6B564440	0101000020BC080000090EFCCDD04141412F319D1ED8E15641
4785	4785	NY016	Binghamton Housing Authority	NY016000001	CARLISLE HILL	N	M	150	150	150	144	6	637	96	136	94.45	6	5.88	2.6	357	449	824	24260	9242	4.1	6.56	21.31	12.3	55.74	44.85	3.68	40.44	29	76.47	49.26	3.68	53.68	86.03	48.53	22.81	72.73	19.33	2.94	61.03	19.85	16.18	0.74	76.47	58.82	2.21	0.74	14.71	16	116	0	0	13.97	52.21	33.82	12.5	40.54	40.2	31.82	36	Broome                   	007	000600	1	1007	N	Y	Broome                   	007	06607	Binghamton                              	06607	Binghamton city                         	\N	\N	0960	Binghamton, NY MSA                                	13780	Binghamton, NY Metropolitan Statistical Area                               	99999	\N	1	0	3619	0556	S	\N	150 Moeller St                                    	\N	Binghamton                  	NY	13904	1066	\N	13904	99	2	13904106699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.116229	-75.887765	S	\N	R	\N	** Street-Level Rooftop **  	36007	3606607	36007000600	360070006001	821	148	7.84000015	14.56999969	94.12000275	20004	1712708201000	1424299	1419354	6077239491	6077225031	execoffc@binghamtonha.org	6077239491	\N	jean@binghamtonha.org	0101000020E610000057004A24D1F852C0DBB68297E00E4540	0101000020BC0800002A773578D12D3F41D0EC814377D75841
4786	4786	PA002	Philadelphia Housing Authority	PA002000015	HARRISON PLAZA	N	M	188	188	188	114	2	12792	60.64	115	100	9	0.87	2.6	300	531	1808	27409	10507	5.83	5.83	27.18	7.77	53.4	41.74	2.61	45.22	24.44	86.09	64.35	0.87	40	93.04	40	30.12	65.63	22.33	2.61	49.57	20	27.83	1.74	100	96.52	0.87	0	2.61	0	162	0	0	5.22	11.3	83.48	51.3	71.07	33.53	5.27	42	Philadelphia             	101	014600	1	1009	N	N	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4202	5451	S	\N	1021 W Thompson St                                	\N	Philadelphia                	PA	19122	4117	\N	19122	21	9	19122411721	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.972575	-75.152922	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101014600	421010146001	1807	99	11.67000008	15.32999992	97.38999939	16561	1712708201000	2473440	2558341	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E610000027885B79C9C952C0324D6B567DFC4340	0101000020BC080000BA87BDF21F834141AC5B21DCC1E85541
4787	4787	NE037	Newman Grove Housing Authority	NE037000001	GOLDEN AGE APARTMENTS	N	M	20	17	17	16	1	17	94.12	16	100	7	12.5	1.2	19	449	490	26061	21946	0	0	18.75	37.5	43.75	25	0	75	30.26	81.25	37.5	0	12.5	75	12.5	25	25	21.05	0	12.5	12.5	75	12.5	0	0	0	0	0	1	80	0	0	68.75	31.25	0	18.75	32.54	8.69	86.21	31	Madison                  	119	961300	3	3131	N	Y	Madison                  	119	92103	Newman Grove                            	34230	Newman Grove city (part)                	\N	\N	9999	\N	35740	Norfolk, NE Micropolitan Statistical Area                                  	99999	\N	0	1	3101	2082	Y	\N	107 S 4th St Apt 12                               	\N	Newman Grove                	NE	68758	6064	\N	68758	12	7	68758606412	H	12      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	41.746541	-97.779258	S	\N	R	\N	** Street-Level Rooftop **  	31119	3134230	31119961300	311199613003	461	2	63.15999985	5.26000023	87.5	19032	1712708201000	94093	94093	4024476141	4024479910	newmangroveha@gmail.com	4024476141	4024479910	newmangroveha@gmail.com	0101000020E6100000323FF25CDF7158C06344CCA78EDF4440	0101000020BC080000DEEC84CA70FA4DC193862E49A9E65941
4788	4788	MO020	Housing Authority of the City of Hayti	MO020000001	HAYTI	N	M	158	156	156	151	5	156	96.8	148	98.01	6	14.19	1.6	234	274	264	15887	10048	4.73	12.84	47.3	13.51	21.62	22.3	0	77.7	28.01	85.81	62.16	0	20.95	62.84	17.57	43.18	56.67	32.05	6.76	31.08	21.62	40.54	4.05	56.08	56.08	0	0	0	13	81	70.95	94	52.03	32.43	15.54	16.89	63.67	48.12	70.1	29	Pemiscot                 	155	470200	2	2010	N	N	Pemiscot                 	155	31150	Hayti                                   	31132	Hayti city                              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2908	2304	S	\N	217 N 5th St                                      	\N	Hayti                       	MO	63851	1441	\N	63851	17	9	63851144117	S	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	36.235557	-89.747049	S	\N	R	\N	** Street-Level Rooftop **  	29155	2931132	29155470200	291554702002	264	62	27.35000038	17.52000046	97.30000305	12864	1712708201000	478589	478570	5733590698	5733590699	hhakm@att.net	5733590698	\N	hhakm@att.net	0101000020E610000088149CA6CF6F56C0FE4254BB261E4240	0101000020BC0800004FA0217547653DC1BD1B556092F55041
4789	4789	TX006	San Antonio Housing Authority	TX006000059	Wheatley Park Senior Living	N	M	80	80	42	39	3	6049	92.86	39	100	20	12.82	1.1	41	326	730	13666	12999	0	15.38	56.41	25.64	2.56	0	0	100	16.88	100	84.62	0	2.56	46.15	2.56	100	44.74	43.9	0	0	2.56	97.44	0	92.31	82.05	0	0	10.26	0	50	0	0	100	0	0	0	95.22	32.29	81.93	48	Bexar                    	029	130600	3	3042	N	Y	Bexar                    	029	93407	San Antonio Central                     	65000	San Antonio city (part)                 	\N	\N	7240	San Antonio, TX MSA                               	41700	San Antonio-New Braunfels, TX Metropolitan Statistical Area                	99999	\N	1	0	4835	4758	S	\N	910 N Mittman                                     	\N	San Antonio                 	TX	78202	1114	\N	78202	99	6	78202111499	H	\N	\N	\N	4	\N	\N	A	\N	60% Overall probable correctness                            	29.430549	-98.45471	S	\N	R	\N	** Street-Level Rooftop **  	48029	4865000	48029130600	480291306003	732	2	92.68000031	2.44000006	100	13368	1712708201000	341496	307434	2104776000	2104776043	ed_hinojosa@homesa.org	2104776064	2104776062	ed_hinojosa@homesa.org	0101000020E6100000F0CBF8F7199D58C0A12E8E75386E3D40	0101000020BC0800005B10839CDDDC52C1FC6BCCD81A664141
4790	4790	PA015	FAYETTE COUNTY HOUSING AUTHORITY	PA015000001	BELLE VERNON APTS	N	M	315	309	309	287	22	1096	92.88	287	100	7	14.98	1	293	343	807	15608	15288	3.48	4.88	56.1	13.24	22.3	4.53	0	95.47	15.49	96.52	80.14	0	0	51.92	0	78.75	53.14	59.73	0	0.35	27.53	72.13	5.23	10.45	8.36	1.39	0.35	0.35	3	87	0	0	98.26	1.74	0	1.05	15.76	22.51	66.79	42	Fayette                  	051	260100	1	1006	N	Y	Fayette                  	051	05288	Belle Vernon                            	05288	Belle Vernon borough                    	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4214	0402	S	\N	500 Blind Ln                                      	\N	Belle Vernon                	PA	15012	1267	\N	15012	99	7	15012126799	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.127005	-79.865068	S	\N	R	\N	** Street-Level Rooftop **  	42051	4205288	42051260100	420512601001	823	0	71.33000183	22.18000031	98.94999695	12840	1712708201000	2778855	2836011	7244342100	7244342130	awalter1@faycha.org	7244342129	\N	awalter1@faycha.org	0101000020E6100000BEE92B465DF753C07C5827B341104440	0101000020BC08000027AE2F50AFB52D4186DFF21C19ED5541
4791	4791	NJ026	Union City Housing Authority	NJ026000001	COLUMBIAN CT	N	M	96	96	96	96	0	455	100	96	100	6	2.08	1.9	178	689	871	33405	18016	1.04	3.13	26.04	12.5	57.29	42.71	0	57.29	33.44	85.42	62.5	3.13	14.58	73.96	13.54	21.95	32.73	23.6	0	18.75	23.96	57.29	3.13	90.63	3.13	0	0	87.5	50	251	100	40	15.63	68.75	15.63	38.54	82.47	8.51	1.78	34	Hudson                   	017	017800	2	2003	N	Y	Hudson                   	017	74630	Union City                              	74630	Union City city                         	\N	\N	3640	Jersey City, NJ PMSA                              	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3408	3234	S	\N	512 3rd St                                        	\N	Union City                  	NJ	07087	2848	\N	07087	99	8	07087284899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.754505	-74.041607	S	\N	R	\N	** Street-Level Rooftop **  	34017	3474630	34017017800	340170178002	873	29	37.08000183	12.92000008	93.75	23127	1712708201000	1003269	1005518	2018641515	2018647163	ssanger@ucpha.com	2018641515	2018647163	SSANGER@UCPHA.COM	0101000020E6100000A67F68B0A98252C02F79AC9E93604440	0101000020BC08000037DEC68112B8434181155A9535155741
4792	4792	PA012	Montgomery County Housing Authority	PA012008012	Crest Manor (NC)	N	M	16	16	12	12	0	542	100	12	100	8	0	1.3	15	383	846	17451	13960	9.09	0	45.45	9.09	36.36	8.33	0	83.33	15.66	91.67	91.67	0	16.67	75	16.67	50	75	53.33	0	25	8.33	66.67	25	83.33	83.33	0	0	0	0	276	100	140	75	25	0	8.33	53.84	11	91.79	42	Montgomery               	091	201603	3	3030	N	N	Montgomery               	091	00156	Abington                                	99999	Remainder of Abington township          	\N	\N	9999	\N	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4204	\N	S	\N	1601A Franklin Ave                                	\N	Willow Grove                	PA	19090	4606	\N	19090	01	4	19090460601	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.132643	-75.120185	9	H	4	\N	**  Centroid Lat/Long   **  	42091	4299999	42091201603	420912016033	825	3	53.33000183	13.32999992	100	12325	1712708201000	121826	118848	6102755720	6102750889	joel.johnson@montcoha.org	6102755720	6102750889	joel.johnson@montcoha.org	0101000020E6100000B2266D1CB1C752C0C5D81E72FA104440	0101000020BC080000251BF3C2818D414196CC9F6F57225641
4793	4793	OH032	Hocking Metropolitan Housing Authority	OH032000001	SENIOR HIGH RISE	N	M	71	71	71	71	0	159	100	71	100	5	14.08	1.1	76	315	603	14529	13573	10.29	4.41	50	13.24	22.06	19.72	0	76.06	18.91	88.73	69.01	0	0	43.66	0	64.58	73.91	63.16	7.04	28.17	32.39	32.39	1.41	5.63	2.82	1.41	1.41	0	8	56	0	0	100	0	0	0	6.49	17.58	69.88	39	Hocking                  	073	965200	1	1008	N	Y	Hocking                  	073	26488	Falls                                   	44632	Logan city (part)                       	\N	\N	9999	\N	18140	Columbus, OH Metropolitan Statistical Area                                 	99999	\N	1	0	3902	2808	S	\N	50 S High St Apt 111                              	\N	Logan                       	OH	43138	1669	\N	43138	36	0	43138166936	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	39.539904	-82.411934	S	\N	R	\N	** Street-Level Rooftop **  	39073	3944632	39073965200	390739652001	598	0	30.26000023	40.79000092	100	11329	1712708201000	513503	495170	7403853883	7403850230	nathan@hockingmha.org	7403853883	7403850230	nathan@hockingmha.org	0101000020E6100000F4D36C205D9A54C0D25A01931BC54340	0101000020BC080000CCF991D5847D0F416C2FB218541D5541
4794	4794	NY005	New York City Housing Authority	NY005000780	HIGHBRIDGE GARDENS	N	M	700	699	699	665	32	157269	95.13	643	96.69	6	2.95	2.2	1394	636	1270	26488	12218	5.03	8.02	25.31	11.48	50.16	41.99	8.24	48.52	28.05	91.91	73.56	2.49	28.46	82.12	27.68	31.91	54.69	31.99	1.24	32.81	28.3	37.64	2.95	98.44	36.55	0.16	0.62	61.12	0	290	0	0	11.35	63.76	24.88	37.01	98.39	32.74	0.83	36	Bronx                    	005	019300	2	2000	N	Y	Bronx                    	005	08510	Bronx                                   	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3615	4436	S	\N	1075 University Ave                               	\N	Bronx                       	NY	10452	4250	\N	10452	99	9	10452425099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.835959	-73.929666	S	\N	R	\N	** Street-Level Rooftop **  	36005	3651000	36005019300	360050193002	1266	361	20.22999954	21.45000076	98.44000244	19776	1712708201000	10131717	10103771	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E61000002732D2A57F7B52C0069D59B4006B4440	0101000020BC080000567BD7CC01F043414CB5A3F3A7345741
4795	4795	NY005	New York City Housing Authority	NY005010310	ALBANY I & II	N	M	1229	1221	1221	1148	68	157269	94.02	996	86.76	8	1.1	2.2	2222	620	1270	25058	11232	5.97	10.3	26.26	11.23	46.24	39.36	9.84	48.09	26.53	90.16	75.7	2.01	32.73	83.03	31.53	29.24	50.6	29.12	0.5	36.95	29.12	33.43	3.51	99.3	70.28	0.3	2.71	26	0	288	0	0	10.24	64.26	25.5	33.53	91.12	43	1.03	36	Kings                    	047	034300	3	3000	N	Y	Kings                    	047	10022	Brooklyn                                	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3609	4436	S	\N	1191 Park Pl                                      	\N	Brooklyn                    	NY	11213	2734	\N	11213	99	8	11213273499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.672931	-73.938189	S	\N	R	\N	** Street-Level Rooftop **  	36047	3651000	36047034300	360470343003	1266	602	17.32999992	20.79000092	99.09999847	17302	1712708201000	17490632	17518766	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E61000008288E0490B7C52C006635C9A22564440	0101000020BC080000969572B2C9F44341B15CB24D67FA5641
4796	4796	OR006	Housing Authority & Comm Svcs of Lane Co	OR006000200	Springfield Units	N	M	194	194	194	191	3	595	98.45	191	100	6	1.05	2	388	437	622	19381	9541	10.06	6.7	37.99	10.06	35.2	26.18	4.19	62.3	21.95	84.29	65.97	3.66	27.75	83.25	28.27	42.31	68.85	32.73	1.57	40.31	26.18	31.94	1.05	21.99	2.62	6.28	0	13.09	26	173	99.48	59	26.18	54.97	18.85	15.71	28.75	22.91	50.83	41	Lane                     	039	002002	3	3011	N	N	Lane                     	039	91105	Eugene-Springfield                      	69600	Springfield city (part)                 	\N	\N	2400	Eugene-Springfield, OR MSA                        	21660	Eugene-Springfield, OR Metropolitan Statistical Area                       	99999	\N	1	0	4104	1290	S	\N	1078 R St                                         	\N	Springfield                 	OR	97477	2334	\N	97477	78	9	97477233478	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	44.063823	-123.010694	S	\N	R	\N	** Street-Level Rooftop **  	41039	4169600	41039002002	410390020023	621	105	17.27000046	21.64999962	94.76000214	12720	1712708201000	1425455	1422976	5416823755	5416823411	jfox@homesforgood.org	5416822527	5416823411	Jfox@homesforgood.org	0101000020E6100000FEFEE235AFC05EC006EC1E5A2B084640	0101000020BC0800006BD6E41F0EB463C1C2083D0042936341
4797	4797	NJ002	Newark Housing Authority	NJ002002846	SPRUCE GARDENS	N	M	105	105	79	74	5	5899	93.67	60	81.08	15	0	2.3	137	637	1441	29783	13043	6.67	10	16.67	10	56.67	56.67	0	43.33	25.9	83.33	61.67	1.67	41.67	88.33	43.33	6.98	58.82	11.68	0	51.67	20	28.33	1.67	100	36.67	0	0	63.33	34	173	100	135	5	33.33	61.67	45	98.54	21.18	3.71	34	Essex                    	013	006600	2	2002	N	N	Essex                    	013	51000	Newark                                  	51000	Newark city                             	\N	\N	5640	Newark, NJ PMSA                                   	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3410	2190	S	\N	268 Prince St                                     	\N	Newark                      	NJ	07108	2611	\N	07108	68	0	07108261168	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.72731	-74.189004	S	\N	R	\N	** Street-Level Rooftop **  	34013	3451000	34013006600	340130066002	999	40	14.60000038	3.6500001	93.33000183	23119	1712708201000	1279339	887153	9732736677	9732736636	lspicer@newarkha.org	9732736600	\N	lspicer@newarkha.org	0101000020E6100000F3503BA4188C52C037BB7A7E185D4440	0101000020BC080000D0636E16BE694341B3EA719660085741
4798	4798	MI001	Detroit Housing Commission	MI001000086	Gardenview Estates Rental Phase V	N	M	97	97	30	29	1	3394	96.67	29	100	5	17.24	2.1	61	416	1088	18756	8917	10.71	10.71	25	17.86	35.71	34.48	6.9	55.17	19.81	93.1	65.52	3.45	58.62	96.55	62.07	34.62	100	24.59	3.45	62.07	24.14	10.34	0	96.55	96.55	0	0	0	23	48	100	187	13.79	72.41	13.79	13.79	97.51	33.76	47.99	26	Wayne                    	163	547200	2	\N	N	N	Wayne                    	163	22000	Detroit                                 	22000	Detroit city                            	\N	\N	9999	\N	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2612	1698	S	\N	16811 Belton St                                   	\N	Detroit                     	MI	48228	2060	\N	48228	11	6	48228206011	S	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	42.3616	-83.2128	9	H	B	\N	**  Centroid Lat/Long   **  	26163	2622000	26163547200	261635472002	1053	26	4.92000008	19.67000008	100	15806	1712708201000	378566	353757	3138778000	3138778805	HenriquezS@dhcmi.org	3138778867	3138778769	HenriquezS@dhcmi.org	0101000020E6100000DE50E4839ECD54C02836A5E8482E4540	0101000020BC080000DFFBFFA35D61EC4061B0148BCC0D5941
4799	4799	MA019	Woburn Housing Authority	MA019000001	SPRING COURT EXT	N	M	100	100	100	98	2	100	98	98	100	5	7.14	3.1	299	880	530	36705	12031	0	10.42	13.54	8.33	67.71	66.33	6.12	25.51	24.73	85.71	57.14	4.08	62.24	79.59	59.18	13.58	29.41	9.03	0	60.2	22.45	17.35	0	59.18	22.45	2.04	6.12	28.57	28	143	100	57	10.2	38.78	51.02	9.18	26.89	4.87	51.74	25	Middlesex                	017	333400	4	4005	N	N	Middlesex                	017	81035	Woburn                                  	81035	Woburn city                             	\N	\N	9999	\N	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2505	2874	S	\N	1 Spring Court Ext Apt 1A1                        	\N	Woburn                      	MA	01801	4425	\N	01801	01	4	01801442501	S	1A1     	Apt 	\N	3	\N	\N	\N	\N	70% Overall probable correctness                            	42.476993	-71.13759	9	H	4	\N	**  Centroid Lat/Long   **  	25017	2581035	25017333400	250173334004	536	133	7.69000006	7.01999998	100	30307	1712708201000	623376	623366	7819350818	7819370965	tmaher@woburnhousing.org	7819350818	7819370965	tmaher@woburnhousing.org	0101000020E61000008AF14946CEC851C0A614491B0E3D4540	0101000020BC08000080CCA9521D504941E6074AE71EC75941
4800	4800	NY023	Freeport Housing Authority	NY023000003	DR E MITCHELL MALLETTE	N	M	100	100	100	99	1	250	99	99	100	4	3.03	1.2	119	366	697	15174	12624	6.19	6.19	45.36	24.74	17.53	5.05	3.03	89.9	9.75	100	95.96	0	0	67.68	0	93.75	39.76	43.7	0	4.04	12.12	83.84	11.11	94.95	30.3	0	0	64.65	66	139	0	0	95.96	4.04	0	0	92.52	15.88	52.48	36	Nassau                   	059	414400	3	3005	N	Y	Nassau                   	059	34000	Hempstead                               	27485	Freeport village                        	\N	\N	5380	Nassau-Suffolk, NY PMSA                           	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3604	2300	S	\N	100 N Main St                                     	\N	Freeport                    	NY	11520	2237	\N	11520	99	9	11520223799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.660336	-73.584991	S	\N	R	\N	** Street-Level Rooftop **  	36059	3627485	36059414400	360594144003	686	0	82.34999847	15.13000011	100	13432	1712708201000	828319	823217	5166232508	5165442141	JHrvatin@FreeportHousingny.org	5166232508	\N	jhrvatin@freeporthousingny.org	0101000020E61000007CE7167E706552C0F5F9D7E385544440	0101000020BC08000003732C641FB54441E182B4ABD8FD5641
4801	4801	DE003	Newark Housing Authority	DE003000003	Alder Creek	N	M	48	48	42	42	0	96	100	42	100	6	7.14	3.1	132	505	820	24105	7670	10.81	5.41	13.51	10.81	59.46	59.52	2.38	26.19	21.15	88.1	73.81	0	76.19	95.24	73.81	15	50	6.82	7.14	80.95	7.14	4.76	0	95.24	88.1	0	0	7.14	28	84	100	109	14.29	28.57	57.14	14.29	34.86	61.29	9.46	10	New Castle               	003	014501	1	1000	N	N	New Castle               	003	92738	Newark CCD                              	50670	Newark city (part)                      	\N	\N	9160	Wilmington-Newark, DE-MD PMSA                     	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	1000	0264	Y	\N	201 Terrace Dr Apt 1                              	\N	Newark                      	DE	19711	3945	\N	19711	01	9	19711394501	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	39.687486	-75.739025	S	\N	R	\N	** Street-Level Rooftop **  	10003	1050670	10003014501	100030145011	754	74	1.51999998	6.05999994	97.62000275	21637	1712708201000	413380	380119	3023660826	3023668212	mjordan@newarkhousingauthority.net	3023660826	3023668212	mjordan@newarkhousingauthority.net	0101000020E61000001BAF832F4CEF52C03BBE8D8AFFD74340	0101000020BC0800004E837FE0024E40415C6F9C703D795541
4802	4802	TX031	Taylor Housing Authority	TX031000002	MARY OLSON APARTMENTS	N	M	46	46	46	39	4	46	84.78	39	100	6	20.51	1.6	64	342	409	14772	9002	2.56	7.69	61.54	7.69	20.51	25.64	0	74.36	12.16	100	94.87	5.13	12.82	69.23	17.95	52.38	72.22	42.19	0	33.33	20.51	46.15	2.56	79.49	35.9	0	0	43.59	17	60	100	177	79.49	5.13	15.38	0	80.95	16.21	73.92	48	Williamson               	491	021000	1	1009	N	N	Williamson               	491	93845	Taylor                                  	71948	Taylor city                             	\N	\N	9999	\N	12420	Austin-Round Rock-Georgetown, TX Metropolitan Statistical Area             	99999	\N	1	0	4831	5292	S	\N	203B E 7th St                                     	\N	Taylor                      	TX	76574	3205	\N	76574	03	8	76574320503	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	30.573664	-97.407981	9	H	4	\N	**  Centroid Lat/Long   **  	48491	4871948	48491021000	484910210001	399	18	28.12999916	21.87999916	100	11316	1712708201000	191601	191601	5123523231	5123655464	egreen@taylorha.org	5123523231	5123655464	egreen@taylorha.org	0101000020E610000068E5565C1C5A58C0F3E8D1A4DB923E40	0101000020BC080000282C47F9185351C1B688E4A4163F4441
4803	4803	KY014	Housing Authority of Danville	KY014000101	BURCKLEY HOMES	N	M	394	394	394	364	18	394	92.39	363	99.72	7	44.63	1.6	588	351	512	16408	10129	8.26	4.96	45.18	16.53	25.07	20.66	0.55	78.79	22.29	87.05	56.47	4.68	19.01	66.12	18.46	48.5	53.37	35.03	6.34	33.33	15.7	44.63	2.2	17.36	12.95	0.28	0	4.13	6	56	0	0	49.31	28.93	21.76	22.59	19.8	15.91	71.16	21	Boyle                    	021	930100	3	3011	N	N	Boyle                    	021	91000	Danville                                	19882	Danville city                           	\N	\N	9999	\N	19220	Danville, KY Micropolitan Statistical Area                                 	99999	\N	0	1	2101	0600	S	\N	200 Latimer Hts                                   	\N	Danville                    	KY	40422	2617	\N	40422	00	2	40422261700	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.652469	-84.780051	S	\N	R	\N	** Street-Level Rooftop **  	21021	2119882	21021930100	210219301003	285	154	29.25	19.38999939	96.69000244	12876	1712708201000	2238539	1247450	8592366116	8592367548	hadcpa@bellsouth.net	8592366116	8592367548	hadcpa@bellsouth.net	0101000020E6100000A017075BEC3155C09788AA1A84D34240	0101000020BC08000007015C1677C11AC18183B4AC95905241
4804	4804	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005010061	RENAISSANCE SQUARE	N	M	140	140	56	52	4	53439	92.86	52	100	8	3.85	2.1	107	198	808	10008	4864	28.89	11.11	28.89	17.78	13.33	32.69	3.85	50	30.66	61.54	46.15	0	50	86.54	50	10.53	35.71	10.28	5.77	55.77	11.54	26.92	1.92	100	0	0	0	100	49	55	100	135	9.62	78.85	11.54	11.54	99.75	49.75	65.27	72	San Juan                 	127	004400	2	2000	N	Y	San Juan                 	127	33984	Hato Rey Central                        	12806	\N	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	\N	D	\N	Renaissance Square Apts                           	\N	San Juan                    	PR	00917	1309	\N	00917	99	2	00917130999	H	1SUD    	\N	\N	4	\N	\N	N	\N	60% Overall probable correctness                            	18.427387	-66.055484	9	S	4	\N	**  Centroid Lat/Long   **  	72127	7212806	72127004400	721270044002	808	34	16.81999969	4.67000008	92.30999756	10765	1712708201000	504262	513732	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000004786C30C8D8350C03FA1003C696D3240	0101000020BC0800008FD4FA00B2715641BB03E8B762643DC1
4805	4805	VA016	Charlottesville Redev & Housing Authority	VA016000004	SCATTERED SITES	Y	M	62	62	62	56	6	337	90.32	54	96.43	7	5.56	2.6	142	474	1352	19829	7541	14.58	12.5	12.5	12.5	47.92	40.74	7.41	40.74	16.42	88.89	74.07	9.26	48.15	81.48	44.44	16.28	54.55	12.68	1.85	55.56	22.22	20.37	0	87.04	81.48	0	5.56	0	12	160	0	0	0	50	50	33.33	35.55	14.71	51.9	51	Charlottesville          	540	000800	4	4001	N	N	Charlottesville          	540	90780	Charlottesville                         	14968	Charlottesville city                    	\N	\N	1540	Charlottesville, VA MSA                           	16820	Charlottesville, VA Metropolitan Statistical Area                          	99999	\N	1	0	5105	0264	Y	\N	2021 Michie Dr Apt A                              	\N	Charlottesville             	VA	22901	2843	\N	22901	73	9	22901284373	H	A       	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	38.059314	-78.4879	S	\N	R	\N	** Street-Level Rooftop **  	51540	5114968	51540000800	515400008004	1219	65	9.14999962	9.14999962	100	16848	1712708201000	908364	907210	4343264672	4349714797	salesj@cvillerha.com	4344229297	\N	salesj@cvillerha.com	0101000020E6100000929BEBC0399F53C07748E39997074340	0101000020BC0800000A4805C5A40C35418FD8691740155341
4806	4806	VA030	Marion Redevelopment & Housing Authority	VA030243541	MARION PUBLIC HSG	Y	M	238	238	238	233	5	238	97.9	232	99.57	7	11.21	1.9	441	270	724	12522	6587	30.6	6.03	33.62	15.09	14.66	13.79	2.59	83.62	20.04	94.83	71.98	1.72	34.48	75.86	30.17	35.15	53.73	24.72	4.74	46.12	20.26	28.88	1.29	8.19	5.6	0	0.86	1.72	51	74	0	0	48.28	30.17	21.55	13.36	8.86	23.25	65.67	51	Smyth                    	173	030600	3	3009	N	N	Smyth                    	173	94991	Park                                    	49464	Marion town (part)                      	\N	\N	9999	\N	99999	\N	99999	\N	0	0	5109	1002	S	\N	411 Douglas St                                    	\N	Marion                      	VA	24354	2940	\N	24354	11	5	24354294011	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.825245	-81.521698	S	\N	R	\N	** Street-Level Rooftop **  	51173	5149464	51173030600	511730306003	736	161	16.54999924	15.86999989	98.27999878	11118	1712708201000	2023330	2023379	2767833381	2767836934	mailbox@marionrha.com	2763787989	2767836934	cph@marionrha.com	0101000020E610000028740280636154C055A0CCA0A1694240	0101000020BC08000055618461C9BA1E419857F6D64E555141
4807	4807	MA049	Scituate Housing Authority	MA049000001	Central Park Elderly Housing	N	M	51	51	51	51	0	51	100	51	100	7	9.8	1	53	529	525	23925	23022	0	0	13.73	29.41	56.86	9.8	0	90.2	16.02	100	76.47	0	0	74.51	0	100	13.51	35.85	0	9.8	17.65	72.55	15.69	3.92	3.92	0	0	0	35	86	0	0	100	0	0	0	5.91	2.24	90.36	25	Plymouth                 	023	505102	2	2020	\N	\N	Plymouth                 	023	60330	Scituate                                	49165	North Scituate CDP                      	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2509	1764	N	\N	69 Branch St                                      	\N	Scituate                    	MA	02066	2501	\N	02066	69	3	02066250169	S	\N	\N	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	42.201873	-70.754318	S	\N	R	\N	** Street-Level Rooftop **  	25023	2549165	25023505102	250235051022	525	0	73.58000183	26.42000008	100	21341	1712708201000	321165	321165	7815453375	7815440058	kdemarsh@scituateha.org	7815453375	7815440058	dan@scituateha.org	0101000020E61000005C5601BF46B051C09F9474F9D6194540	0101000020BC080000F6516B332F324A419DD75E922E715941
4808	4808	MA017	Taunton Housing Authority	MA017000006	Bristol Commons	N	M	88	88	59	56	3	507	94.92	55	98.21	9	10.91	3.1	170	645	616	26940	8716	5.56	9.26	11.11	14.81	59.26	50.91	10.91	36.36	22.22	90.91	61.82	7.27	74.55	94.55	76.36	3.85	0	1.18	9.09	74.55	10.91	5.45	0	58.18	30.91	0	0	27.27	26	83	100	199	5.45	56.36	38.18	10.91	20.86	14.96	69.53	25	Bristol                  	005	613400	2	2004	N	N	Bristol                  	005	69170	Taunton                                 	69170	Taunton city                            	\N	\N	1120	Boston, MA-NH PMSA                                	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2504	2418	S	\N	100 Fairground Ave                                	\N	Taunton                     	MA	02780	2960	\N	02780	00	6	02780296000	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.89847	-71.117693	S	\N	R	\N	** Street-Level Rooftop **  	25005	2569170	25005613400	250056134002	613	94	2.94000006	1.17999995	98.18000031	24581	1712708201000	414253	419116	5088236308	5088223460	cdoherty@tauntonhousing.com	5088236308	5088223460	cdoherty@tauntonhousing.com	0101000020E61000009CF3384888C751C0F9CF9F1001F34440	0101000020BC080000BF91A516DA8A4941D36D70EA93F95841
4809	4809	MA012	Worcester Housing Authority	MA012000017	SOUTHWEST GDN APT	Y	M	27	27	27	27	0	2439	100	27	100	3	0	4.6	125	703	871	38659	8350	3.7	14.81	22.22	3.7	55.56	48.15	22.22	29.63	31.69	85.19	62.96	37.04	48.15	81.48	66.67	44	100	26.4	0	77.78	18.52	3.7	0	77.78	11.11	0	3.7	62.96	0	139	88.89	356	0	0	100	11.11	59.07	33	7.72	25	Worcester                	027	731601	2	2001	N	N	Worcester                	027	82000	Worcester                               	82000	Worcester city                          	\N	\N	9240	Worcester, MA-CT PMSA                             	49340	Worcester, MA-CT Metropolitan Statistical Area                             	79600	Worcester, MA-CT Metropolitan NECTA                                        	1	0	2502	2880	S	\N	8 Home St                                         	\N	Worcester                   	MA	01609	2612	\N	01609	08	5	01609261208	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.269137	-71.805189	S	\N	R	\N	** Street-Level Rooftop **  	25027	2582000	25027731601	250277316012	868	54	1.60000002	25.60000038	92.58999634	30966	1712708201000	282210	281388	5086353000	5086353186	corrales@worcesterha.org	5086353106	5086353186	corrales@worcesterha.org	0101000020E61000004093713788F351C046FFC71473224540	0101000020BC08000046A5D5E21E004841D79CAB561B695941
4810	4810	OH004	Cincinnati Metropolitian Housing Authority	OH004000214	STANLEY ROWE MULTIFAMILY	N	M	196	195	195	184	8	4422	94.36	165	89.67	6	11.52	2.9	475	304	881	12860	4467	17.56	9.92	29.01	16.79	26.72	38.18	1.82	39.39	12.5	96.97	86.67	2.42	60	89.7	58.18	13.04	55.56	10.11	3.64	67.27	13.33	15.76	1.21	96.97	96.36	0.61	0	0	26	151	98.18	82	12.12	29.7	58.18	23.03	84.3	49.43	6.98	39	Hamilton                 	061	026400	2	2000	N	Y	Hamilton                 	061	15000	Cincinnati                              	15000	Cincinnati city                         	\N	\N	1640	Cincinnati, OH-KY-IN PMSA                         	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	3901	1062	S	\N	585 W Liberty St                                  	\N	Cincinnati                  	OH	45214	2657	\N	45214	99	6	45214265799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.113341	-84.527179	S	\N	R	\N	** Street-Level Rooftop **  	39061	3915000	39061026400	390610264002	886	271	5.88999987	6.94999981	100	11051	1712708201000	1945386	1976469	5139775661	5139775615	talk2us@cintimha.com	5139775660	5136653106	gregory.johnson@cintimha.com	0101000020E61000003D4EFD4CBD2155C0178736F5818E4340	0101000020BC080000297437A1BE0A15C1C9D18E938C955441
4811	4811	OH004	Cincinnati Metropolitian Housing Authority	OH004000204	RHF-Scattered Sites (ACQ)	Y	M	135	135	135	126	5	4422	93.33	117	92.86	7	2.56	2.5	288	462	881	21119	8579	12.15	1.87	27.1	9.35	49.53	47.01	2.56	41.88	20.54	89.74	64.1	3.42	47.86	92.31	47.86	20.2	61.11	15.97	0	64.96	19.66	15.38	0	88.89	85.47	0.85	0	2.56	61	168	98.29	113	7.69	33.33	58.97	38.46	37.29	13.12	64.12	39	Hamilton                 	061	005701	1	1001	N	Y	Hamilton                 	061	15000	Cincinnati                              	15000	Cincinnati city                         	\N	\N	1640	Cincinnati, OH-KY-IN PMSA                         	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	3901	1062	S	\N	6312 Montgomery Rd                                	\N	Cincinnati                  	OH	45213	1459	\N	45213	99	8	45213145999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.184565	-84.422526	S	\N	R	\N	** Street-Level Rooftop **  	39061	3915000	39061005701	390610057011	886	126	6.94000006	11.81000042	98.29000092	17070	1712708201000	1332080	1360206	5139775661	5139775615	talk2us@cintimha.com	5139775660	5136653106	gregory.johnson@cintimha.com	0101000020E6100000B8E87DAA0A1B55C005F16CD39F974340	0101000020BC080000FB40E8104B2B13C139B0829BC7AD5441
4812	4812	NE018	Wymore Housing Authority	NE018000001	PARK LODGE	N	M	30	26	26	26	0	26	100	26	100	4	19.23	1.2	30	429	384	23073	19996	0	0	30.77	3.85	65.38	19.23	0	80.77	26.22	80.77	30.77	0	3.85	50	0	33.33	20	23.33	0	11.54	11.54	76.92	15.38	3.85	0	0	0	3.85	3	86	0	0	84.62	15.38	0	3.85	5.69	7.73	93.55	31	Gage                     	067	965200	1	1171	N	Y	Gage                     	067	05682	Blue Springs-Wymore                     	53835	Wymore city                             	\N	\N	9999	\N	13100	Beatrice, NE Micropolitan Statistical Area                                 	99999	\N	0	1	3103	3228	S	\N	300 N 7th St                                      	\N	Wymore                      	NE	68466	1764	\N	68466	99	4	68466176499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.124389	-96.661912	S	\N	R	\N	** Street-Level Rooftop **  	31067	3153835	31067965200	310679652001	384	1	70	10	96.15000153	21413	1712708201000	119814	119814	4023030593	4026458245	mona_shively@outlook.com	4026458241	4026458245	mona_shively@outlook.com	0101000020E6100000EFC725C45C2A58C060088EFAEB0F4440	0101000020BC0800009505FF40B3794CC15DA4E81DE2685741
4813	4813	MD006	Hagerstown Housing Authority	MD006000001	FREDERICK MANOR	N	M	244	244	244	241	3	1046	98.77	241	100	6	12.86	2.5	606	399	608	18168	7225	12.73	20	17.27	5.45	44.55	40.25	17.43	33.61	19.28	87.97	65.98	3.73	67.22	87.97	68.46	21.92	45.45	11.72	11.62	67.63	11.62	9.13	0	63.49	56.43	0.83	0.41	5.81	25	84	77.59	35	12.45	51.45	36.1	14.52	42.43	33.96	20.41	24	Washington               	043	000400	1	1002	N	N	Washington               	043	92288	District 25 Hagerstown                  	36075	Hagerstown city (part)                  	\N	\N	3180	Hagerstown, MD PMSA                               	25180	Hagerstown-Martinsburg, MD-WV Metropolitan Statistical Area                	99999	\N	1	0	2406	0660	S	\N	130 W North Ave                                   	\N	Hagerstown                  	MD	21740	3765	\N	21740	30	2	21740376530	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.648939	-77.719585	S	\N	R	\N	** Street-Level Rooftop **  	24043	2436075	24043000400	240430004001	613	318	4.28999996	10.06999969	98.33999634	12792	1712708201000	1757892	1749520	3017336911	3017333858	sgriffith@hagerstownha.com	3017336911	3017337298	sgriffith@hagerstownha.com	0101000020E6100000D9C33EAE0D6E53C053F4E06E10D34340	0101000020BC080000841B2323AB1B384127C592EA8C515541
4814	4814	PA001	Housing Authority of the City of Pittsburgh	PA001000072	MANCHESTER PHASE IIA and B	Y	M	86	86	86	62	24	3154	72.09	62	100	9	0	2.4	148	491	2471	27204	11396	5.36	7.14	26.79	8.93	51.79	51.61	0	38.71	27.06	82.26	59.68	3.23	45.16	85.48	43.55	31.82	61.11	19.59	0	45.16	25.81	29.03	0	96.77	95.16	0	1.61	0	0	187	96.77	152	22.58	24.19	53.23	33.87	70.84	22.59	19.4	42	Allegheny                	003	565200	1	1016	N	Y	Allegheny                	003	61000	Pittsburgh                              	61000	Pittsburgh city                         	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4212	5529	S	\N	1100 Sheffield St                                 	\N	Pittsburgh                  	PA	15233	1524	\N	15233	99	6	15233152499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.454216	-80.021041	S	\N	R	\N	** Street-Level Rooftop **  	42003	4261000	42003565200	420035652001	2480	60	13.51000023	11.48999977	91.94000244	16776	1712708201000	1838524	1904502	4124565012	4124565068	Caster.Binion@hacp.org	4124565012	4124565068	Caster.Binion@hacp.org	0101000020E6100000DC075ABC580154C04554F7BF233A4440	0101000020BC08000061C75CF6A5562C413F9BD989FF605641
4815	4815	FL003	TAMPA HOUSING AUTHORITY	FL003000044	Cedar Pointe	N	M	8	8	8	0	0	271	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	12	Hillsborough             	057	010502	2	2000	N	Y	Hillsborough             	057	93367	Tampa                                   	19212	East Lake-Orient Park CDP (part)        	\N	\N	8280	Tampa-St. Petersburg-Clearwater, FL MSA           	45300	Tampa-St. Petersburg-Clearwater, FL Metropolitan Statistical Area          	99999	\N	1	0	1214	0786	S	\N	6974 Temple Palms Ave                             	\N	Tampa                       	FL	33617	8587	\N	33617	99	4	33617858799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	28.012032	-82.396154	S	\N	R	\N	** Street-Level Rooftop **  	12057	1219212	12057010502	120570105022	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8133419101	8133670778	leroym@thafl.com	8133419101	8133670778	picnotices@thafl.com	0101000020E61000003E814E965A9954C055B1738714033C40	0101000020BC080000EA1A847C161B0941B5E6EC7E08713441
4816	4816	MA035	Springfield Housing Authority	MA035000004	MOXON APT	N	M	84	84	84	79	4	1752	94.05	79	100	6	8.86	2.7	210	467	947	22159	8336	5.06	6.33	36.71	11.39	40.51	26.58	10.13	63.29	23.72	93.67	69.62	6.33	39.24	72.15	39.24	27.78	96	23.81	0	54.43	13.92	31.65	0	96.2	15.19	0	2.53	78.48	19	122	60.76	118	39.24	18.99	41.77	12.66	79.49	26.83	27.25	25	Hampden                  	013	801800	4	4004	N	Y	Hampden                  	013	67000	Springfield                             	67000	Springfield city                        	\N	\N	8000	Springfield, MA MSA                               	44140	Springfield, MA Metropolitan Statistical Area                              	78100	Springfield, MA-CT Metropolitan NECTA                                      	1	0	2501	2340	S	\N	35 Pendleton Ave                                  	\N	Springfield                 	MA	01109	4363	\N	01109	99	5	01109436399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.105175	-72.571437	S	\N	R	\N	** Street-Level Rooftop **  	25013	2567000	25013801800	250138018004	947	101	12.85999966	11.43000031	98.73000336	15792	1712708201000	897548	898084	4137854500	4137854516	djordan@shamass.org	4137854515	4137854516	djordan@shamass.org	0101000020E61000004BE97E6C922452C02226D75F760D4540	0101000020BC08000025B36FDF3F7646411C8B9AC18E195941
4817	4817	MA034	North Adams Housing Authority	MA034000002	ASHLAND PARK APTS	N	M	179	178	178	175	3	304	98.31	175	100	11	22.29	1.1	193	378	695	15760	14290	3.43	7.43	50.86	19.43	18.86	8	2.86	89.14	16.83	97.71	81.14	0	0	44.57	0	74.73	51.19	58.55	0.57	16.57	34.86	48	0	6.29	3.43	1.14	0	1.71	7	72	0	0	97.71	2.29	0	0.57	15.98	15.97	40.8	25	Berkshire                	003	921300	3	3002	N	Y	Berkshire                	003	46225	North Adams                             	46225	North Adams city                        	\N	\N	9999	\N	38340	Pittsfield, MA Metropolitan Statistical Area                               	76150	North Adams, MA-VT Micropolitan NECTA                                      	1	0	2501	1662	S	\N	150 Ashland St                                    	\N	North Adams                 	MA	01247	4594	\N	01247	99	6	01247459499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.695275	-73.109538	S	\N	R	\N	** Street-Level Rooftop **  	25003	2546225	25003921300	250039213003	711	0	46.63000107	35.75	100	12804	1712708201000	1458976	1442615	4136635379	4136647223	Jenn_hohn@northadamsha.com	4136635379	4136647223	Jenn_hohn@northadamsha.com	0101000020E6100000DCFFABAB024752C0EC2E6BC5FE584540	0101000020BC0800002D0560E27D314541A096FA4703DE5941
4818	4818	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005003018	RES. JUANA MATOS	N	M	400	400	400	378	2	53439	94.5	378	100	5	3.97	1.9	735	132	808	6374	3278	37.7	25	13.11	11.48	12.7	25.66	5.82	33.07	18.45	81.22	69.84	2.65	36.24	82.28	37.83	5.67	13.54	4.76	4.76	53.44	16.4	25.4	1.06	100	0	0	0	100	20	259	100	59	23.54	35.98	40.48	34.13	99.5	51.85	78.18	72	Catano                   	033	020302	1	\N	N	N	Catano                   	033	58451	Palmas                                  	15193	Cata¿o zona urbana (part)               	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0102	Y	\N	1 Res Juana Matos Apt 1                           	\N	Catano                      	PR	00962	3901	\N	00962	01	9	00962390101	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.4354	-66.1331	9	S	B	\N	**  Centroid Lat/Long   **  	72033	7215193	72033020302	720330203021	808	263	14.01000023	2.8599999	92.33000183	1839	1712708201000	3665594	3654281	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000000CF6DCB5848850C03614D75F766F3240	0101000020BC0800009E950E7973565641AFBEA0F4CB613DC1
4819	4819	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005006029	BRISAS DEL MAR	N	M	92	91	91	91	0	53439	100	91	100	5	8.79	2.3	209	108	808	5258	2289	47.62	30.16	7.94	9.52	4.76	13.19	9.89	46.15	21.54	83.52	68.13	5.49	42.86	83.52	48.35	11.27	30	7.18	6.59	53.85	17.58	21.98	1.1	100	0	0	0	100	7	150	100	59	21.98	32.97	45.05	19.78	99.75	38.36	81.02	72	Salinas                  	123	952902	2	\N	N	N	Salinas                  	123	01175	Aguirre                                 	99999	Remainder of Aguirre barrio             	\N	\N	9999	\N	17640	Coco, PR Micropolitan Statistical Area                                     	99999	\N	0	1	7298	\N	Y	\N	1 Res Brisas Del Mar Apt 39                       	\N	Salinas                     	PR	00751	3007	\N	00751	39	5	00751300739	H	39      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	17.9772	-66.2824	9	S	B	\N	**  Centroid Lat/Long   **  	72123	7299999	72123952902	721239529022	808	89	10.05000019	4.30999994	93.41000366	2964	1712708201000	882458	872375	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000748573D7129250C0E96178C729FA3140	0101000020BC0800008CE8752C3E305641F1DBFA105D0740C1
4820	4820	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005010056	VILLA ANDALUCIA II	N	M	162	162	162	158	4	53439	97.53	158	100	6	8.86	2.2	343	147	808	6761	3114	33.68	14.74	21.05	12.63	17.89	31.65	3.16	25.32	19.47	76.58	66.46	3.16	46.2	84.81	48.1	4.32	31.58	4.66	12.66	58.86	16.46	12.03	0	100	0	0	0	100	6	168	100	60	6.33	24.05	69.62	46.84	99.48	39.08	33.24	72	San Juan                 	127	009112	1	1001	N	N	San Juan                 	127	74060	Sabana Llana Sur                        	76770	San Juan zona urbana (part)             	\N	\N	7440	San Juan-Bayamon, PR PMSA                         	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0378	Y	\N	11 Calle Ronda Apt 115                            	\N	San Juan                    	PR	00926	2349	\N	00926	40	1	00926234940	H	115     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.384701	-66.031461	S	\N	R	\N	** Street-Level Rooftop **  	72127	7276770	72127009112	721270091121	808	143	6.11999989	2.92000008	92.41000366	2400	1712708201000	1532179	1531502	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000003FF3FF74038250C02DCDC3C37B623240	0101000020BC080000F5F9F6155E7B5641CFA457AACD9F3DC1
4821	4821	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005003001	VIRGILIO DAVILA	N	M	480	480	480	474	5	53439	98.75	472	99.58	6	8.05	1.8	864	116	808	5304	2898	50	17.21	13.64	9.42	9.74	24.58	6.57	34.11	15.41	83.26	74.79	1.69	31.99	74.15	32.63	6	12.3	4.63	10.17	51.91	12.08	25.85	1.91	100	0	0	0	100	14	232	100	58	23.31	38.56	38.14	36.86	99.3	61.18	36.31	72	Bayamon                  	021	031005	1	1008	N	N	Bayamon                  	021	34156	Hato Tejas                              	06593	Bayam¿n zona urbana (part)              	\N	\N	7440	San Juan-Bayamon, PR PMSA                         	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0072	Y	\N	1550 Carr 2 Apt 1                                 	\N	Bayamon                     	PR	00961	6400	\N	00961	01	3	00961640001	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.400607	-66.168392	S	\N	R	\N	** Street-Level Rooftop **  	72021	7206593	72021031005	720210310051	808	275	15.15999985	2.8900001	94.27999878	1200	1712708201000	4596367	4584814	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000005BBF3CEFC68A50C01294272E8E663240	0101000020BC080000C3856D1E3D4B5641423966129F983DC1
4822	4822	SD045	Pennington County Housing and Redevelopment Commission	SD045000016	SHERIDAN/QUEEN HEIGHTS	N	M	177	177	177	164	13	500	92.66	164	100	4	25.61	3.8	615	519	545	22078	5888	6.94	9.03	13.19	16.67	54.17	38.41	3.05	46.34	24.61	86.59	66.46	12.8	76.22	90.85	82.32	34.59	70.97	16.59	1.22	68.29	13.41	17.07	0	77.44	1.22	68.9	0.61	6.71	46	58	99.39	227	0	23.78	76.22	1.22	29.84	20.41	53.83	46	Pennington               	103	010500	3	3012	N	Y	Pennington               	103	52980	Rapid City                              	52980	Rapid City city                         	\N	\N	6660	Rapid City, SD MSA                                	39660	Rapid City, SD Metropolitan Statistical Area                               	99999	\N	1	0	4600	1392	S	\N	115 N Lacrosse St                                 	\N	Rapid City                  	SD	57701	1601	\N	57701	99	4	57701160199	H	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	44.083284	-103.20198	S	\N	R	\N	** Street-Level Rooftop **  	46103	4652980	46103010500	461030105003	542	339	5.53000021	13.17000008	99.38999939	18958	1712708201000	1072902	1072655	6053945350	6053945354	bryan.achbach@pchrc.com	6053945350	6053945354	bryan.achbach@pchrc.com	0101000020E61000004705863DEDCC59C098A6D20CA90A4640	0101000020BC08000088EE2CCAC6C153C1D3330BA4467F5E41
4823	4823	GA086	Housing Authority of the City of Waynesboro	GA086000002	WAYNESBORO HA	Y	M	112	112	112	112	0	387	100	112	100	8	23.21	2.3	258	303	742	13902	6035	8.04	20.54	41.07	9.82	20.54	40.18	0	59.82	24.28	92.86	73.21	2.68	50.89	88.39	52.68	20.21	50	11.24	7.14	58.04	18.75	16.07	0	99.11	99.11	0	0	0	12	90	100	60	21.43	39.29	39.29	30.36	57.51	21.47	57.26	13	Jefferson                	163	960400	3	3034	\N	\N	Jefferson                	163	93228	Wadley                                  	79864	Wadley city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1312	3408	\N	\N	\N	\N	Wadley                      	GA	30477	\N	\N	30477	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	32.859069	-82.404519	S	\N	R	\N	** Street-Level Rooftop **  	13163	1379864	13163960400	131639604003	748	131	7.36000013	7.36000013	99.11000061	11208	1712708201000	997238	996220	7065542233	7065541033	wborobm@bellsouth.net	7065542233	7065541033	wborobm@bellsouth.net	0101000020E6100000DB78A8A3E39954C0037014F9F56D4040	0101000020BC080000E9DF6699D8720B417F2094641CAC4741
4824	4824	GA006	Housing Authority of the City of ATLANTA Georgia	GA006000470	CHESHIRE BRIDGE ROAD HIGHRISE	N	M	162	162	162	159	3	2161	98.15	159	100	5	11.32	1.1	168	362	757	15490	14660	0.63	5.03	54.09	25.79	14.47	5.03	0	94.97	14.97	98.11	90.57	0	0	54.09	0	97.14	59.68	64.88	0	8.81	13.21	77.99	8.18	82.39	62.26	0	16.98	3.14	0	102	0	0	99.37	0.63	0	0	56.44	18.54	12.6	13	Fulton                   	121	009203	1	1000	N	Y	Fulton                   	121	90144	Atlanta                                 	04000	Atlanta city (part)                     	\N	\N	0520	Atlanta, GA MSA                                   	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1305	0174	S	\N	2170 Cheshire Bridge Rd NE                        	\N	Atlanta                     	GA	30324	5705	\N	30324	99	3	30324570599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.814489	-84.353538	S	\N	R	\N	** Street-Level Rooftop **  	13121	1304000	13121009203	131210092031	757	0	76.19000244	20.82999992	98.73999786	13248	1712708201000	1444603	1454087	4048924700	4043320100	president@atlantahousing.org	4046854391	\N	president@atlantahousing.org	0101000020E6100000A340D95DA01655C062CDEF2C41E84040	0101000020BC080000B3C3D8407C2216C14E20BF75EA6D4A41
4825	4825	MA035	Springfield Housing Authority	MA035000009	John I. Robinson Gardens	N	M	136	133	133	129	4	1752	96.99	129	100	6	9.3	2.9	372	496	947	24387	8457	6.3	12.6	16.54	11.02	53.54	44.96	16.28	37.21	26.12	86.82	62.79	7.75	67.44	92.25	72.09	24.8	50	13.98	3.88	81.4	11.63	3.1	0	94.57	10.85	0	1.55	82.17	14	107	98.45	108	6.2	34.11	59.69	13.18	77.43	25.31	53.9	25	Hampden                  	013	801502	3	3000	N	N	Hampden                  	013	67000	Springfield                             	67000	Springfield city                        	\N	\N	8000	Springfield, MA MSA                               	44140	Springfield, MA Metropolitan Statistical Area                              	78100	Springfield, MA-CT Metropolitan NECTA                                      	1	0	2501	2340	S	\N	85 Robert Dyer Cir                                	\N	Springfield                 	MA	01109	1648	\N	01109	85	7	01109164885	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.132934	-72.536001	S	\N	R	\N	** Street-Level Rooftop **  	25013	2567000	25013801502	250138015023	947	191	2.1500001	12.63000011	99.22000122	20717	1712708201000	1465616	1489227	4137854500	4137854516	djordan@shamass.org	4137854515	4137854516	djordan@shamass.org	0101000020E6100000F56623D74D2252C04BE434FB03114540	0101000020BC080000CF3C458913874641DEFBD3E361245941
4826	4826	FL076	RIVIERA BEACH HOUSING AUTHORITY	FL076000003	Heron Estates Senior	N	M	101	101	11	11	0	13	100	11	100	7	0	1.2	13	340	465	16370	13851	0	9.09	45.45	18.18	27.27	9.09	0	90.91	16.74	100	81.82	0	0	72.73	0	0	9.09	7.69	0	0	0	100	0	100	100	0	0	0	0	39	100	115	81.82	18.18	0	0	96.53	27.58	43.22	12	Palm Beach               	099	001404	2	2010	N	N	Palm Beach               	099	92977	Riviera Beach                           	60975	Riviera Beach city                      	\N	\N	8960	West Palm Beach-Boca Raton, FL MSA                	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1220	2658	Y	\N	2003 W 17th Ct Apt 311                            	\N	Riviera Beach               	FL	33404	5046	\N	33404	86	7	33404504686	H	311     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	26.778428	-80.08986	S	\N	R	\N	** Street-Level Rooftop **  	12099	1260975	12099001404	120990014042	465	0	92.30999756	0	100	13824	1712708201000	61352	61352	5618457450	8004318738	jhurt@rivierabeachha.com	5618457450	8004318738	jhurt@rivierabeachha.com	0101000020E6100000B8422844C00554C0E66BAD0E47C73A40	0101000020BC080000ACE03B6030162D4193940F07B9262B41
4827	4827	FL119	HA BOCA RATON	FL119000001	DIXIE MANOR	N	M	95	95	95	93	2	95	97.89	93	100	6	5.38	3.1	288	490	583	19260	6219	22.22	13.33	20	6.67	37.78	37.63	3.23	55.91	19.68	92.47	76.34	0	63.44	90.32	60.22	14.63	72.73	12.85	2.15	63.44	22.58	11.83	1.08	95.7	78.49	0	0	17.2	67	121	95.7	68	9.68	47.31	43.01	8.6	31.95	8.73	38	12	Palm Beach               	099	007501	1	1006	N	Y	Palm Beach               	099	90208	Boca Raton                              	07300	Boca Raton city (part)                  	\N	\N	8960	West Palm Beach-Boca Raton, FL MSA                	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1223	0234	D	\N	1350 N Dixie Hwy                                  	\N	Boca Raton                  	FL	33432	1849	\N	33432	99	5	33432184999	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	26.363338	-80.0855	S	\N	R	\N	** Street-Level Rooftop **  	12099	1207300	12099007501	120990075011	349	157	4.86000013	10.06999969	97.84999847	12816	1712708201000	650579	385285	5612066200	5612066215	awhidby@bocahousing.org	5616140573	\N	awhidby@bocahousing.org	0101000020E6100000B0B6FDD4780554C0E6C317B8035D3A40	0101000020BC080000AB604144B8292D417C2692ABF88B2641
4828	4828	CA092	Housing Authority of the County of Ventura	CA092000009	Roth Apartments	N	M	34	34	34	34	0	350	100	34	100	4	11.76	3.1	107	610	471	25670	8157	9.68	9.68	9.68	16.13	54.84	55.88	11.76	20.59	20.81	91.18	73.53	14.71	64.71	88.24	70.59	15.63	50	11.21	2.94	79.41	11.76	5.88	0	67.65	5.88	8.82	0	52.94	20	71	100	185	0	70.59	29.41	5.88	34.87	7.97	66.59	06	Ventura                  	111	001002	1	1000	N	Y	Ventura                  	111	92245	Ojai-Mira Monte                         	46702	Meiners Oaks CDP                        	\N	\N	8735	Ventura, CA PMSA                                  	37100	Oxnard-Thousand Oaks-Ventura, CA Metropolitan Statistical Area             	99999	\N	1	0	0624	\N	S	\N	290 E El Roblar Dr                                	\N	Ojai                        	CA	93023	2341	\N	93023	99	5	93023234199	H	\N	\N	\N	4	N	S	A	\N	60% Overall probable correctness                            	34.447693	-119.272272	S	\N	R	\N	** Street-Level Rooftop **  	06111	0646702	06111001002	061110010021	476	58	2.79999995	10.27999973	100	21402	1712708201000	191970	188478	8054809991	8054801021	info@ahacv.org	8054809991	8054801021	execdirector@ahacv.org	0101000020E61000006EEF89E76CD15DC0479313014E394140	0101000020BC080000F5F48069E84665C12BFF938518615741
4829	4829	NV001	CITY OF RENO HOUSING AUTHORITY	NV001000106	STEAD MANOR	N	M	68	68	67	60	7	751	89.55	60	100	5	5	3	180	523	520	21556	7185	24.56	3.51	12.28	12.28	47.37	51.67	6.67	36.67	20.86	83.33	66.67	10	61.67	76.67	60	16.98	100	11.11	0	78.33	10	11.67	0	50	13.33	0	5	31.67	0	91	100	79	0	68.33	31.67	13.33	54.5	22.18	52.6	32	Washoe                   	031	002611	3	3002	N	N	Washoe                   	031	94635	North Valleys                           	60600	Reno city (part)                        	\N	\N	6720	Reno, NV MSA                                      	39900	Reno, NV Metropolitan Statistical Area                                     	99999	\N	1	0	3202	0150	S	\N	5062 Bravo Ave                                    	\N	Reno                        	NV	89506	1261	\N	89506	62	4	89506126162	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.657261	-119.87408	S	\N	R	\N	** Street-Level Rooftop **  	32031	3260600	32031002611	320310026113	510	94	5	6.67000008	100	17873	1712708201000	374287	385575	7753293630	7757861712	hlopez@renoha.org	7753293630	7757861712	hlopez@renoha.org	0101000020E6100000A6673DEDF0F75DC0ED8EE02021D44340	0101000020BC0800001F9273B325D163C15CC951DBA93B5F41
4830	4830	MA137	Maynard Housing Authority	MA137000001	MAYNARD HA	N	M	32	32	32	32	0	32	100	31	96.87	2	16.13	3.1	95	605	755	24775	8085	0	14.29	10.71	14.29	60.71	51.61	6.45	32.26	16.62	96.77	87.1	12.9	74.19	90.32	77.42	6.67	0	2.11	0	80.65	16.13	3.23	0	29.03	6.45	0	3.23	19.35	2	72	100	32	0	45.16	54.84	9.68	16.48	2.09	48.13	25	Middlesex                	017	364102	1	1002	N	N	Middlesex                	017	39625	Maynard                                 	39660	Maynard CDP                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2505	\N	S	\N	1 Dawn Rd                                         	\N	Maynard                     	MA	01754	1476	\N	01754	01	4	01754147601	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.437002	-71.443259	S	\N	R	\N	** Street-Level Rooftop **  	25017	2539660	25017364102	250173641021	806	46	1.04999995	2.1099999	100	22435	1712708201000	290031	290019	9788978738	9788973583	V.Morris@Maynard-Housing.com	9788978738	9788973583	V.Morris@Maynard-Housing.com	0101000020E6100000F03DFF5A5EDC51C0B24977AEEF374540	0101000020BC080000CA9182FA1BB24841C95118538EAF5941
4831	4831	NC019	Rocky Mount Housing Authority	NC019000001	WestEnd Terrace Community	Y	M	363	363	363	359	4	755	98.9	359	100	6	12.81	2.4	856	307	824	13887	5824	19.44	5.33	40.75	7.84	26.65	33.43	0.84	54.04	18.77	89.42	72.98	1.39	55.71	87.74	55.71	23.1	66.67	15.77	11.98	52.65	16.16	19.22	1.11	97.21	95.54	1.11	0.28	0.28	6	100	0	0	23.96	44.57	31.48	15.32	73.59	20.15	58.4	37	Nash                     	127	010200	2	2005	N	N	Nash                     	127	92740	Rocky Mount                             	57500	Rocky Mount city (part)                 	\N	\N	9999	\N	40580	Rocky Mount, NC Metropolitan Statistical Area                              	99999	\N	1	0	3701	2406	S	\N	697A Paul St                                      	\N	Rocky Mount                 	NC	27803	3423	\N	27803	97	2	27803342397	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.928669	-77.813923	9	H	4	\N	**  Centroid Lat/Long   **  	37127	3757500	37127010200	371270102002	824	434	8.52999973	10.05000019	96.37999725	11208	1712708201000	3551431	3571216	2529773141	2529772587	Kmacklin@rm-ha.org	2529773141	2529772587	Kmacklin@rm-ha.org	0101000020E6100000B0BD7E50177453C0F1C032A0DEF64140	0101000020BC080000FFDE6CBF6768384156129D9B33255041
4832	4832	NC012	Housing Authority of the City of Winston-Salem	NC012000041	Brookside Addition I	Y	M	7	7	7	7	0	1439	100	7	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	37	Forsyth                  	067	000301	2	2010	N	N	Forsyth                  	067	94068	Winston                                 	75000	Winston-Salem city                      	\N	\N	3120	Greensboro--Winston-Salem--High Point, NC MSA     	49180	Winston-Salem, NC Metropolitan Statistical Area                            	99999	\N	1	0	3705	3180	S	\N	1464 Wilson Ter                                   	\N	Winston Salem               	NC	27105	5867	\N	27105	64	9	27105586764	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.114243	-80.249018	S	\N	R	\N	** Street-Level Rooftop **  	37067	3775000	37067000301	370670003012	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3369176119	3369176119	kcheshire@haws.org	3369176119	\N	kcheshire@haws.org	0101000020E6100000615531E9EF0F54C059C3BB839F0E4240	0101000020BC08000019D28D7940CB2A41C5D88BA8F7585041
4833	4833	NC004	Housing Authority of the City of Kinston	NC004000001	SIMON BRIGHT	N	M	144	144	144	141	3	641	97.92	141	100	6	20.57	2	287	219	840	9704	4767	38.3	8.51	36.88	6.38	9.93	19.15	0	80.85	16.19	97.16	85.82	0	50.35	81.56	46.81	31.93	81.82	21.95	17.73	46.1	20.57	15.6	0	100	97.87	0	0	2.13	6	80	0	0	31.21	42.55	26.24	17.73	94.68	37.83	66.7	37	Lenoir                   	107	010200	\N	\N	\N	\N	Lenoir                   	107	91704	Kinston                                 	35920	Kinston city (part)                     	\N	\N	9999	\N	28820	Kinston, NC Micropolitan Statistical Area                                  	99999	\N	0	1	3703	1542	\N	\N	\N	\N	Kinston                     	NC	28501	\N	\N	28501	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	35.2645	-77.5422	5	S	T	\N	**  Centroid Lat/Long   **  	37107	3735920	37107010200	\N	827	133	8.01000023	15.32999992	98.58000183	10608	1712708201000	1421746	1419312	2525231195	2525237984	kha@khanc.org	2525231195	2525237984	vbperry@khanc.org	0101000020E61000004811A167B36253C0578BCE22DBA14140	0101000020BC080000905454700CC43941163B0F484E774E41
4834	4834	KS025	Lyons Housing Authority	KS025000001	PARK PLACE	N	M	92	86	86	80	5	86	93.02	80	100	5	28.75	1.5	120	401	397	28460	18973	2.5	3.75	23.75	12.5	57.5	51.25	2.5	46.25	38.32	60	35	8.75	7.5	55	15	21.15	28.57	19.17	17.5	28.75	18.75	35	2.5	12.5	2.5	1.25	0	8.75	9	56	6.25	100	76.25	18.75	5	0	31.63	13.32	88.75	20	Rice                     	159	967200	1	1029	N	Y	Rice                     	159	43525	Lyons                                   	43525	Lyons city                              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2001	2118	S	\N	215 S Bell Ave Apt 111                            	\N	Lyons                       	KS	67554	2846	\N	67554	36	4	67554284636	H	111     	Apt 	\N	1	\N	N	\N	\N	90% Overall probable correctness                            	38.345861	-98.200033	S	\N	R	\N	** Street-Level Rooftop **  	20159	2043525	20159967200	201599672001	387	24	25	11.67000008	83.75	24322	1712708201000	380835	380835	6202575241	6202572605	exdir@lyonshousingauthority.com	6202575241	6202572605	exdir@lyonshousingauthority.com	0101000020E610000065DE3557CD8C58C06BB2582C452C4340	0101000020BC080000C6E47A00716050C1CDE0203E6C3B5541
4835	4835	KY015	Housing Authority of Newport	KY015000010	Central Housing	Y	M	21	21	21	21	0	359	100	21	100	4	4.76	3.5	74	783	630	46263	13129	0	0	20	0	80	66.67	0	28.57	44.66	52.38	38.1	9.52	42.86	95.24	47.62	15.79	50	6.76	0	66.67	23.81	9.52	0	66.67	66.67	0	0	0	0	121	100	137	23.81	9.52	66.67	14.29	25.85	32.94	44.18	21	Campbell                 	037	053200	1	1042	N	N	Campbell                 	037	92545	Newport-Fort Thomas                     	55884	Newport city                            	\N	\N	1640	Cincinnati, OH-KY-IN PMSA                         	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	2104	1626	S	\N	602 Central Ave                                   	\N	Newport                     	KY	41071	1221	\N	41071	02	9	41071122102	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.088883	-84.497477	S	\N	R	\N	** Street-Level Rooftop **  	21037	2155884	21037053200	210370532001	630	36	2.70000005	5.40999985	80.94999695	39265	1712708201000	158635	158635	8595812533	8595819009	tjoyner@neighborhoodfoundations.com	8595812533	8595819009	tguidugli@neighborhoodfoundations.com	0101000020E610000096CCC5A9D61F55C09750A384608B4340	0101000020BC0800001976F17C618C14C1C7312C28878C5441
4836	4836	LA091	Southwest Acadia Consolidated Housing Authority	LA091000091	BAYOU APARTMENTS	N	M	54	54	54	52	2	54	96.3	52	100	6	15.38	1.6	82	345	503	17198	10906	3.85	9.62	44.23	7.69	34.62	34.62	0	65.38	25.31	78.85	55.77	3.85	17.31	71.15	19.23	36.67	40.91	28.05	5.77	32.69	21.15	40.38	3.85	15.38	15.38	0	0	0	1	101	98.08	62	36.54	50	13.46	36.54	8.45	21.03	61.11	22	Acadia                   	001	961100	5	5010	N	Y	Acadia                   	001	94381	District 3                              	24460	Estherwood village                      	\N	\N	3880	Lafayette, LA MSA                                 	29180	Lafayette, LA Metropolitan Statistical Area                                	99999	\N	1	0	2203	0534	S	\N	517 Plaquemine St                                 	\N	Estherwood                  	LA	70534	3019	P	70534	17	0	70534301917	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	30.188713	-92.46391	S	\N	R	\N	** Street-Level Rooftop **  	22001	2224460	22001961100	220019611005	503	16	28.04999924	17.06999969	100	13632	1712708201000	313687	313687	3377831546	\N	tguidry@swahousingauthority.com	3377831546	\N	tguidry@swahousingauthority.com	0101000020E6100000550192B3B01D57C0F5E0BE7E4F303E40	0101000020BC0800004C5BDA05D4B746C181B1642F6AA54141
4837	4837	LA004	HOUSING AUTHORITY OF LAKE CHARLES	LA004000007	High School Park	Y	M	50	50	7	6	1	463	85.71	6	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	22	Calcasieu                	019	000602	2	2010	\N	\N	Calcasieu                	019	94405	District 3                              	41155	Lake Charles city (part)                	\N	\N	9999	\N	29340	Lake Charles, LA Metropolitan Statistical Area                             	99999	\N	1	0	2203	0978	N	\N	1621A 3rd St                                      	\N	Lake Charles                	LA	70601	4632	\N	70601	21	8	70601463221	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.223867	-93.198189	9	H	4	\N	**  Centroid Lat/Long   **  	22019	2241155	22019000602	220190006022	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3374268981	3374268983	sbt@lcha-housing.org	3374394189	\N	sbt@lcha-housing.org	0101000020E61000003E04EA20AF4C57C00CA901594F393E40	0101000020BC080000C9221B1EF87E48C1D2A372E5E7EE4141
4838	4838	WA002	HA OF  KING COUNTY	WA002000191	Northwood Apartments	N	M	34	34	34	34	0	2449	100	34	100	6	2.94	1.2	41	311	773	13681	11345	2.94	5.88	58.82	20.59	11.76	8.82	2.94	88.24	9.38	100	97.06	0	0	70.59	0	100	38.46	43.9	0	5.88	17.65	76.47	20.59	32.35	14.71	0	14.71	2.94	0	77	100	51	100	0	0	0	40.49	7.87	31.21	53	King                     	033	021702	3	3001	N	Y	King                     	033	92931	Seattle East CCD                        	35170	Kenmore city (part)                     	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5301	0718	S	\N	18128 73rd Ave NE Apt 111                         	\N	Kenmore                     	WA	98028	2738	\N	98028	36	4	98028273836	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	47.759589	-122.243449	S	\N	R	\N	** Street-Level Rooftop **  	53033	5335170	53033021702	530330217023	771	0	80.48999786	19.51000023	100	11429	1712708201000	315282	314623	2065741100	2065741104	judij@kcha.org	2065741100	\N	RobinW@kcha.org	0101000020E61000008E5F1DAB948F5EC0DCCA5A363AE14740	0101000020BC080000016260BFE5C961C1FEABF2A2EECA6541
4839	4839	WA003	Housing Authority of the City of Bremerton	WA003000007	Winfield Apartments	Y	M	24	24	24	23	0	206	95.83	23	100	7	26.09	1.7	39	377	552	15544	9167	5	15	50	10	20	21.74	8.7	56.52	13.95	95.65	86.96	0	26.09	73.91	21.74	31.58	100	25.64	0	52.17	30.43	17.39	0	30.43	8.7	4.35	8.7	8.7	8	51	100	73	60.87	34.78	4.35	4.35	38.48	17.44	33.57	53	Kitsap                   	035	080300	2	2002	N	Y	Kitsap                   	035	90288	Bremerton                               	07695	Bremerton city (part)                   	\N	\N	1150	Bremerton, WA PMSA                                	14740	Bremerton-Silverdale-Port Orchard, WA Metropolitan Statistical Area        	99999	\N	1	0	5306	0132	S	\N	2351 Winfield Ave                                 	\N	Bremerton                   	WA	98310	4564	\N	98310	99	2	98310456499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	47.580784	-122.616651	S	\N	R	\N	** Street-Level Rooftop **  	53035	5307695	53035080300	530350803002	327	12	10.26000023	15.38000011	95.65000153	10968	1712708201000	152420	86270	3604793694	3606168558	jstanton@bremertonhousing.org	3606167111	\N	areed@bremertonhousing.org	0101000020E6100000728BC13577A75EC0B0774C2157CA4740	0101000020BC08000035C9A4B4580762C16992C9A290C86541
4840	4840	RI001	Housing Authority Providence	RI001000009	PARENTI VILLA	N	M	194	194	194	188	6	2605	96.91	188	100	6	6.91	1.1	209	320	988	12932	11632	13.74	7.14	55.49	9.89	13.74	15.43	0	81.38	12.2	96.81	87.77	0.53	0.53	44.68	0.53	69.47	56.99	58.37	0	15.43	35.11	49.47	0.53	84.04	15.43	1.6	0	67.02	7	113	0	0	98.94	1.06	0	0	56.7	29.59	5.98	44	Providence               	007	001000	2	2006	N	Y	Providence               	007	59000	Providence                              	59000	Providence city                         	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4402	0222	S	\N	25 Tobey St                                       	\N	Providence                  	RI	02909	1839	\N	02909	99	1	02909183999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.820036	-71.436015	S	\N	R	\N	** Street-Level Rooftop **  	44007	4459000	44007001000	440070010002	994	2	47.36999893	32.06000137	100	11694	1712708201000	2229055	2253361	4017516400	4012734623	MSanzaro@provhousing.org	4017091133	4012734623	MSanzaro@provhousing.org	0101000020E6100000916275ABE7DB51C05D048BF0F6E84440	0101000020BC08000036A16475A1E748411B0EB08EEDD35841
4841	4841	RI007	East Providence Housing Authority	RI007000003	DUPLEXES-SCATTERED	Y	M	10	10	10	10	0	411	100	10	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	44	Providence               	007	010501	2	2007	N	N	Providence               	007	22960	East Providence                         	22960	East Providence city                    	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4401	0072	Y	\N	14 Hazelwood Ave                                  	\N	East Providence             	RI	02914	2953	\N	02914	14	0	02914295314	S	\N	\N	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	41.809761	-71.364079	S	\N	R	\N	** Street-Level Rooftop **  	44007	4422960	44007010501	440070105012	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	4018656420	4014353466	rott@ephousing.org	4018656420	4014353466	rott@ephousing.org	0101000020E61000003E6F01124DD751C0D62E983FA6E74440	0101000020BC080000D104A90FD00E494101623CD56DD25841
4842	4842	GA285	NORTHWEST GA HOUSING AUTHORITY	GA285000016	FLOYD STREET APARTMENTS	N	M	20	20	20	19	1	612	95	19	100	7	36.84	2.6	49	354	826	18309	7100	15.79	15.79	21.05	15.79	31.58	47.37	0	52.63	22.92	84.21	63.16	10.53	57.89	94.74	68.42	27.78	0	12.24	5.26	57.89	31.58	5.26	0	36.84	36.84	0	0	0	19	42	89.47	265	15.79	36.84	47.37	15.79	10.97	15.04	73.98	13	Floyd                    	115	002000	\N	\N	\N	\N	Floyd                    	115	90588	Cave Spring                             	14108	Cave Spring city                        	\N	\N	9999	\N	40660	Rome, GA Metropolitan Statistical Area                                     	99999	\N	1	0	1314	0570	\N	\N	\N	\N	Cave Spring                 	GA	30124	\N	\N	30124	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	34.1652	-85.326	5	S	T	\N	**  Centroid Lat/Long   **  	13115	1314108	13115002000	\N	841	26	2.03999996	12.23999977	94.73999786	12526	1712708201000	188316	201720	7062910780	7062950376	shudson@nwgha.com	7063783940	7062950376	shudson@nwgha.com	0101000020E61000006A5D1A2FDD5455C07C66084625154140	0101000020BC08000007BB5888A3EC23C10E978A8E037D4B41
4843	4843	GA125	Housing Authority of the City of Commerce	GA125000001	WILLOUGHBY HOMES	N	M	50	50	50	48	2	50	96	38	79.16	6	23.68	2.8	106	403	705	21370	7661	14.71	0	32.35	5.88	47.06	39.47	0	50	23.85	81.58	63.16	0	52.63	94.74	52.63	16	15.38	8.49	0	50	15.79	34.21	0	52.63	50	0	2.63	0	53	97	100	134	13.16	36.84	50	21.05	21.95	13.73	71.4	13	Jackson                  	157	010400	2	2000	N	N	Jackson                  	157	90762	Commerce                                	19112	Commerce city (part)                    	\N	\N	9999	\N	27600	Jefferson, GA Micropolitan Statistical Area                                	99999	\N	0	1	1310	0762	S	\N	112 Willoughby Homes                              	\N	Commerce                    	GA	30529	3054	\N	30529	12	6	30529305412	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.199453	-83.460263	S	\N	R	\N	** Street-Level Rooftop **  	13157	1319112	13157010400	131570104002	421	52	12.26000023	6.5999999	100	13932	1712708201000	405926	252897	7063353611	7063350970	\N	4045361294	4045365150	bbrown@gainesvillehousing.org	0101000020E610000009D3F0F274DD54C0E72606AD87194140	0101000020BC080000D5ABD1F06771F5C02E16B4CAA2704B41
4844	4844	MA024	Brockton Housing Authority	MA024000001	CRESCENT COURT	N	M	323	323	323	318	5	1622	98.45	318	100	6	4.09	2.7	858	735	884	31666	11736	2.97	10.56	17.49	7.92	61.06	54.4	5.03	35.22	27.97	82.39	60.06	4.4	50.63	84.59	49.06	18.22	52.44	13.75	0.94	50.94	22.64	25.47	1.57	78.3	56.92	0.31	0.63	20.44	25	155	0	0	5.97	36.48	57.55	28.93	76.23	15.85	36.06	25	Plymouth                 	023	511000	2	2008	N	N	Plymouth                 	023	09000	Brockton                                	09000	Brockton city                           	\N	\N	1200	Brockton, MA PMSA                                 	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2508	0354	S	\N	40 Stillman Ave                                   	\N	Brockton                    	MA	02302	3129	\N	02302	40	4	02302312940	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	42.081462	-71.013903	S	\N	R	\N	** Street-Level Rooftop **  	25023	2509000	25023511000	250235110002	881	334	12.11999989	8.15999985	95.91000366	24943	1712708201000	3372403	3372356	5085886880	5085888271	tomt@brocktonha.com	5085886880	5085888271	Tomt@brocktonha.com	0101000020E6100000038D68C9E3C051C05739C7586D0A4540	0101000020BC080000BFABB318C2B2494102092EE3063E5941
6336	6336	IA050	Waterloo Housing Authority	IA050000050	RIDGEWAY TOWERS	N	M	50	50	50	49	1	50	98	49	100	9	18.37	1.1	52	396	271	17386	16383	0	0	46.94	20.41	32.65	0	0	100	19.21	100	63.27	0	0	69.39	0	100	52.08	51.92	0	0	2.04	97.96	8.16	10.2	10.2	0	0	0	10	71	0	0	97.96	2.04	0	2.04	23.97	7.46	49.02	19	Black Hawk               	013	001302	1	1000	N	Y	Black Hawk               	013	94597	Waterloo                                	82425	Waterloo city                           	\N	\N	8920	Waterloo-Cedar Falls, IA MSA                      	47940	Waterloo-Cedar Falls, IA Metropolitan Statistical Area                     	99999	\N	1	0	1902	5394	S	\N	225 W Ridgeway Ave                                	\N	Waterloo                    	IA	50701	4275	\N	50701	99	1	50701427599	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	42.469235	-92.358728	S	\N	R	\N	** Street-Level Rooftop **  	19013	1982425	19013001302	190130013021	276	0	96.15000153	1.91999996	100	15463	1712708201000	159196	159196	3192330201	3192914288	julie.dawson@waterloo-ia.org	3192330201	3192914288	julie.dawson@waterloo-ia.org	0101000020E610000044494966F51657C0DCF876E40F3C4540	0101000020BC080000D0E00F8C346342C1CB812AD04CF65941
4845	4845	MA002	Boston Housing Authority	MA002000226	POND STREET	N	M	44	44	44	43	0	8160	97.73	43	100	8	2.33	1	44	335	1319	14057	13737	2.33	2.33	72.09	11.63	11.63	2.33	2.33	95.35	9.6	100	100	0	0	60.47	0	88.89	73.53	75	0	4.65	16.28	79.07	16.28	72.09	32.56	0	4.65	34.88	15	182	0	0	93.02	6.98	0	4.65	27.59	5.68	9.76	25	Suffolk                  	025	120400	5	5010	N	Y	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2508	0282	S	\N	19 Pond St                                        	\N	Jamaica Plain               	MA	02130	2530	\N	02130	99	6	02130253099	H	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	42.315023	-71.114854	S	\N	R	\N	** Street-Level Rooftop **  	25025	2507000	25025120400	250251204005	1312	0	77.26999664	18.18000031	100	12581	1712708201000	680769	661264	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E6100000BA4797C459C751C0AED472AC52284540	0101000020BC080000A0FA92F8AB6949419BA059641C8E5941
4846	4846	NC118	Roanoke-Chowan Regional Housing Authority	NC118000007	GARYSBURG PROJECT	N	M	58	58	58	53	5	378	91.38	53	100	2	5.66	2.2	118	292	882	14307	6426	20.75	5.66	45.28	5.66	22.64	28.3	0	71.7	24.88	90.57	73.58	1.89	45.28	84.91	47.17	41.67	70.59	25.42	3.77	43.4	20.75	32.08	1.89	100	100	0	0	0	0	143	0	0	24.53	35.85	39.62	26.42	88.6	19.29	68.8	37	Northampton              	131	920301	2	2033	N	N	Northampton              	131	92368	Oconeechee                              	99999	Remainder of Oconeechee township        	\N	\N	9999	\N	40260	Roanoke Rapids, NC Micropolitan Statistical Area                           	99999	\N	0	1	3701	\N	S	\N	104 Lowes Ct                                      	\N	Garysburg                   	NC	27831	9745	\N	27831	04	0	27831974504	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.437643	-77.57128	S	\N	R	\N	** Street-Level Rooftop **  	37131	3799999	37131920301	371319203012	895	45	15.25	15.25	98.11000061	11556	1712708201000	560995	580129	2525371051	2525376256	tlindsey@rcrha.org	2525371051	2525376256	tlindsey@rcrha.org	0101000020E61000005162FDD98F6453C07F9E90AF04384240	0101000020BC080000FA6ADA248D673941DF0441669EDC5041
4847	4847	NC013	The Housing Authority of the City of Durham	NC013000013	BIRCHWOOD	N	M	2	2	2	0	0	1065	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	37	Durham                   	063	001802	3	3000	Y	N	Durham                   	063	92344	Oak Grove                               	19000	Durham city (part)                      	\N	\N	6640	Raleigh-Durham-Chapel Hill, NC MSA                	20500	Durham-Chapel Hill, NC Metropolitan Statistical Area                       	99999	\N	1	0	3704	0828	S	\N	3035 Wedgedale Ave                                	\N	Durham                      	NC	27703	4641	\N	27703	35	8	27703464135	S	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	35.984081	-78.843744	S	\N	R	\N	** Street-Level Rooftop **  	37063	3719000	37063001802	370630018023	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9196831551	9196831237	ascott@dha-nc.org	9196831551	\N	ascott@dha-nc.org	0101000020E6100000FC66D5E6FFB553C0EBF6BD5DF6FD4140	0101000020BC080000B25DF1CD46BF3341700241F4BF305041
4848	4848	NJ005	Trenton Housing Authority	NJ005000003	DONNELLY HOMES	N	M	376	375	375	306	31	1494	81.6	290	94.77	9	2.07	1.9	556	456	1144	19548	10196	3.09	6.18	39.38	10.81	40.54	33.79	2.76	52.76	15.62	94.83	79.31	0.69	42.41	81.38	40.34	38.53	58.33	27.52	0.34	57.24	17.59	24.83	0.69	99.31	91.38	0.69	0.34	6.9	94	153	0	0	37.59	48.28	14.14	14.83	94.56	29.54	18.93	34	Mercer                   	021	001700	1	1018	N	Y	Mercer                   	021	74000	Trenton                                 	74000	Trenton city                            	\N	\N	8480	Trenton, NJ PMSA                                  	45940	Trenton-Princeton, NJ Metropolitan Statistical Area                        	99999	\N	1	0	3412	3216	S	\N	826 Southard St                                   	\N	Trenton                     	NJ	08638	5038	\N	08638	99	1	08638503899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.232541	-74.760951	S	\N	R	\N	** Street-Level Rooftop **  	34021	3474000	34021001700	340210017001	1132	220	13.85000038	19.60000038	98.97000122	13162	1712708201000	4200258	4195854	6092785042	6095999827	\N	6092785021	6093942468	jgarrett@tha-nj.org	0101000020E61000000252D26BB3B052C0447349E7C31D4440	0101000020BC08000044A21C0CDA4C42413F8D7EDFA14C5641
4849	4849	OK099	Housing Authority of the City of Muskogee	OK099000001	GREEN COUNTRY VILLAGE	N	M	200	200	200	169	31	400	84.5	169	100	6	21.89	2.7	459	279	646	13863	5104	20	9.33	36.67	11.33	22.67	34.32	2.37	51.48	23.87	89.94	74.56	10.06	55.62	83.43	59.76	23.13	63.64	13.73	11.83	62.72	12.43	13.02	0	49.7	39.05	7.69	0.59	2.37	10	62	100	175	13.61	40.24	46.15	19.53	61.2	28.15	67.07	40	Muskogee                 	101	000200	1	1007	N	N	Muskogee                 	101	91924	Muskogee                                	50050	Muskogee city (part)                    	\N	\N	9999	\N	34780	Muskogee, OK Micropolitan Statistical Area                                 	99999	\N	0	1	4002	2100	S	\N	2000 N 36th St                                    	\N	Muskogee                    	OK	74401	1831	\N	74401	00	1	74401183100	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.769514	-95.407581	S	\N	R	\N	** Street-Level Rooftop **  	40101	4050050	40101000200	401010002001	635	238	5.44999981	10.23999977	97.62999725	11460	1712708201000	1310102	1303264	9186876301	9186873249	blake.farris@muskogeehousing.org	9189105500	9186873249	blake.farris@muskogeehousing.org	0101000020E61000004D009ECE15DA57C098CF496F7FE24140	0101000020BC0800005DF92A64C7B54BC1C709470431155141
4850	4850	NJ015	Hoboken Housing Authority	NJ015000003	HARRISON GRDNS	N	M	209	208	208	193	15	1152	92.79	190	98.44	6	4.74	2.4	463	450	1009	20039	8223	6.29	10.06	30.19	11.95	41.51	38.95	1.05	43.16	20.04	93.16	77.37	1.58	41.05	76.84	36.32	17.61	41.67	13.61	2.63	55.79	16.32	25.26	2.11	90	28.95	0	0	61.05	19	241	0	0	33.68	28.95	37.37	13.68	54.6	12.18	0.92	34	Hudson                   	017	019000	3	3002	N	Y	Hudson                   	017	32250	Hoboken                                 	32250	Hoboken city                            	\N	\N	3640	Jersey City, NJ PMSA                              	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3408	1362	S	\N	311 Harrison St                                   	\N	Hoboken                     	NJ	07030	6116	\N	07030	99	8	07030611699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.741168	-74.041212	S	\N	R	\N	** Street-Level Rooftop **  	34017	3432250	34017019000	340170190003	1018	163	12.96000004	8.85999966	97.88999939	12648	1712708201000	2337919	2295924	2017980370	2017980164	mrecko@myhhanj.com	2017980370	2017980164	mrecko@myhhanj.com	0101000020E61000009A77A837A38252C0773DCE97DE5E4440	0101000020BC0800002D00B90B0BB943410FD41BBE77105741
4851	4851	NJ025	Housing Authority of the City of Orange	NJ025000003	WASHINGTON MANOR	N	M	250	250	250	244	6	262	97.6	242	99.18	6	9.5	1.1	255	382	481	16404	15568	4.96	4.96	45.04	21.07	23.97	6.2	0.41	93.39	13.36	99.17	87.6	0	0	56.2	0	64.29	46.73	47.06	0	0	11.57	88.43	6.2	94.63	74.79	0.41	0.83	18.6	14	98	0	0	100	0	0	0	97.78	16.36	11.57	34	Essex                    	013	018200	1	1000	N	Y	Essex                    	013	13045	City of Orange                          	99999	City of Orange township                 	\N	\N	5640	Newark, NJ PMSA                                   	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3410	\N	S	\N	340 Thomas Blvd                                   	\N	Orange                      	NJ	07050	4151	\N	07050	99	9	07050415199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.780087	-74.22194	S	\N	R	\N	** Street-Level Rooftop **  	34013	3499999	34013018200	340130182001	475	0	87.44999695	7.05999994	99.58999634	14064	1712708201000	1408735	1403658	9736751250	9736756843	wmcneil63@aol.com	9736774577	9736756843	Wmcneil63@aol.com	0101000020E61000008F86D443348E52C061CB0AE4D9634440	0101000020BC0800002E4C9881FA544341B982E6C27A1A5741
4852	4852	NJ008	Long Branch Housing Authority	NJ008000006	HOBART MANOR	N	M	57	57	57	54	3	449	94.74	54	100	6	3.7	1.2	65	490	626	23949	19896	0	1.85	29.63	20.37	48.15	9.26	0	90.74	18.43	94.44	70.37	0	0	66.67	0	81.82	34.88	44.62	0	3.7	16.67	79.63	12.96	61.11	37.04	1.85	0	22.22	2	144	1.85	20	68.52	31.48	0	14.81	45.93	16.75	28.48	34	Monmouth                 	025	805400	3	3001	N	N	Monmouth                 	025	41310	Long Branch                             	41310	Long Branch city                        	\N	\N	5190	Monmouth-Ocean, NJ PMSA                           	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3406	1716	S	\N	1 Hobart Mnr                                      	\N	Long Branch                 	NJ	07740	7453	\N	07740	01	2	07740745301	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.313694	-73.978366	S	\N	R	\N	** Street-Level Rooftop **  	34025	3441310	34025805400	340258054003	395	0	70.76999664	20	98.15000153	19600	1712708201000	405898	260437	7322223747	7322227501	gwright@lbhousing.org	7322223747	7322221809	gwright@lbhousing.org	0101000020E610000050026D8C9D7E52C03C9FFD1F27284440	0101000020BC080000241A320D77F343418D7F6C5E93795641
4853	4853	MN006	HRA of WINONA, MINNESOTA	MN006000004	BELLEVIEW EAST	N	M	40	40	40	40	0	300	100	40	100	3	2.5	2.5	100	440	589	23941	9576	5	7.5	27.5	10	50	50	12.5	37.5	24.23	85	60	0	65	90	60	37.14	100	20	2.5	60	25	12.5	2.5	35	27.5	0	5	2.5	5	119	100	69	0	70	30	20	10.62	10.04	78.5	27	Winona                   	169	670700	1	1045	N	N	Winona                   	169	71032	Winona                                  	71032	Winona city                             	\N	\N	9999	\N	49100	Winona, MN Micropolitan Statistical Area                                   	99999	\N	0	1	2701	5004	S	\N	720A E Belleview St                               	\N	Winona                      	MN	55987	4563	\N	55987	20	6	55987456320	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	44.038663	-91.622376	9	H	4	\N	**  Centroid Lat/Long   **  	27169	2771032	27169670700	271696707001	606	48	5	15	97.5	20139	1712708201000	282837	276399	5074543665	5074548173	tschott@winonahra.org	5074543665	\N	tschott@winonahra.org	0101000020E61000003F8D2502D5E756C099E8BDE8F2044640	0101000020BC080000CBB21E13E34E40C197B4E76CF20B5C41
4854	4854	PA044	The Housing Authority of the City of Hazleton	PA044000003	HAZLE TWIN APTS	N	M	100	100	100	98	2	299	98	98	100	7	8.16	1.1	107	329	574	15116	13845	6.12	7.14	55.1	15.31	16.33	7.14	0	92.86	17.97	88.78	76.53	0	0	45.92	0	100	48.05	55.14	0	12.24	9.18	78.57	3.06	58.16	3.06	0	0	55.1	14	85	0	0	98.98	1.02	0	0	72.5	36.16	14.89	42	Luzerne                  	079	217200	2	2010	N	Y	Luzerne                  	079	33408	Hazleton                                	33408	Hazleton city                           	\N	\N	7560	Scranton--Wilkes-Barre--Hazleton, PA MSA          	42540	Scranton--Wilkes-Barre, PA Metropolitan Statistical Area                   	99999	\N	1	0	4208	2958	S	\N	50 E Juniper St                                   	\N	Hazleton                    	PA	18201	7066	\N	18201	99	1	18201706699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.951587	-75.974346	S	\N	R	\N	** Street-Level Rooftop **  	42079	4233408	42079217200	420792172002	574	0	78.5	19.62999916	98.98000336	11652	1712708201000	675277	682168	5704559503	5704558553	wmine@ptd.net	5704559503	5704558553	edgeorge@ptd.net	0101000020E6100000728453AF5BFE52C0D244509ACD794440	0101000020BC080000C67E7E57B9323F418704E09980375741
4855	4855	MA001	Lowell Housing Authority	MA001000004	City View Towers	N	M	448	448	448	435	13	1613	97.1	435	100	6	9.43	1.1	477	456	996	19447	17735	1.38	2.07	44.83	18.39	33.33	6.9	0.92	92.18	14.78	95.86	87.13	0	0	51.49	0	85.71	70.17	72.75	0.46	9.89	22.07	67.59	4.6	39.77	4.37	0.23	11.49	23.68	41	116	0	0	100	0	0	0	59.87	33.08	12.7	25	Middlesex                	017	388300	2	2020	N	Y	Middlesex                	017	37000	Lowell                                  	37000	Lowell city                             	\N	\N	4560	Lowell, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2503	1284	S	\N	657 Merrimack St                                  	\N	Lowell                      	MA	01854	5119	\N	01854	99	8	01854511999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.648259	-71.31856	S	\N	R	\N	** Street-Level Rooftop **  	25017	2537000	25017388300	250173883002	995	0	63.93999863	28.29999924	98.84999847	15504	1712708201000	5199939	5193234	9789373500	9789375758	gwallace@lhma.org	9783645353	\N	tchhan@lhma.org	0101000020E61000008D5C7B4963D451C07C77A026FA524540	0101000020BC080000A523B2D490E248413823170397FE5941
4856	4856	PA035	Housing Authority of the County of Dauphin	PA035000007	LATSHA TOWERS	N	M	100	75	75	74	1	724	98.67	74	100	5	10.81	1.1	79	349	626	14565	13643	1.45	1.45	60.87	17.39	18.84	2.7	0	90.54	14.24	98.65	83.78	0	0	51.35	0	92.86	69.57	75.95	0	16.22	22.97	60.81	6.76	66.22	50	0	1.35	14.86	27	102	0	0	91.89	8.11	0	5.41	50.3	6.51	64.77	42	Dauphin                  	043	022902	4	4028	N	Y	Dauphin                  	043	75672	Swatara                                 	99999	Remainder of Swatara township           	\N	\N	3240	Harrisburg-Lebanon-Carlisle, PA MSA               	25420	Harrisburg-Carlisle, PA Metropolitan Statistical Area                      	99999	\N	1	0	4210	\N	S	\N	501 Mohn St                                       	\N	Steelton                    	PA	17113	2023	\N	17113	99	2	17113202399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.232495	-76.83005	S	\N	R	\N	** Street-Level Rooftop **  	42043	4299999	42043022902	420430229024	626	0	58.22999954	35.43999863	100	12216	1712708201000	556285	547993	7179399301	7179397947	leppinger@dauphinhousing.org	7179399301	\N	Leppinger@dauphinhousing.org	0101000020E610000028CD088A1F3553C0A70F6965C21D4440	0101000020BC080000ED827C0994C73B41998E5109662B5641
4857	4857	PA035	Housing Authority of the County of Dauphin	PA035000009	LAUREL HILL	N	M	70	70	70	69	1	724	98.57	69	100	6	15.94	2.7	188	301	626	12591	4621	11.11	7.41	42.59	12.96	25.93	15.94	5.8	56.52	12.32	98.55	89.86	10.14	34.78	73.91	33.33	58.49	68.75	30.32	2.9	52.17	23.19	21.74	0	40.58	24.64	0	0	15.94	22	111	100	175	21.74	33.33	44.93	18.84	9.39	21.56	66.36	42	Dauphin                  	043	024900	1	1003	N	Y	Dauphin                  	043	85232	Williams                                	99999	Williams township                       	\N	\N	3240	Harrisburg-Lebanon-Carlisle, PA MSA               	25420	Harrisburg-Carlisle, PA Metropolitan Statistical Area                      	99999	\N	1	0	4210	\N	S	\N	120 Maple Ln                                      	\N	Williamstown                	PA	17098	1142	\N	17098	99	9	17098114299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.584755	-76.621602	S	\N	R	\N	** Street-Level Rooftop **  	42043	4299999	42043024900	420430249001	626	82	10.10999966	23.39999962	100	11233	1712708201000	518699	510459	7179399301	7179397947	leppinger@dauphinhousing.org	7179399301	\N	Leppinger@dauphinhousing.org	0101000020E61000002A3CC153C82753C0F98B7640D94A4440	0101000020BC080000AF04CF4520923C4175250CFC84AB5641
4858	4858	GA006	Housing Authority of the City of ATLANTA Georgia	GA006000840	ASHLEY TERRACE at West End	Y	M	112	112	34	33	1	2161	97.06	33	100	14	12.12	1.9	64	502	757	20770	10710	0	9.68	32.26	12.9	45.16	54.55	0	39.39	21.12	87.88	69.7	0	54.55	72.73	48.48	21.43	100	20.31	6.06	66.67	12.12	15.15	0	100	100	0	0	0	0	95	100	168	24.24	75.76	0	12.12	93.57	36.3	12.88	13	Fulton                   	121	004200	3	3017	N	Y	Fulton                   	121	90144	Atlanta                                 	04000	Atlanta city (part)                     	\N	\N	0520	Atlanta, GA MSA                                   	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1305	0174	S	\N	717 Lee St SW                                     	\N	Atlanta                     	GA	30310	2796	\N	30310	99	1	30310279699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.735686	-84.414304	S	\N	R	\N	** Street-Level Rooftop **  	13121	1304000	13121004200	131210042003	757	27	7.80999994	12.5	100	15467	1712708201000	299823	290817	4048924700	4043320100	president@atlantahousing.org	4046854391	\N	president@atlantahousing.org	0101000020E6100000842EECF4831A55C05CAB74F52ADE4040	0101000020BC0800001FD4D786F05117C12EDEAB000F374A41
4859	4859	TX006	San Antonio Housing Authority	TX006000035	W.C. WHITE	N	M	75	75	75	74	1	6049	98.67	74	100	14	13.51	1.1	79	291	730	12176	11405	0	15.28	65.28	9.72	9.72	5.41	1.35	90.54	14.52	100	87.84	0	0	47.3	0	91.3	86.27	82.28	0	6.76	24.32	68.92	4.05	93.24	40.54	0	0	52.7	0	114	98.65	91	91.89	8.11	0	2.7	82.24	31.14	65.55	48	Bexar                    	029	191900	5	5020	N	Y	Bexar                    	029	93407	San Antonio Central                     	65000	San Antonio city (part)                 	\N	\N	7240	San Antonio, TX MSA                               	41700	San Antonio-New Braunfels, TX Metropolitan Statistical Area                	99999	\N	1	0	4835	4758	S	\N	618 N Hackberry St                                	\N	San Antonio                 	TX	78202	2203	\N	78202	99	6	78202220399	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	29.427121	-98.473069	S	\N	R	\N	** Street-Level Rooftop **  	48029	4865000	48029191900	480291919005	732	0	67.08999634	27.85000038	100	10968	1712708201000	647966	650010	2104776000	2104776043	ed_hinojosa@homesa.org	2104776064	2104776062	ed_hinojosa@homesa.org	0101000020E6100000D0A332C3469E58C0D67741CD576D3D40	0101000020BC08000043514824E7E252C169EB4C546B654141
4860	4860	IN005	Housing Authority of the City of Muncie	IN005000009	Millennium Place I	N	M	30	30	10	10	0	359	100	10	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	18	Delaware                 	035	000300	2	2036	N	N	Delaware                 	035	11296	Center                                  	51876	Muncie city (part)                      	\N	\N	5280	Muncie, IN MSA                                    	34620	Muncie, IN Metropolitan Statistical Area                                   	99999	\N	1	0	1805	2100	S	\N	810 S Monroe St                                   	\N	Muncie                      	IN	47302	2453	\N	47302	10	9	47302245310	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	40.187576	-85.38047	S	\N	R	\N	** Street-Level Rooftop **  	18035	1851876	18035000300	180350003002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7652889242	7657417308	cbrown@muncieha.com	7652889242	7657417308	cbrown@muncieha.com	0101000020E6100000C3DED79E595855C0F3F3867D02184440	0101000020BC080000A58DEF1F475421C119429D1A2F1E5641
4861	4861	WI003	Madison Community Development Authority	WI003000200	Scattered Site	Y	M	163	159	159	149	3	728	93.71	148	99.32	6	10.81	2.5	375	472	520	22285	8795	9.72	13.89	28.47	13.19	34.72	33.11	0.68	63.51	18.19	90.54	77.7	5.41	43.92	79.73	42.57	37.07	75	25.33	4.73	50.68	22.97	21.62	0.68	75	59.46	0.68	8.11	6.76	40	127	72.3	108	32.43	36.49	31.08	10.14	35.33	16.87	32.12	55	Dane                     	025	001802	1	1010	N	Y	Dane                     	025	48000	Madison                                 	48000	Madison city                            	\N	\N	4720	Madison, WI MSA                                   	31540	Madison, WI Metropolitan Statistical Area                                  	99999	\N	1	0	5502	3944	S	\N	1225 E Gorham St                                  	\N	Madison                     	WI	53703	1734	\N	53703	99	9	53703173499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.089077	-89.370115	S	\N	R	\N	** Street-Level Rooftop **  	55025	5548000	55025001802	550250018021	520	178	8.80000019	18.67000008	97.97000122	13730	1712708201000	929962	917439	6082664675	6082649291	lkilmer@cityofmadison.com	6082671992	6082649291	mwachter@cityofmadison.com	0101000020E6100000F1D6D2F6AF5756C07C4E07E0668B4540	0101000020BC080000CC066BCE911C38C195BAF2B27B765A41
4862	4862	NC002	Housing Authority of the City of Raleigh	NC002000021	STONECREST	N	M	42	41	41	40	1	1242	97.56	39	97.5	5	12.82	2.7	105	441	654	19495	7241	6.45	0	25.81	16.13	51.61	48.72	0	30.77	16.7	94.87	71.79	0	74.36	100	74.36	16.67	66.67	10.48	2.56	76.92	12.82	7.69	0	97.44	94.87	0	0	2.56	23	96	100	175	0	64.1	35.9	15.38	48.69	7.82	29.46	37	Wake                     	183	053726	1	1000	N	N	Wake                     	183	91772	Leesville                               	55000	Raleigh city (part)                     	\N	\N	6640	Raleigh-Durham-Chapel Hill, NC MSA                	39580	Raleigh-Cary, NC Metropolitan Statistical Area                             	99999	\N	1	0	3702	2304	S	\N	3968 Haresnipe Ct                                 	\N	Raleigh                     	NC	27613	2022	\N	27613	68	1	27613202268	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	35.868879	-78.701097	S	\N	R	\N	** Street-Level Rooftop **  	37183	3755000	37183053726	371830537261	652	58	2.8599999	8.56999969	97.44000244	18738	1712708201000	313711	305107	9198316416	9198316160	info@rhaonline.com	9195081301	9198316160	info@rhaonline.com	0101000020E61000000177F3C5DEAC53C07362536D37EF4140	0101000020BC080000DC48427D0768344117F55BC4BA085041
4863	4863	NC049	Morganton Housing Authority	NC049000002	PROVIDENCE PLACE	Y	M	150	148	148	146	2	247	98.65	146	100	5	23.29	2.5	363	352	741	15729	6326	20.55	10.27	30.14	11.64	27.4	39.73	0	60.27	22.06	88.36	69.86	6.85	52.74	79.45	52.05	10.66	37.5	7.44	9.59	58.22	15.75	16.44	0	44.52	21.23	0	4.79	18.49	10	83	0	0	26.03	28.08	45.89	13.7	47.27	30.87	53.84	37	Burke                    	023	020600	1	1007	N	N	Burke                    	023	92136	Morganton                               	44400	Morganton city (part)                   	\N	\N	9999	\N	25860	Hickory-Lenoir-Morganton, NC Metropolitan Statistical Area                 	99999	\N	1	0	3710	1944	S	\N	105A Carolina St                                  	\N	Morganton                   	NC	28655	2906	\N	28655	05	2	28655290605	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.753489	-81.675063	9	H	4	\N	**  Centroid Lat/Long   **  	37023	3744400	37023020600	370230206001	738	172	7.15999985	4.67999983	98.62999725	12026	1712708201000	1299021	1275953	8284379101	8284398351	svillar@morgantonhousing.com	8284379101	8284398351	vsmith@morgantonhousing.com	0101000020E6100000053D713B346B54C0025DD85372E04140	0101000020BC08000037B7AD5AE6D21B41E420F02520B14F41
4864	4864	MS060	The Housing Authority of the City of Brookhaven	MS060000040	Southview	N	M	17	17	17	17	0	248	100	17	100	0	0	1.2	20	412	551	19885	16902	0	0	29.41	23.53	47.06	5.88	0	94.12	28.99	82.35	23.53	0	0	82.35	0	0	47.06	45	0	0	0	100	11.76	100	100	0	0	0	0	111	100	97	82.35	17.65	0	11.76	50.32	22.43	77.4	28	Lincoln                  	085	950602	2	2026	\N	\N	Lincoln                  	085	90387	District 1                              	08820	Brookhaven city (part)                  	\N	\N	9999	\N	15020	Brookhaven, MS Micropolitan Statistical Area                               	99999	\N	0	1	2803	0180	N	\N	404A Grenn St                                     	\N	Brookhaven                  	MS	39601	3929	\N	39601	04	4	39601392904	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.571143	-90.432433	9	H	4	\N	**  Centroid Lat/Long   **  	28085	2808820	28085950602	280859506022	559	0	90	0	100	18420	1712708201000	112468	107283	6018331781	6018338090	jadams@cableone.net	6018331781	6018338090	JAdams@McCombHA.com	0101000020E61000001D9876FBAC9B56C0CAF0776D36923F40	0101000020BC080000FCC8160D9F7341C1B4A4AEAE8E0C4541
4865	4865	AR028	Housing Authority of the City of Newport	AR028000001	NEWPORT	N	M	264	258	258	224	11	258	86.82	224	100	6	4.02	1.8	402	286	657	13703	7635	25.89	8.93	33.04	10.27	21.88	27.68	0.45	71.88	23.73	86.16	66.07	0.45	33.93	70.98	30.8	23.95	63.16	21.39	12.95	41.07	20.54	25.45	1.79	84.38	82.59	0	0	1.79	10	99	90.18	40	42.41	27.68	29.91	23.21	35.37	21.28	78.84	05	Jackson                  	067	480300	4	4007	N	N	Jackson                  	067	93696	Union                                   	49580	Newport city (part)                     	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0501	1896	S	\N	906 N State St                                    	\N	Newport                     	AR	72112	2930	\N	72112	06	7	72112293006	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	35.614193	-91.259863	S	\N	R	\N	** Street-Level Rooftop **  	05067	0549580	05067480300	050674803004	648	144	14.68000031	12.18999958	97.31999969	11208	1712708201000	1766130	1766130	8705232195	8705232232	newporthousing@sbcglobal.net	8705232195	\N	director@newportpha.org	0101000020E610000025616B98A1D056C0BBBC4DE09DCE4140	0101000020BC0800007635BCFBC54C42C17D989138E4425041
4866	4866	OH010	Portsmouth Metropolitan Housing Authority	OH010000008	Scattered Sites	Y	M	94	94	94	88	4	643	93.62	88	100	5	5.68	2.9	255	331	691	17926	6186	25.93	6.17	20.99	13.58	33.33	29.55	2.27	60.23	29.48	84.09	69.32	3.41	65.91	88.64	63.64	17.57	50	11.37	4.55	63.64	15.91	15.91	0	19.32	18.18	0	0	1.14	20	114	81.82	93	4.55	28.41	67.05	20.45	16.85	39.22	55.23	39	Scioto                   	145	003700	2	2019	N	N	Scioto                   	145	64304	Portsmouth                              	64304	Portsmouth city                         	\N	\N	9999	\N	39020	Portsmouth, OH Micropolitan Statistical Area                               	99999	\N	0	1	3902	4302	Y	\N	1314 Waller St Apt A                              	\N	Portsmouth                  	OH	45662	3511	\N	45662	73	7	45662351173	H	A       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	38.740889	-82.988773	S	\N	R	\N	** Street-Level Rooftop **  	39145	3964304	39145003700	391450037002	671	132	7.05999994	7.84000015	96.58999634	11547	1712708201000	729823	740445	7403544547	7403533677	pmha@pmha.us	7403544547	7403533677	price@pmha.us	0101000020E6100000E45C8C0E48BF54C0E54C6273D55E4340	0101000020BC0800001FB98B1909B4F540EAA1B04F1B045441
4867	4867	NJ009	Housing Authority City of Jersey City	NJ009000026	Montgomery Family I	N	M	26	26	26	25	1	2433	96.15	25	100	9	0	1.4	34	468	865	20070	14757	0	4	52	8	36	44	0	56	20.14	100	76	0	8	68	8	28.57	54.55	32.35	8	28	20	44	4	100	60	0	4	36	0	54	96	104	84	16	0	4	87.27	21.26	10.35	34	Hudson                   	017	006600	1	1018	N	Y	Hudson                   	017	36000	Jersey City                             	36000	Jersey City city                        	\N	\N	3640	Jersey City, NJ PMSA                              	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3410	1464	S	\N	214 Cornelison Ave                                	\N	Jersey City                 	NJ	07302	3181	\N	07302	99	7	07302318199	H	\N	\N	\N	5	\N	N	A	\N	50% Overall probable correctness                            	40.723345	-74.060997	S	\N	R	\N	** Street-Level Rooftop **  	34017	3436000	34017006600	340170066001	874	4	32.34999847	14.71000004	100	14568	1712708201000	259563	262268	2017064638	5512567740	scea@jcha.us	2017064602	\N	scea@jcha.us	0101000020E6100000E635F65FE78352C0E8E8A591965C4440	0101000020BC0800008156B10955AF43416BD51191B1095741
4868	4868	NM055	Housing Authority of the Town of Clayton	NM055000001	UNNAMED	Y	M	50	50	50	50	0	50	100	50	100	2	24	1.8	88	400	541	19854	11281	0	6	36	26	32	28	0	72	36.43	80	42	0	26	72	20	27.78	3.13	7.95	4	24	8	64	4	48	0	0	0	48	2	56	100	171	70	10	20	8	45.23	21.18	76.72	35	Union                    	059	950200	2	2037	N	N	Union                    	059	90690	Clayton South                           	15720	Clayton town (part)                     	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3503	0108	Y	\N	200 Aspen St Apt 1                                	\N	Clayton                     	NM	88415	2201	\N	88415	01	8	88415220101	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	36.444753	-103.178673	S	\N	R	\N	** Street-Level Rooftop **  	35059	3515720	35059950200	350599502002	541	33	36.36000061	6.82000017	98	16134	1712708201000	324786	324786	5753749580	5753749572	alucero.cha@plateautel.net	5753749580	5753749572	alucero.cha@plateautel.net	0101000020E6100000DD0EE1606FCB59C020A091AAED384240	0101000020BC08000058F2A301678E56C184E0EE1B3BC55341
4869	4869	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005003010	JARDINES DE CAPARRA	N	M	288	288	288	275	3	53439	95.49	275	100	6	9.45	2.2	617	114	808	4827	2151	46.45	20	10.97	12.26	10.32	20.36	5.45	30.55	13.93	87.27	77.82	4	49.09	88	50.91	3.38	15.79	2.76	13.82	60	12.73	13.45	0.73	100	0	0	0	100	4	170	100	61	0	32.73	67.27	52.73	98.78	57.89	34.8	72	San Juan                 	127	003902	1	\N	N	Y	San Juan                 	127	79693	Santurce                                	\N	\N	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	\N	S	\N	1185 Carr 2                                       	\N	Bayamon                     	PR	00959	7282	\N	\N	99	0	00959728299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	18.4418	-66.0748	9	H	B	\N	**  Centroid Lat/Long   **  	72127	\N	72127003902	721270039021	808	267	6.6500001	1.77999997	97.44999695	1200	1712708201000	2666768	2675283	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000ECBFF085C98450C071EA03CE19713240	0101000020BC08000068A76551886A5641168BFFF5A3513DC1
4870	4870	PA024	Easton Housing Authority	PA024000004	BUSHKILL HOUSE	Y	M	93	93	93	92	1	378	98.92	92	100	8	14.13	1.1	102	355	738	15506	13986	2.22	0	67.78	11.11	18.89	3.26	1.09	93.48	16.1	97.83	85.87	0	0	45.65	0	86.67	23.4	50.98	0	17.39	32.61	50	0	39.13	23.91	0	0	15.22	29	95	0	0	96.74	3.26	0	0	49.67	18.52	14.1	42	Northampton              	095	014300	1	1037	N	Y	Northampton              	095	21648	Easton                                  	21648	Easton city                             	\N	\N	0240	Allentown-Bethlehem-Easton, PA MSA                	10900	Allentown-Bethlehem-Easton, PA-NJ Metropolitan Statistical Area            	99999	\N	1	0	4207	1950	S	\N	66 N Locust St                                    	\N	Easton                      	PA	18042	3479	\N	18042	99	4	18042347999	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.692489	-75.217142	S	\N	R	\N	** Street-Level Rooftop **  	42095	4221648	42095014300	420950143001	750	0	50	41.18000031	97.83000183	11581	1712708201000	814868	828374	6102580806	6102587602	hace@eastonhousing.org	6103334055	\N	tmartin@eastonhousing.org	0101000020E6100000347B8FA7E5CD52C0C450C27AA3584440	0101000020BC0800005297CD85563E414166ED7AFFECE75641
4871	4871	PA021	Housing Authority of the County of Lycoming	PA021000002	WILLIAM HEPBURN APTS	N	M	237	237	237	233	1	464	98.31	233	100	6	10.73	1.5	351	349	568	14902	9892	4.93	6.73	51.57	17.94	18.83	15.88	3.43	75.97	18.95	93.99	75.11	1.29	18.03	60.94	16.74	55.56	80.37	46.72	2.15	28.76	23.61	45.49	2.58	37.34	31.76	0.43	0	5.15	8	85	16.74	123	77.25	10.3	12.45	1.29	42.8	51.05	20.35	42	Lycoming                 	081	000400	4	4021	N	Y	Lycoming                 	081	85312	Williamsport                            	85312	Williamsport city                       	\N	\N	9140	Williamsport, PA MSA                              	48700	Williamsport, PA Metropolitan Statistical Area                             	99999	\N	1	0	4209	7962	S	\N	400 Lycoming St                                   	\N	Williamsport                	PA	17701	4974	\N	17701	99	2	17701497499	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.241762	-77.008849	S	\N	R	\N	** Street-Level Rooftop **  	42081	4285312	42081000400	420810004004	569	91	31.62000084	21.94000053	99.13999939	12204	1712708201000	1587354	1584007	5703233755	5703235230	merilyn@lycominghousing.org	5703233755	5703235230	merilyn@lycominghousing.org	0101000020E6100000F6D265FB904053C0539FA30EF29E4440	0101000020BC08000093573A9F13C33A41427CF3E659905741
4872	4872	NC013	The Housing Authority of the City of Durham	NC013000004	519 East Main Street	N	M	90	88	88	41	8	1065	46.59	41	100	12	0	1	42	240	1263	10952	10691	0	20	65.71	5.71	8.57	2.44	0	82.93	11.35	97.56	92.68	0	0	46.34	0	72.73	73.68	71.43	0	24.39	29.27	46.34	0	97.56	97.56	0	0	0	0	130	0	0	100	0	0	0	82.32	36.91	25.26	37	Durham                   	063	001100	3	3019	N	N	Durham                   	063	90932	Durham                                  	19000	Durham city (part)                      	\N	\N	6640	Raleigh-Durham-Chapel Hill, NC MSA                	20500	Durham-Chapel Hill, NC Metropolitan Statistical Area                       	99999	\N	1	0	3704	0828	Y	\N	519 E Main St Apt 101                             	\N	Durham                      	NC	27701	3702	\N	27701	26	3	27701370226	H	101     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	35.99214	-78.895271	S	\N	R	\N	** Street-Level Rooftop **  	37063	3719000	37063001100	370630011003	1229	0	45.24000168	38.09999847	97.55999756	10968	1712708201000	621353	663457	9196831551	9196831237	ascott@dha-nc.org	9196831551	\N	ascott@dha-nc.org	0101000020E6100000E458BC1E4CB953C095178871FEFE4140	0101000020BC0800006EA0CBAC77833341A8A311304A335041
4873	4873	TX137	Housing Authority of De Kalb	TX137000001	UNNAMED	N	M	55	54	54	49	3	54	90.74	46	93.88	6	21.74	1.6	74	277	589	13707	8520	4.35	15.22	47.83	21.74	10.87	28.26	0	71.74	19.95	97.83	78.26	0	19.57	67.39	19.57	47.37	29.63	27.03	0	19.57	21.74	58.7	6.52	67.39	67.39	0	0	0	26	78	91.3	63	63.04	15.22	21.74	15.22	31.53	16.27	81.25	48	Bowie                    	037	011601	1	1030	N	N	Bowie                    	037	90980	De Kalb                                 	19648	De Kalb city                            	\N	\N	8360	Texarkana, TX-Texarkana, AR MSA                   	45500	Texarkana, TX-AR Metropolitan Statistical Area                             	99999	\N	1	0	4801	1386	S	\N	41 Cooper Cir                                     	\N	De Kalb                     	TX	75559	1306	\N	75559	41	4	75559130641	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.51266	-94.620093	S	\N	R	\N	** Street-Level Rooftop **  	48037	4819648	48037011601	480370116011	601	23	39.18999863	16.21999931	100	11949	1712708201000	346386	346392	9036672818	9036675505	dphaoffice@valornet.com	9036672818	9036675505	dphaoffice@valornet.com	0101000020E61000004A238D9AAFA757C0DAA7C5D79EC14040	0101000020BC080000E93CA7C16BC84AC1B743BC5C2C934B41
4874	4874	MA012	Worcester Housing Authority	MA012000011	PROVIDENCE NORTH ST APT	Y	M	55	55	55	53	2	2439	96.36	53	100	5	0	5.1	269	757	871	34851	6866	3.77	7.55	15.09	15.09	58.49	54.72	16.98	28.3	28.63	86.79	60.38	26.42	66.04	90.57	83.02	28.57	100	17.1	1.89	77.36	13.21	7.55	1.89	81.13	15.09	1.89	0	64.15	0	114	90.57	93	0	7.55	92.45	0	64.21	23.41	12.8	25	Worcester                	027	730500	2	2019	N	N	Worcester                	027	82000	Worcester                               	82000	Worcester city                          	\N	\N	9240	Worcester, MA-CT PMSA                             	49340	Worcester, MA-CT Metropolitan Statistical Area                             	79600	Worcester, MA-CT Metropolitan NECTA                                        	1	0	2502	2880	S	\N	69 North St                                       	\N	Worcester                   	MA	01605	3236	\N	01605	69	9	01605323669	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.282714	-71.801639	S	\N	R	\N	** Street-Level Rooftop **  	25027	2582000	25027730500	250277305002	868	156	1.49000001	15.60999966	96.23000336	28196	1712708201000	553969	552354	5086353000	5086353186	corrales@worcesterha.org	5086353106	5086353186	corrales@worcesterha.org	0101000020E6100000A206AA0D4EF351C09C70E9F82F244540	0101000020BC08000076DB8E0DF2004841D60D8ADF0B6E5941
4875	4875	NJ021	Paterson Housing Authority	NJ021006178	Barnert, Cotton and Griffin Developments	N	M	308	308	308	249	59	985	80.85	219	87.95	10	0	1.1	242	365	910	15235	13787	4.11	8.68	57.08	14.16	15.98	8.68	0.46	90.87	11.77	98.17	90.87	0	2.74	55.25	2.28	45.9	43.67	42.98	0.91	9.59	17.35	72.15	9.13	96.8	56.62	0.46	0	39.73	0	146	0	0	92.24	7.76	0	2.74	98.39	27.46	6.53	34	Passaic                  	031	181400	2	2002	N	Y	Passaic                  	031	57000	Paterson                                	57000	Paterson city                           	\N	\N	0875	Bergen-Passaic, NJ PMSA                           	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3409	2466	S	\N	163 Rosa Parks Blvd                               	\N	Paterson                    	NJ	07501	1355	\N	07501	99	5	07501135599	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.923093	-74.158649	S	\N	R	\N	** Street-Level Rooftop **  	34031	3457000	34031181400	340311814002	905	6	69.01000214	13.64000034	100	11581	1712708201000	2718600	2705650	9733455650	9739779085	igorham@patersonha.org	9733455650	9739779085	igorham@patersonha.org	0101000020E6100000E8A9224E278A52C033B850E927764440	0101000020BC08000029908CC5406F4341DBB64723BF4E5741
4876	4876	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005009036	VILLAS DEL CAFETAL	N	M	79	79	79	60	7	53439	75.95	60	100	7	3.33	2.1	125	147	808	8101	3888	39.58	22.92	12.5	4.17	20.83	30	10	38.33	33.49	71.67	55	3.33	28.33	88.33	31.67	25	50	23.2	0	38.33	28.33	33.33	1.67	100	0	0	0	100	21	244	100	60	6.67	66.67	26.67	43.33	99.47	56.06	68.65	72	Yauco                    	153	750400	4	4000	N	N	Yauco                    	153	88078	Yauco                                   	88035	Yauco zona urbana (part)                	\N	\N	6360	Ponce, PR MSA                                     	49500	Yauco, PR Metropolitan Statistical Area                                    	99999	\N	1	0	7298	0456	S	\N	10 Calle Luis Munoz Rivera                        	\N	Yauco                       	PR	00698	3305	\N	00698	10	5	00698330510	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	18.0363	-66.847591	S	\N	R	\N	** Street-Level Rooftop **  	72153	7288035	72153750400	721537504004	808	35	20	15.19999981	80	4239	1712708201000	581840	581583	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000004F9152EE3EB650C0FCEAECF44A093240	0101000020BC080000988CE668BB6955412DCBBE245CF73FC1
4877	4877	IL039	Kankakee County Housing Authority	IL039000007	RHF Phase 2	Y	M	2	2	2	2	0	199	100	2	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	17	Kankakee                 	091	012100	2	2014	N	N	Kankakee                 	091	38947	Kankakee                                	38934	Kankakee city (part)                    	\N	\N	3740	Kankakee, IL PMSA                                 	28100	Kankakee, IL Metropolitan Statistical Area                                 	99999	\N	1	0	1702	3540	S	\N	302 S Yates Ave                                   	\N	Kankakee                    	IL	60901	3146	\N	60901	02	8	60901314602	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	41.118644	-87.891037	S	\N	R	\N	** Street-Level Rooftop **  	17091	1738934	17091012100	170910121002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8159397125	8159397335	rmcgill@kchail.com	8159397125	8159397069	rmcgill@kchail.com	0101000020E6100000BD500DC006F955C09E35FFB92F8F4440	0101000020BC080000DFA95135CBF732C198BBE51B73955741
4878	4878	LA006	Housing Authority of Monroe	LA006000002	JOHNSON-CARVER TERRACE	N	M	225	223	223	218	4	1518	97.76	218	100	4	16.51	2.1	467	321	701	16943	7909	14.29	12.38	30.95	11.9	30.48	46.33	11.93	38.07	26.64	78.44	59.17	0	46.79	90.83	46.33	15.7	50	12.85	10.55	51.38	16.97	21.1	0.92	99.54	99.54	0	0	0	49	98	100	79	16.97	39.45	43.58	38.99	98.61	62.58	49.74	22	Ouachita                 	073	000900	1	1024	N	N	Ouachita                 	073	95815	District F                              	51410	Monroe city (part)                      	\N	\N	9999	\N	33740	Monroe, LA Metropolitan Statistical Area                                   	99999	\N	1	0	2205	1206	S	\N	11A Roy Dr                                        	\N	Monroe                      	LA	71202	2383	\N	71202	11	0	71202238311	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.498778	-92.10012	9	H	4	\N	**  Centroid Lat/Long   **  	22073	2251410	22073000900	220730009001	701	217	10.48999977	7.71000004	91.73999786	12177	1712708201000	1833066	1809084	3183881500	3183291398	smartw@monroeha.com	3183881500	3183291397	smartw@monroeha.com	0101000020E6100000BF6CB75D680657C057BD1DF5D73F4040	0101000020BC080000B423E7E13E2C45C1CFBFB39BFA054841
4879	4879	AR052	Clarendon Housing Authority	AR052000001	CLARENDON	Y	M	89	88	88	87	1	88	98.86	87	100	7	19.54	1.8	158	291	552	13932	7671	11.84	6.58	43.42	13.16	25	32.18	0	55.17	19.54	86.21	64.37	1.15	34.48	77.01	32.18	31.25	56.52	23.42	9.2	45.98	18.39	26.44	2.3	74.71	73.56	0	0	1.15	9	93	100	53	49.43	22.99	27.59	16.09	38.18	18.89	66.98	05	Monroe                   	095	950200	1	1059	N	N	Monroe                   	095	90585	Cache                                   	13990	Clarendon city                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0501	0546	S	\N	528 N 7th St                                      	\N	Clarendon                   	AR	72029	2206	\N	72029	28	0	72029220628	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.698041	-91.30623	S	\N	R	\N	** Street-Level Rooftop **  	05095	0513990	05095950200	050959502001	558	55	16.45999908	13.92000008	96.55000305	11208	1712708201000	576371	576371	8707473366	8707473004	clarendonha@centurytel.net	8707473366	8707473004	clarendonha@centurytel.net	0101000020E61000003936B74599D356C058E24F6859594140	0101000020BC080000E619D88F65AC42C1C222D11DD8F94D41
4880	4880	TX387	Housing Authority of Kemp	TX387000001	KEMP HOUSING AUTHORITY	N	M	58	58	58	55	3	58	94.83	55	100	6	10.91	1.9	103	479	526	22547	12040	3.64	1.82	27.27	25.45	41.82	38.18	0	61.82	21.51	92.73	65.45	9.09	27.27	80	32.73	27.59	26.92	16.5	0	38.18	14.55	47.27	7.27	12.73	9.09	0	0	3.64	10	85	92.73	79	60	21.82	18.18	0	21.16	10.25	69.4	48	Kaufman                  	257	051301	3	3015	N	Y	Kaufman                  	257	90653	Cedar Creek Lake                        	38788	Kemp city (part)                        	\N	\N	1920	Dallas, TX PMSA                                   	19100	Dallas-Fort Worth-Arlington, TX Metropolitan Statistical Area              	99999	\N	1	0	4805	2778	S	\N	400 N Main St                                     	\N	Kemp                        	TX	75143	4607	\N	75143	99	5	75143460799	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	32.44441	-96.2325	S	\N	R	\N	** Street-Level Rooftop **  	48257	4838788	48257051301	482570513013	517	36	25.23999977	9.71000004	98.18000031	17736	1712708201000	347415	347415	9034988211	9034983404	kempha_2@hotmail.com	9034988211	9034983404	kempha_2@hotmail.com	0101000020E61000001E6EAE47E10E58C0EDE1456DE2384040	0101000020BC080000BABD95F036064FC18E464F3C4A1B4941
4881	4881	TX212	Housing Authority of Mabank	TX212000001	Housing Authority of the City of Mabank	N	M	16	16	16	15	0	16	93.75	15	100	7	6.67	1.9	28	473	578	24327	13032	0	6.67	46.67	13.33	33.33	46.67	0	53.33	23.04	86.67	73.33	0	40	66.67	26.67	45.45	75	28.57	0	33.33	40	26.67	0	40	20	0	6.67	13.33	12	127	93.33	88	53.33	26.67	20	6.67	20.81	10.12	70.27	48	Kaufman                  	257	051301	2	2017	N	Y	Kaufman                  	257	90653	Cedar Creek Lake                        	45324	Mabank town (part)                      	\N	\N	1920	Dallas, TX PMSA                                   	19100	Dallas-Fort Worth-Arlington, TX Metropolitan Statistical Area              	99999	\N	1	0	4805	3366	S	\N	200 E Jack St                                     	\N	Mabank                      	TX	75147	8500	\N	75147	99	5	75147850099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.370996	-96.097679	S	\N	R	\N	** Street-Level Rooftop **  	48257	4845324	48257051301	482570513012	578	9	17.86000061	17.86000061	93.33000183	13908	1712708201000	103958	103958	9038874220	9038871671	director.mabank@phamail.com	9038874220	\N	director.mabank@phamail.com	0101000020E610000099AB6B5F400658C0C4B701CC7C2F4040	0101000020BC080000234A6F3E70BB4EC1C621DA335FDA4841
4882	4882	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005004017	ANTULIO LOPEZ FLECHA	N	M	109	108	108	108	0	53439	100	107	99.08	6	8.41	2.3	242	91	808	3652	1615	51.85	24.07	7.41	7.41	9.26	13.08	3.74	33.64	10.54	91.59	85.05	0.93	42.06	80.37	41.12	3.3	6.25	1.65	8.41	60.75	15.89	14.95	1.87	100	0	0	0	100	0	151	100	61	0	26.17	73.83	49.53	99.72	38.08	70.37	72	Juncos                   	077	500200	1	\N	N	N	Juncos                   	077	39617	Juncos                                  	39574	Juncos zona urbana (part)               	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0234	Y	\N	1 Res Antulio Lopez Apt 1                         	\N	Juncos                      	PR	00777	4001	\N	00777	01	3	00777400101	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.2249	-65.9249	9	S	B	\N	**  Centroid Lat/Long   **  	72077	7239574	72077500200	720775002001	808	95	7.44000006	1.24000001	96.26000214	720	1712708201000	1047265	1046850	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000B80AC58F317B50C0C4D5DE0B93393240	0101000020BC080000D490FACD64A55641207C62F55B7C3EC1
4883	4883	PA007	Chester Housing Authority	PA007000020	Madison Senior Development	N	M	13	13	13	10	3	794	76.92	9	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	42	Delaware                 	045	405000	2	2014	N	Y	Delaware                 	045	13208	Chester                                 	13208	Chester city                            	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4205	1116	S	\N	1000 Madison St                                   	\N	Chester                     	PA	19013	5958	\N	19013	99	1	19013595899	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	39.854418	-75.359495	S	\N	R	\N	** Street-Level Rooftop **  	42045	4213208	42045405000	420454050002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	6109041111	6109041222	info@chesterha.org	6109041111	6109041222	sfischer@chesterha.org	0101000020E610000063A650F701D752C05D68A9915DED4340	0101000020BC080000AF5015844817414162591B9908BB5541
4884	4884	MS004	The Housing Authority of the City of Meridian	MS004000052	SCATTERED SITES	Y	M	194	194	194	154	30	1053	79.38	154	100	5	3.25	2.4	372	296	871	13858	5737	27.7	7.43	33.11	7.43	24.32	35.06	0	61.04	23.62	85.06	68.83	1.95	40.26	78.57	41.56	19.51	67.74	13.98	3.9	53.9	22.08	20.13	0	98.05	97.4	0	0	0.65	7	117	0	0	38.31	35.71	25.97	18.18	46.08	31.52	56.83	28	Lauderdale               	075	010204	1	1093	N	Y	Lauderdale               	075	93294	District 5                              	46640	Meridian city (part)                    	\N	\N	9999	\N	32940	Meridian, MS Micropolitan Statistical Area                                 	99999	\N	0	1	2803	0942	S	\N	200 23rd St                                       	\N	Meridian                    	MS	39301	1754	\N	39301	99	9	39301175499	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	32.381658	-88.673985	S	\N	R	\N	** Street-Level Rooftop **  	28075	2846640	28075010204	280750102041	848	166	8.60000038	8.06000042	95.44999695	10968	1712708201000	1609240	1618025	6016934285	6016934491	msutton@meridianhousing.net	6016934285	6016934491	msutton@meridianhousing.net	0101000020E61000000926FB91222B56C0B09F572BDA304040	0101000020BC080000F5906BAEAB2E3AC19B9D7CDB0AFA4641
4885	4885	IL026	Housing Authority of the City of Waukegan	IL026000003	HARRY A. POE MANOR HOME	N	M	155	154	154	106	5	277	68.83	106	100	7	5.66	1.1	113	301	1236	12428	11659	2.47	6.17	56.79	14.81	19.75	15.09	0	61.32	11.1	96.23	87.74	0	0	33.02	0	53.01	73.91	54.87	1.89	41.51	34.91	21.7	0	92.45	81.13	0	0	11.32	46	115	100	45	98.11	1.89	0	0.94	91.77	49.57	22.3	17	Lake                     	097	862300	3	3005	N	Y	Lake                     	097	79306	Waukegan                                	79293	Waukegan city (part)                    	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1710	7404	S	\N	300 Lake St                                       	\N	Waukegan                    	IL	60085	5507	\N	60085	99	6	60085550799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.356356	-87.832738	S	\N	R	\N	** Street-Level Rooftop **  	17097	1779293	17097862300	170978623003	1223	0	20.35000038	39.81999969	100	11208	1712708201000	1572808	1555804	8472448500	8472448591	cchambers@waukeganhousing.com	8472448500	8472448591	cchambers@waukeganhousing.com	0101000020E61000006AA852944BF555C05CE5C8129D2D4540	0101000020BC080000FB6AAD56592C32C106DD8FEEFA4C5941
4886	4886	NM067	Western Regional Housing Authority	NM067000001	HILLSIDE APARTMENTS	N	M	54	54	54	53	1	152	98.15	52	98.12	5	13.46	2.8	145	331	862	14122	5064	16	14	30	12	28	36.54	5.77	51.92	21.35	90.38	63.46	11.54	53.85	75	55.77	21.95	54.55	11.03	9.62	55.77	13.46	21.15	3.85	76.92	1.92	1.92	1.92	71.15	6	67	100	119	23.08	13.46	63.46	13.46	57	27.06	51.82	35	Grant                    	017	964300	2	2006	N	Y	Grant                    	017	93000	Silver City                             	73260	Silver City town (part)                 	\N	\N	9999	\N	43500	Silver City, NM Micropolitan Statistical Area                              	99999	\N	0	1	3502	0558	S	\N	2545 N Silver St                                  	\N	Silver City                 	NM	88061	7100	\N	88061	99	1	88061710099	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	32.790844	-108.267844	S	\N	R	\N	** Street-Level Rooftop **  	35017	3573260	35017964300	350179643002	826	78	8.27999973	6.9000001	100	11436	1712708201000	548334	525311	5753881974	5753884781	wrha@wrha-nm.org	5753881974	5753884781	c.demarco@wrha-nm.org	0101000020E61000007270295B24115BC082B74C603A654040	0101000020BC080000F48DE46F48F25DC12C6993A18E1D5041
4887	4887	IN021	Housing Authority of the City of Terre Haute	IN021000001	DREISER SQUARE - 2	N	M	256	256	256	252	3	857	98.44	252	100	6	16.27	1.1	270	330	703	13750	12833	2.8	3.2	62.8	20.8	10.4	2.38	0.4	96.43	17.49	98.02	79.37	0	0	59.92	0	99.15	70.15	81.85	0.79	16.27	30.56	52.38	0.4	11.9	10.32	0.79	0	0.79	2	70	100	183	95.24	4.76	0	1.59	35.12	65.87	2.61	18	Vigo                     	167	011102	2	2015	N	N	Vigo                     	167	32026	Harrison                                	75428	Terre Haute city (part)                 	\N	\N	8320	Terre Haute, IN MSA                               	45460	Terre Haute, IN Metropolitan Statistical Area                              	99999	\N	1	0	1808	3042	S	\N	1265 Dreiser Sq                                   	\N	Terre Haute                 	IN	47802	4673	\N	47807	65	8	47802467365	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	39.4547	-87.415607	S	\N	R	\N	** Street-Level Rooftop **  	18167	1875428	18167011102	181670111022	699	0	51.47999954	46.29999924	100	11879	1712708201000	2125018	2089208	8122321381	8122343301	jstewart@terrehautehousing.org	8122321381	8122344164	jstewart@terrehautehousing.org	0101000020E6100000BB011A4E99DA55C08AA00C9C33BA4340	0101000020BC080000A931B78FF9A331C198ACDEEB143B5541
4888	4888	KY001	Louisville Metro Housing Authority	KY001000057	Sheppard Rental B	N	M	60	60	50	45	5	3724	90	45	100	5	8.89	2.6	116	549	865	27797	10783	4.88	2.44	19.51	14.63	58.54	55.56	0	35.56	30.99	82.22	44.44	0	75.56	93.33	68.89	17.5	100	12.07	6.67	71.11	11.11	11.11	0	100	100	0	0	0	0	68	100	181	0	71.11	28.89	20	73.04	28.27	48.95	21	Jefferson                	111	006200	2	2016	N	Y	Jefferson                	111	92106	Louisville Central                      	48000	\N	\N	\N	4520	Louisville, KY-IN MSA                             	31140	Louisville/Jefferson County, KY-IN Metropolitan Statistical Area           	99999	\N	1	0	2103	1374	S	\N	722 S Hancock St                                  	\N	Louisville                  	KY	40203	2475	\N	40203	99	5	40203247599	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.243682	-85.744021	S	\N	R	\N	** Street-Level Rooftop **  	21111	2148000	21111006200	211110062002	863	64	5.17000008	7.76000023	91.11000061	22620	1712708201000	467178	455867	5025693400	5025693459	Strojan@Lmha1.org	5025693420	5025693459	strojan@lmha1.org	0101000020E61000009EC0410A9E6F55C080ACC4F8301F4340	0101000020BC08000037B9E5749C9025C131C63FF1696F5341
4889	4889	KY003	Housing Authority of Frankfort	KY003000003	GAINES VILLAGE	N	M	32	32	32	25	4	239	78.13	25	100	9	16	2.4	60	358	579	16946	7061	8	12	40	4	36	32	0	68	22.27	88	64	16	24	60	36	27.78	28.57	15	12	48	12	28	0	8	4	4	0	0	2	97	0	0	56	16	28	0	6.7	9.51	69.04	21	Owen                     	187	970201	1	1002	N	N	Owen                     	187	92632	Owenton                                 	58692	Owenton city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2104	1686	S	\N	101 Gaines Village Dr                             	\N	Owenton                     	KY	40359	3042	\N	40359	01	9	40359304201	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.531681	-84.837335	S	\N	R	\N	** Street-Level Rooftop **  	21187	2158692	21187970201	211879702011	582	18	13.32999992	11.67000008	100	11460	1712708201000	173734	188490	5022232148	5028751882	David.Small@haof.org	5022232148	5028751882	David.Small@haof.org	0101000020E6100000C2998AE5963555C025F67B1F0E444340	0101000020BC080000CBEB4BEA9DF51AC14A4AACC611CA5341
4890	4890	NY005	New York City Housing Authority	NY005000790	RED HOOK II	N	M	1480	1464	1464	1330	95	157269	90.84	999	75.11	8	2.2	2	2025	598	1270	24749	12210	5.76	10.81	27.58	12.73	43.13	35.24	10.31	53.55	26.21	91.49	76.98	2.3	27.63	78.28	27.33	30.18	53.28	31.65	1.7	33.33	26.13	38.84	2.8	97.1	43.64	0.6	5.81	47.05	0	290	0	0	33.23	47.45	19.32	26.43	88.64	37.94	0	36	Kings                    	047	008500	1	1001	N	Y	Kings                    	047	10022	Brooklyn                                	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3610	4436	S	\N	82 Dwight St                                      	\N	Brooklyn                    	NY	11231	1768	\N	11231	99	2	11231176899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.676288	-74.00902	S	\N	R	\N	** Street-Level Rooftop **  	36047	3651000	36047008500	360470085001	1266	500	23.70000076	19.64999962	98.19999695	16884	1712708201000	20263243	20299947	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000EE299FC8938052C0B75FEB9A90564440	0101000020BC0800000916D1472ECE43419E8C6C610EFA5641
4891	4891	NY005	New York City Housing Authority	NY005000260	ASTORIA	N	M	1104	1103	1103	1063	37	157269	96.38	992	93.32	7	2.02	2.5	2475	712	1270	30198	12104	6.58	8.6	22.06	11.74	51.01	42.64	9.68	47.18	31.98	87.8	72.48	2.62	31.05	81.05	31.05	32.57	51.06	33.01	0.5	34.78	27.02	37.7	3.73	97.48	50.91	0.6	4.23	41.73	0	316	0	0	1.71	45.46	52.82	42.94	88.79	42.25	0	36	Queens                   	081	008700	3	3001	N	Y	Queens                   	081	60323	Queens                                  	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3614	4436	S	\N	320 27th Ave                                      	\N	Queens                      	NY	11102	4614	\N	11102	99	2	11102461499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.774697	-73.933901	S	\N	R	\N	** Street-Level Rooftop **  	36081	3651000	36081008700	360810087003	1266	636	17.45000076	24.23999977	96.56999969	20434	1712708201000	16196155	16105306	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000905DB308C57B52C0C27E714529634440	0101000020BC08000006DF473940F143415FADA45ABE1E5741
4892	4892	NY081	Tupper Lake Housing Authority	NY081000001	IVY TERRACE	N	M	90	90	90	83	6	90	92.22	83	100	5	16.87	2	162	374	592	17285	8856	3.95	5.26	40.79	15.79	34.21	21.69	2.41	67.47	22.83	91.57	66.27	2.41	30.12	61.45	28.92	45.28	43.33	30.86	2.41	40.96	21.69	34.94	3.61	3.61	1.2	1.2	0	1.2	6	103	0	0	37.35	37.35	25.3	16.87	7.24	10.26	72.83	36	Franklin                 	033	951100	3	3004	N	N	Franklin                 	033	75676	Tupper Lake                             	75671	Tupper Lake village                     	\N	\N	9999	\N	31660	Malone, NY Micropolitan Statistical Area                                   	99999	\N	0	1	3621	6524	S	\N	127 Ivy Ter                                       	\N	Tupper Lake                 	NY	12986	1547	\N	12986	27	8	12986154727	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	44.228885	-74.456512	S	\N	R	\N	** Street-Level Rooftop **  	36033	3675671	36033951100	360339511003	638	52	19.75	22.21999931	98.80000305	13968	1712708201000	589721	589721	5183599220	5183597407	PLefebvre@TLHousing.onmicrosoft.com	5183599220	\N	Plefebvre@TLHousing.onmicrosoft.com	0101000020E610000029B81B7E379D52C063F4881A4C1D4640	0101000020BC080000EE2FDA23A7174241B79766B5B0E15B41
4893	4893	NY005	New York City Housing Authority	NY005010350	SOUTH BEACH	N	M	699	697	697	631	60	157269	90.54	616	97.62	7	0.81	1.7	1069	519	1270	21499	12389	3.41	10.41	38.7	16.42	31.06	19.64	9.42	70.78	22.77	94.64	82.95	1.14	19.32	74.19	18.83	37.74	62.39	41.63	0.65	25.49	17.05	56.82	13.31	65.58	27.27	0.97	7.14	30.19	0	233	38.8	57	39.12	48.86	12.01	25.97	49.94	22.16	23.45	36	Richmond                 	085	000600	2	2000	N	Y	Richmond                 	085	70915	Staten Island                           	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3611	4436	S	\N	70 New Ln                                         	\N	Staten Island               	NY	10305	3130	\N	10305	99	6	10305313099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.612577	-74.062526	S	\N	R	\N	** Street-Level Rooftop **  	36085	3651000	36085000600	360850006002	1266	221	38.54000092	17.95999908	99.02999878	13794	1712708201000	9614303	9815476	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E610000020720D6D008452C0494E51EC684E4440	0101000020BC080000622F029DC2B44341705ADBB035E25641
4894	4894	KY026	Housing Authority of Glasgow	KY026000001	EDWIN P. TERRY ESTATES	N	M	70	69	69	62	7	365	89.86	62	100	6	22.58	2.2	138	308	532	13952	6268	4.84	20.97	46.77	12.9	14.52	25.81	0	74.19	23.7	96.77	66.13	1.61	46.77	79.03	41.94	25.58	57.89	17.39	6.45	48.39	14.52	30.65	1.61	16.13	14.52	0	1.61	0	10	75	69.35	57	25.81	43.55	30.65	20.97	12.72	30.48	70.95	21	Barren                   	009	950200	2	2025	N	N	Barren                   	009	90640	Cave City                               	13492	Cave City city                          	\N	\N	9999	\N	23980	Glasgow, KY Micropolitan Statistical Area                                  	99999	\N	0	1	2102	0408	S	\N	200 Ep Terry Est                                  	\N	Cave City                   	KY	42127	8456	\N	42127	00	1	42127845600	S	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	37.130562	-85.961175	9	S	4	\N	**  Centroid Lat/Long   **  	21009	2113492	21009950200	210099502002	513	61	13.77000046	9.42000008	96.76999664	11208	1712708201000	396113	418670	2706513859	2706519883	sdlee@haglasgow.com	2706513859	2706519883	sdlee@haglasgow.com	0101000020E6100000F4C325E4837D55C0731E6E41B6904240	0101000020BC08000046A08357722028C10501EA3B6EE65141
4895	4895	KY085	Housing Authority of Providence	KY085000001	WESTVIEW APTS	N	M	60	59	59	57	0	59	96.61	57	100	7	17.54	2	112	369	606	18942	9640	0	15.69	31.37	11.76	41.18	28.07	1.75	59.65	28.74	71.93	52.63	8.77	24.56	59.65	21.05	52.63	73.68	35.71	3.51	40.35	24.56	31.58	0	22.81	19.3	0	1.75	1.75	13	98	0	0	38.6	28.07	33.33	19.3	17.44	27.3	70.98	21	Webster                  	233	960400	2	2065	N	N	Webster                  	233	92856	Providence                              	63372	Providence city                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2101	1836	S	\N	405 Gulf St                                       	\N	Providence                  	KY	42450	1116	\N	42450	05	1	42450111605	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.399172	-87.771431	S	\N	R	\N	** Street-Level Rooftop **  	21233	2163372	21233960400	212339604002	606	32	18.75	21.43000031	94.73999786	13098	1712708201000	414556	414556	2706675786	2706675786	haofprov@vci.net	2706675786	2706675786	haofprov@vci.net	0101000020E6100000E1DD20205FF155C018AD6C1118B34240	0101000020BC080000A790884A100534C12DEBA6DE20665241
4896	4896	OH002	Youngstown Metropolitan Housing Authority	OH002000700	Arlington Heights Rental I	N	M	46	46	46	46	0	1177	100	46	100	6	13.04	1.4	66	365	855	15811	11020	13.33	2.22	46.67	11.11	26.67	36.96	0	60.87	20.99	84.78	71.74	2.17	15.22	69.57	15.22	25	90	28.79	0	43.48	34.78	21.74	2.17	84.78	65.22	0	0	19.57	37	82	0	0	13.04	56.52	30.43	65.22	68.28	47.99	79.22	39	Mahoning                 	099	814000	4	4016	N	N	Mahoning                 	099	88000	Youngstown                              	88000	Youngstown city (part)                  	\N	\N	9320	Youngstown-Warren, OH MSA                         	49660	Youngstown-Warren-Boardman, OH-PA Metropolitan Statistical Area            	99999	\N	1	0	3906	5874	S	\N	770 Park Ave                                      	\N	Youngstown                  	OH	44510	1694	\N	44510	70	9	44510169470	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.113489	-80.662841	S	\N	R	\N	** Street-Level Rooftop **  	39099	3988000	39099814000	390998140004	859	13	15.14999962	15.14999962	100	11371	1712708201000	471946	453504	3307442161	3307424826	lenglish@ymhaonline.com	3307442161	\N	lenglish@ymhaonline.com	0101000020E61000006DC2A8FC6B2A54C01725B9CE868E4440	0101000020BC080000FA0A484919DC2641C7130791404A5741
4897	4897	OH018	Stark Metropolitian Housing Authority	OH018000810	Plaza, Kimberle and Neal Court	N	M	150	149	149	146	3	2369	97.99	146	100	6	15.07	1.3	195	271	780	12337	9237	12.59	5.93	57.04	11.11	13.33	10.96	0.68	80.82	14.92	94.52	81.51	0.68	10.96	63.7	10.96	55.42	71.43	48.72	4.11	26.71	26.03	43.15	2.05	47.26	44.52	0.68	0	2.05	17	102	12.33	38	86.99	3.42	9.59	2.05	19.76	10.45	67.76	39	Stark                    	151	700701	2	2018	N	Y	Stark                    	151	12000	Canton                                  	12000	Canton city                             	\N	\N	1320	Canton-Massillon, OH MSA                          	15940	Canton-Massillon, OH Metropolitan Statistical Area                         	99999	\N	1	0	3913	0858	S	\N	716 30th St NW                                    	\N	Canton                      	OH	44709	3166	\N	44709	99	2	44709316699	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.831165	-81.377698	S	\N	R	\N	** Street-Level Rooftop **  	39151	3912000	39151700701	391517007012	787	39	32.81999969	25.12999916	99.31999969	11208	1712708201000	1366074	1379567	3304548051	3304548065	info@starkmha.org	3304548051	3304548065	djohnson0224@starkmha.org	0101000020E6100000968C3B342C5854C08DBF5C9D636A4440	0101000020BC08000005C68B9FC3D52041669CBB6FD9E55641
4898	4898	CA030	Tulare County Housing Authority	CA030000817	PORTERVILLE	N	M	111	111	111	97	14	710	87.39	96	98.97	9	17.71	3.5	335	82	644	37838	10843	1.04	1.04	13.54	9.38	75	60.42	11.46	27.08	56.14	59.38	29.17	32.29	48.96	81.25	67.71	12.64	100	9.55	5.21	70.83	14.58	9.38	0	87.5	0	1.04	2.08	84.38	0	48	18.75	76	11.46	32.29	56.25	2.08	74.75	21.89	67.73	06	Tulare                   	107	003801	2	2004	N	N	Tulare                   	107	92520	Porterville                             	58240	Porterville city (part)                 	\N	\N	8780	Visalia-Tulare-Porterville, CA MSA                	47300	Visalia, CA Metropolitan Statistical Area                                  	99999	\N	1	0	0622	2862	S	\N	504 W Morton Ave                                  	\N	Porterville                 	CA	93257	3358	\N	93257	04	1	93257335804	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.073383	-119.028294	S	\N	R	\N	** Street-Level Rooftop **  	06107	0658240	06107003801	061070038012	649	169	3.57999992	6.26999998	95.83000183	34549	1712708201000	750170	732498	5596273700	5597330169	info@hatc.net	5596273700	5597330169	ken@hatc.net	0101000020E61000001170A391CFC15DC03E1F369D64094240	0101000020BC08000078F4A0BFF69664C1971B92A7A4A05941
4899	4899	CT002	Housing Authority Of The City Of Norwalk	CT002000007	KING KENNEDY HOMES	N	M	90	90	90	86	4	806	95.56	86	100	5	2.33	2	174	662	865	26268	12983	5.88	7.06	27.06	10.59	49.41	41.86	0	56.98	15.33	96.51	82.56	1.16	25.58	77.91	23.26	7.14	31.82	10.92	1.16	34.88	12.79	51.16	4.65	84.88	34.88	0	0	50	19	169	100	141	45.35	25.58	29.07	16.28	73.2	14.16	24.89	09	Fairfield                	001	044200	4	4001	N	Y	Western Connecticut Plann	190	56060	Norwalk                                 	55990	Norwalk city                            	\N	\N	8040	Stamford-Norwalk, CT PMSA                         	14860	Bridgeport-Stamford-Norwalk, CT Metropolitan Statistical Area              	71950	Bridgeport-Stamford-Norwalk, CT Metropolitan NECTA                         	1	0	0904	0810	S	\N	1 Emerson St                                      	\N	Norwalk                     	CT	06855	1331	\N	06855	99	0	06855133199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.102999	-73.402105	S	\N	R	\N	** Street-Level Rooftop **  	09001	0955990	09001044200	090010442004	828	45	26.44000053	2.86999989	98.83999634	18054	1712708201000	893155	874399	2038388471	2038386535	abovilsky@norwalkha.org	2038388471	\N	abovilsky@norwalkha.org	0101000020E61000004F949C16BC5952C05BA239122F8D4440	0101000020BC0800009E850909D0FC44410AA9A221CB9F5741
4900	4900	FL001	Jacksonville Housing Authority	FL001000012	FAIRWAY OAKS	Y	M	73	69	69	69	0	2314	100	69	100	4	17.39	3.3	228	435	704	19082	5775	18.75	1.56	28.13	9.38	42.19	36.23	1.45	55.07	20.51	88.41	71.01	2.9	73.91	91.3	73.91	16.95	70	13.16	5.8	69.57	10.14	14.49	0	94.2	89.86	0	0	4.35	34	65	100	265	11.59	31.88	56.52	2.9	83.42	28.92	77.72	12	Duval                    	031	001401	3	3018	N	N	Duval                    	031	91646	Jacksonville West CC                    	35000	Jacksonville city (part)                	\N	\N	3600	Jacksonville, FL MSA                              	27260	Jacksonville, FL Metropolitan Statistical Area                             	99999	\N	1	0	1204	1458	S	\N	5318 Golfbrook Dr                                 	\N	Jacksonville                	FL	32208	3625	\N	32208	18	0	32208362518	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.371958	-81.679501	S	\N	R	\N	** Street-Level Rooftop **  	12031	1235000	12031001401	120310014013	466	137	4.38999987	10.09000015	98.55000305	14232	1712708201000	583318	385746	9046303810	9046303888	dalexander@jaxha.org	9043025876	\N	vdunn@jaxha.org	0101000020E6100000B573C3F17C6B54C02687B3A3385F3E40	0101000020BC080000F2611A166FF81A41EE1D780CC2C04041
4901	4901	IL057	Housing Authority of Marion County	IL057000003	SILVER ACRES	Y	M	122	122	122	114	4	445	93.44	114	100	6	16.67	1.7	196	276	700	12651	7358	15.53	10.68	40.78	14.56	18.45	18.42	2.63	68.42	16.85	97.37	79.82	3.51	21.05	75.44	23.68	37.35	54.84	27.04	15.79	40.35	17.54	26.32	1.75	10.53	6.14	0	0.88	3.51	5	74	98.25	99	56.14	30.7	13.16	15.79	6.89	15.66	65.28	17	Marion                   	121	951700	3	3018	N	N	Marion                   	121	58070	Patoka                                  	58057	Patoka village                          	\N	\N	9999	\N	16460	Centralia, IL Micropolitan Statistical Area                                	99999	\N	0	1	1712	5472	Y	\N	300 W Bond Ave Apt 1                              	\N	Patoka                      	IL	62875	1044	\N	62875	01	2	62875104401	H	1       	Apt 	\N	2	\N	N	\N	\N	80% Overall probable correctness                            	38.75433	-89.098093	S	\N	R	\N	** Street-Level Rooftop **  	17121	1758057	17121951700	171219517003	694	60	16.32999992	18.87999916	99.12000275	11208	1712708201000	957708	965466	6185321894	6185322024	ktinsley@mchahomes.org	6185321894	6185322024	ktinsley@mchahomes.org	0101000020E6100000E3A0DC27474656C02856AAE28D604340	0101000020BC0800003F655A57304039C1B6597F2D14675441
4902	4902	IL002	Chicago Housing Authority	IL002168000	City Gardens	N	M	76	76	25	25	0	14703	100	25	100	7	8	2.8	69	497	1643	20676	7491	4.76	4.76	19.05	9.52	61.9	52	0	32	18.63	92	72	4	68	84	64	18.18	66.67	11.59	0	84	4	12	4	100	96	0	0	4	0	79	100	168	20	48	32	4	96.41	40.18	8.47	17	Cook                     	031	280800	1	1012	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	9999	\N	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1707	1296	S	\N	316 S Maplewood Ct                                	\N	Chicago                     	IL	60612	2713	\N	60612	99	4	60612271399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.877188	-87.690014	9	S	4	\N	**  Centroid Lat/Long   **  	17031	1714000	17031280800	170312808001	1636	37	4.3499999	8.69999981	100	21420	1712708201000	492874	471050	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E61000008E9B7A3029EC55C0589143B247F04440	0101000020BC08000098CDE04442CB31C190B66672569F5841
4903	4903	OH005	Greater Dayton Premier Management	OH005000013	WINDCLIFF VILLAGE	N	M	36	36	25	24	1	2372	96	24	100	5	20.83	2.5	60	337	818	16358	6543	26.09	13.04	26.09	4.35	30.43	54.17	4.17	37.5	17.79	87.5	75	16.67	54.17	87.5	62.5	14.29	66.67	8.33	12.5	58.33	16.67	12.5	0	50	50	0	0	0	3	77	100	119	8.33	37.5	54.17	25	7.19	12.29	86.47	39	Montgomery               	113	165000	2	2018	N	N	Montgomery               	113	29904	German                                  	29932	Germantown village                      	\N	\N	2000	Dayton-Springfield, OH MSA                        	19430	Dayton-Kettering, OH Metropolitan Statistical Area                         	99999	\N	1	0	3910	1908	S	\N	115 Windcliff Dr                                  	\N	Germantown                  	OH	45327	9382	\N	45327	15	1	45327938215	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	39.62806	-84.354656	S	\N	R	\N	** Street-Level Rooftop **  	39113	3929932	39113165000	391131650002	815	30	5	5	95.83000183	12012	1712708201000	235660	224982	9379107500	9372223990	Jheapy@gdpm.org	9379107500	9372223990	jheapy@gdpm.org	0101000020E61000008DB314AFB21655C04270214564D04340	0101000020BC080000FF6E6A49A5A011C19BDB856AE04A5541
4904	4904	RI005	The Housing Authority of the City of Newport	RI005000016	Park Holm Phase III	N	M	56	56	13	13	0	632	100	13	100	6	0	1.2	15	431	960	18299	15859	0	8.33	41.67	25	25	38.46	0	53.85	14.04	100	84.62	0	7.69	61.54	7.69	42.86	83.33	53.33	0	30.77	23.08	46.15	0	69.23	38.46	7.69	0	23.08	0	34	0	0	92.31	7.69	0	0	47.81	28.23	28.41	44	Newport                  	005	040500	2	2002	N	N	Newport                  	005	49960	Newport                                 	49960	Newport city                            	\N	\N	9999	\N	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4401	0168	S	\N	57E Kennedy Rd                                    	\N	Newport                     	RI	02840	1274	\N	02840	57	0	02840127457	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.511539	-71.307455	9	H	4	\N	**  Centroid Lat/Long   **  	44005	4449960	44005040500	440050405002	931	1	40	20	100	14712	1712708201000	149721	145242	4018470185	4018471276	rmitchell@npthousing.org	4018470185	4018471276	rmitchell@npthousing.org	0101000020E6100000B4D7BC57ADD351C06C43241C7AC14440	0101000020BC08000097C62B9F2445494186CD9962DB695841
4905	4905	SC033	HOUSING AUTHORITY OF MULLINS	SC033000001	BLANTON COURT	N	M	194	194	194	194	0	194	100	194	100	1	13.4	2.3	448	370	588	17100	7405	0.52	20.62	37.63	14.43	26.8	32.99	1.03	65.98	34.12	86.08	56.19	0.52	46.39	80.41	46.39	28.47	56.14	16.96	1.55	49.48	19.59	29.38	0.52	95.88	93.81	1.03	0	1.03	6	93	90.21	110	38.66	27.84	33.51	9.79	59.91	32.3	60.93	45	Marion                   	067	950400	4	4000	N	N	Marion                   	067	92314	Mullins                                 	48805	Mullins city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4507	1074	S	\N	328 Academy St                                    	\N	Mullins                     	SC	29574	2303	\N	29574	28	5	29574230328	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.214736	-79.249135	S	\N	R	\N	** Street-Level Rooftop **  	45067	4548805	45067950400	450679504004	588	217	13.84000015	9.60000038	94.84999847	13542	1712708201000	1369481	1369481	8434649822	8434644371	\N	8434649822	8434644371	kathyc@mullinshousing.org	0101000020E61000003E40EDD3F1CF53C023C11E787C1B4140	0101000020BC0800000959468EE816324149943E22D7724B41
4906	4906	PA047	Wilkes Barre Housing Authority	PA047000002	BOULEVARD TOWNHOMES	N	M	290	286	286	278	8	856	97.2	278	100	5	12.95	2.9	816	500	563	23954	8161	12.11	7.03	17.19	8.59	55.08	49.64	1.08	41.01	28.07	74.1	52.16	13.67	60.07	83.81	65.83	14.23	35.9	9.19	4.68	69.06	12.59	13.67	1.44	80.22	24.1	0.36	1.08	54.68	9	102	0	0	7.55	29.5	62.95	17.27	46.71	28.03	48.79	42	Luzerne                  	079	200900	1	1006	N	N	Luzerne                  	079	85152	Wilkes-Barre                            	85152	Wilkes-Barre city                       	\N	\N	7560	Scranton--Wilkes-Barre--Hazleton, PA MSA          	42540	Scranton--Wilkes-Barre, PA Metropolitan Statistical Area                   	99999	\N	1	0	4208	7947	S	\N	123 S Welles St                                   	\N	Wilkes Barre                	PA	18702	5006	\N	18702	23	6	18702500623	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.238927	-75.881169	S	\N	R	\N	** Street-Level Rooftop **  	42079	4285152	42079200900	420792009001	568	411	5.88000011	7.11000013	94.59999847	20383	1712708201000	1877467	1888811	5708256657	5708250395	jkosloski@wbhousing.org	5708256657	5708250395	jkosloski@wbhousing.org	0101000020E61000006E85A91265F852C0DFD9EE28959E4440	0101000020BC080000BE7C4341397F3F4107CB7D4B419F5741
4907	4907	LA113	Housing Authority of the Town of New Roads	LA113000001	Cherry Street Housing Development	N	M	60	60	60	55	4	60	91.67	55	100	8	21.82	2.7	146	315	497	13915	5242	7.27	12.73	58.18	9.09	12.73	36.36	1.82	61.82	16.59	100	87.27	1.82	45.45	76.36	41.82	26.67	48	19.18	3.64	40	10.91	45.45	0	90.91	90.91	0	0	0	8	103	98.18	107	56.36	18.18	25.45	0	76.54	29.75	80.91	22	Pointe Coupee            	077	951900	2	2006	N	N	Pointe Coupee            	077	95641	District 12                             	55105	New Roads city (part)                   	\N	\N	9999	\N	12940	Baton Rouge, LA Metropolitan Statistical Area                              	99999	\N	1	0	2205	1302	S	\N	156 Cherry St                                     	\N	New Roads                   	LA	70760	2412	\N	70760	56	0	70760241256	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	30.703014	-91.430974	S	\N	R	\N	** Street-Level Rooftop **  	22077	2255105	22077951900	220779519002	471	69	19.86000061	9.59000015	100	11836	1712708201000	327836	327836	2256388940	2256385375	hanrt@bellsouth.net	2256388940	2256385375	hanrt@bellsouth.net	0101000020E610000018BBF81395DB56C03B4DB6B9F8B33E40	0101000020BC080000DC7B11204E1244C1030818E920D74241
4908	4908	NC012	Housing Authority of the City of Winston-Salem	NC012000031	ASTER PARK	N	M	170	170	57	55	2	1439	96.49	55	100	6	16.36	2.6	141	461	760	20233	7892	9.09	14.55	20	14.55	41.82	43.64	0	56.36	23.92	87.27	54.55	5.45	61.82	85.45	60	13.04	44.44	7.8	5.45	65.45	12.73	16.36	0	98.18	92.73	0	0	5.45	10	80	96.36	138	14.55	36.36	49.09	12.73	97.14	45.27	37.54	37	Forsyth                  	067	000301	2	2006	N	N	Forsyth                  	067	94068	Winston                                 	75000	Winston-Salem city                      	\N	\N	3120	Greensboro--Winston-Salem--High Point, NC MSA     	49180	Winston-Salem, NC Metropolitan Statistical Area                            	99999	\N	1	0	3705	3180	S	\N	1461 Peace Ct                                     	\N	Winston Salem               	NC	27105	5981	\N	27105	61	5	27105598161	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.113083	-80.246987	S	\N	R	\N	** Street-Level Rooftop **  	37067	3775000	37067000301	370670003012	732	72	7.09000015	5.67000008	98.18000031	17472	1712708201000	501439	500440	3369176119	3369176119	kcheshire@haws.org	3369176119	\N	kcheshire@haws.org	0101000020E6100000558D8FA2CE0F54C095E9F280790E4240	0101000020BC0800002850E1D4F6CF2A4143B3BF3F8F585041
4909	4909	FL072	DeLand Housing Authority	FL072000003	Laurel Court	N	M	80	80	30	29	1	120	96.67	29	100	5	3.45	1.4	40	346	494	14251	10332	0	6.9	62.07	13.79	17.24	0	0	100	18.31	100	79.31	0	0	62.07	0	0	82.76	65	0	0	0	100	6.9	82.76	10.34	0	0	72.41	1	56	100	94	48.28	51.72	0	17.24	64.73	24.01	66.8	12	Volusia                  	127	090600	2	2009	N	Y	Volusia                  	127	90832	De Land                                 	16875	DeLand city                             	\N	\N	2020	Daytona Beach, FL MSA                             	19660	Deltona-Daytona Beach-Ormond Beach, FL Metropolitan Statistical Area       	99999	\N	1	0	1206	0720	D	\N	430 Laurel Ridge Way                              	\N	Deland                      	FL	32724	7525	\N	32724	99	5	32724752599	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	29.023698	-81.297068	S	\N	R	\N	** Street-Level Rooftop **  	12127	1216875	12127090600	121270906002	494	0	97.5	0	100	12528	1712708201000	172078	178011	3867342564	3867369381	mquinones@delandhousing.com	3867342564	3867369381	mquinones@delandhousing.com	0101000020E610000021BA7F29035354C05A53731211063D40	0101000020BC080000BF99AB81952021418B224AB641043A41
4910	4910	OH025	Lake Metropolitian Housing Authority	OH025000001	JACKSON TOWERS	N	M	40	40	25	0	0	25	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	39	Lake                     	085	201500	1	1012	Y	N	Lake                     	085	85484	Willoughby                              	85484	Willoughby city                         	\N	\N	1680	Cleveland-Lorain-Elyria, OH PMSA                  	17460	Cleveland-Elyria, OH Metropolitan Statistical Area                         	99999	\N	1	0	3914	5718	Y	\N	38153 Erie Rd Apt 1B1                             	\N	Willoughby                  	OH	44094	7736	\N	44094	21	3	44094773621	H	1B1     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	41.647971	-81.406237	S	\N	R	\N	** Street-Level Rooftop **  	39085	3985484	39085201500	390852015001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	4403543347	4403545008	emartin@lakemetrohousing.org	4403543347	4403541839	emartin@lakemetrohousing.org	0101000020E6100000F80079C9FF5954C0A474B4B6F0D24440	0101000020BC08000005066ED7EEA22041BD88A3EE81085841
4911	4911	OH003	Cuyahoga Metropolitan Housing Authority	OH003000907	EASTSIDE	N	M	401	376	367	138	226	4943	37.6	116	84.05	8	2.59	2.4	278	194	1531	9163	3824	15.49	15.49	43.66	4.23	21.13	15.52	0	45.69	10.11	96.55	88.79	0	47.41	75	46.55	21.65	57.89	14.03	4.31	62.07	17.24	16.38	0	95.69	93.1	0	0	2.59	41	146	31.03	176	23.28	40.52	36.21	31.9	94.23	44.41	23.6	39	Cuyahoga                 	035	198600	2	2002	N	Y	Cuyahoga                 	035	16000	Cleveland                               	16000	Cleveland city                          	\N	\N	1680	Cleveland-Lorain-Elyria, OH PMSA                  	17460	Cleveland-Elyria, OH Metropolitan Statistical Area                         	99999	\N	1	0	3911	1104	S	\N	10619 Woodland Ave                                	\N	Cleveland                   	OH	44104	2450	\N	44104	99	8	44104245099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.488493	-81.612355	S	\N	R	\N	** Street-Level Rooftop **  	39035	3916000	39035198600	390351986002	1520	134	7.19000006	10.06999969	98.27999878	6780	1712708201000	2534728	3172994	2163485000	2163484925	\N	2163485911	2163484925	jpatt@cmha.net	0101000020E61000003B4006D3306754C0A94A47F086BE4440	0101000020BC0800008F1FE8FE3ECF1D41323E150316D05741
4912	4912	OH007	Akron Metropolitan Housing Authority	OH007000044	STEPHANIE KEYS BUILDING	N	M	100	99	99	97	1	4307	97.98	97	100	6	13.4	1	101	370	804	16498	15844	0	4.26	46.81	20.21	28.72	4.12	0	92.78	17.74	92.78	65.98	0	0	50.52	0	100	66.67	78.22	0	15.46	25.77	58.76	2.06	23.71	19.59	0	2.06	2.06	32	81	0	0	96.91	3.09	0	0	10.04	4.19	73.2	39	Summit                   	153	530606	3	3006	N	Y	Summit                   	153	74944	Stow                                    	74944	Stow city                               	\N	\N	0080	Akron, OH PMSA                                    	10420	Akron, OH Metropolitan Statistical Area                                    	99999	\N	1	0	3913	5046	S	\N	4133 Fishcreek Rd                                 	\N	Stow                        	OH	44224	2847	\N	44224	99	5	44224284799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.168109	-81.406185	S	\N	R	\N	** Street-Level Rooftop **  	39153	3974944	39153530606	391535306063	798	0	58.41999817	40.59000015	98.97000122	13528	1712708201000	936224	928968	3307629631	3303766821	dbarry@akronhousing.org	3303769037	\N	hhill@akronhousing.org	0101000020E6100000348F5EEFFE5954C008CE7E9884954440	0101000020BC0800004FA1AC9AA39C20413F1BC3E2C35D5741
4913	4913	MA025	Gloucester Housing Authority	MA025000001	WILLOWOOD GARDENS	N	M	89	89	89	88	1	89	98.88	88	100	5	9.09	2.9	254	948	672	40940	14184	1.14	2.27	14.77	9.09	72.73	65.91	3.41	30.68	27.56	81.82	60.23	12.5	50	81.82	51.14	17.33	61.54	11.02	4.55	60.23	20.45	14.77	1.14	27.27	6.82	0	4.55	15.91	3	113	100	146	9.09	42.05	48.86	11.36	21.83	20.64	30.93	25	Essex                    	009	221600	2	2014	N	N	Essex                    	009	26150	Gloucester                              	26150	Gloucester city                         	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2506	0858	Y	\N	1 Willowood Rd                                    	\N	Gloucester                  	MA	01930	6204	\N	01930	01	4	01930620401	S	\N	\N	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	42.618243	-70.666447	S	\N	R	\N	** Street-Level Rooftop **  	25009	2526150	25009221600	250092216002	680	108	6.69000006	7.48000002	95.44999695	31723	1712708201000	709934	709934	9782814770	9782816945	dhoulden@ghama.com	9782814770	9782816945	dhoulden@ghama.com	0101000020E6100000C8485111A7AA51C06D6D2A96224F4540	0101000020BC0800001791F2EB413C4A41E3069ADD66085A41
4914	4914	IA015	Low Rent Housing Agency of Burlington	IA015000001	AUTUMN HEIGHTS	N	M	201	194	194	192	2	194	98.97	192	100	12	22.92	1	199	347	374	15158	14625	1.11	6.67	48.89	19.44	23.89	6.25	0	87.5	19.92	93.75	65.63	0	0	47.92	0	95.51	33.98	62.31	2.6	18.75	25	53.65	3.13	10.94	7.81	0.52	1.04	1.56	8	60	0	0	96.88	2.6	0.52	1.56	26.37	32.83	59.34	19	Des Moines               	057	000300	1	1008	N	N	Des Moines               	057	90401	Burlington                              	09550	Burlington city                         	\N	\N	9999	\N	15460	Burlington, IA-IL Micropolitan Statistical Area                            	99999	\N	0	1	1901	0678	S	\N	2830 Winegard Dr                                  	\N	Burlington                  	IA	52601	2056	\N	52601	30	0	52601205630	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.823208	-91.141265	S	\N	R	\N	** Street-Level Rooftop **  	19057	1909550	19057000300	190570003001	374	0	53.77000046	44.22000122	99.48000336	13158	1712708201000	860809	860809	3197532142	3197530102	lrhaburl@mchsi.com	3197532142	\N	lrhaburl@mchsi.com	0101000020E61000000B345B7C0AC956C0C94934E15E694440	0101000020BC0800004ACA1E313A6C40C1FA3CFC4563825741
4915	4915	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005008021	JARDINES DE CONCORDIA	N	M	200	200	200	198	2	53439	99	198	100	6	22.22	1.9	378	97	808	4074	2134	52.46	22.95	13.11	6.56	4.92	13.64	7.58	40.4	17.93	87.88	76.77	4.55	33.33	77.27	34.85	3.66	14.71	4.5	19.19	48.48	15.15	17.17	2.02	100	0	0	0	100	5	176	100	60	8.08	18.18	73.74	57.58	99.77	68.7	39.33	72	Mayaguez                 	097	080300	1	1002	N	N	Mayaguez                 	097	52474	Mayaguez                                	52431	Mayag¿ez zona urbana (part)             	\N	\N	4840	Mayaguez, PR MSA                                  	32420	Mayag¿ez, PR Metropolitan Statistical Area                                 	99999	\N	1	0	7298	0294	Y	\N	119 Calle Concordia Apt 133                       	\N	Mayaguez                    	PR	00682	5757	\N	00682	33	4	00682575733	H	133     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.210817	-67.152766	S	\N	R	\N	** Street-Level Rooftop **  	72097	7252431	72097080300	720970803001	808	124	10.57999992	2.91000009	96.45999908	1140	1712708201000	1920073	1880452	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000F6AD0BEBC6C950C0E9C2571AF8353240	0101000020BC0800005DAB8133CBFA54417C3AB61AA21A3FC1
4916	4916	MO065	Chillicothe Housing Authority	MO065000001	PARKVIEW HEIGHTS	N	M	100	100	100	93	7	100	93	93	100	5	23.66	1.7	157	357	170	17892	10598	4.6	5.75	37.93	14.94	36.78	32.26	0	59.14	23.67	76.34	56.99	4.3	23.66	75.27	23.66	36.92	42.86	23.57	7.53	33.33	30.11	29.03	3.23	2.15	0	0	0	2.15	3	48	73.12	47	65.59	17.2	17.2	2.15	9.22	17.95	70.64	29	Livingston               	117	480300	2	2003	N	N	Livingston               	117	13708	Chillicothe                             	13690	Chillicothe city (part)                 	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2906	1014	S	\N	1717 Hickory Dr                                   	\N	Chillicothe                 	MO	64601	1528	\N	64601	17	9	64601152817	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.807353	-93.547948	S	\N	R	\N	** Street-Level Rooftop **  	29117	2913690	29117480300	291174803002	170	51	18.46999931	15.92000008	100	14448	1712708201000	189633	189633	6606463215	6606466399	chilli1@greenhills.net	6606463215	6606466399	chilli1@greenhills.net	0101000020E61000008FD37C94116357C03A1CD45757E74340	0101000020BC080000792A22A125ED45C11AFD68F2396D5641
4917	4917	MO002	Housing Authority of Kansas City, Missouri	MO002000042	North Park Place	N	M	56	56	21	15	6	1722	71.43	15	100	9	13.33	1.6	24	338	932	16229	10143	14.29	7.14	50	0	28.57	33.33	0	60	15.89	93.33	80	0	40	66.67	33.33	38.46	100	29.17	0	53.33	33.33	13.33	6.67	80	66.67	0	0	13.33	92	73	80	111	53.33	46.67	0	6.67	36.28	18.59	57.46	29	Clay                     	047	021208	5	5003	N	Y	Clay                     	047	26290	Gallatin                                	38000	Kansas City city (part)                 	\N	\N	3760	Kansas City, MO-KS MSA                            	28140	Kansas City, MO-KS Metropolitan Statistical Area                           	99999	\N	1	0	2905	2670	S	\N	505 NW 72nd St                                    	\N	Kansas City                 	MO	64118	9202	\N	64118	99	9	64118920299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.224505	-94.586694	S	\N	R	\N	** Street-Level Rooftop **  	29047	2938000	29047021208	290470212085	777	9	8.32999992	20.82999992	100	11213	1712708201000	167775	149180	8169684100	8169684110	hakc@hakc.org	8169684201	8169684111	elowndes@hakc.org	0101000020E61000009CB2FD648CA557C0D3996E94BC9C4340	0101000020BC08000006AFE7C7BD6948C1BDA9E69765C75541
4918	4918	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005010002	SAN ANTONIO	N	M	132	131	131	117	7	53439	89.31	117	100	6	3.42	1.8	208	164	808	9110	5124	29.11	22.78	12.66	10.13	25.32	27.35	5.98	34.19	26.2	75.21	58.12	1.71	30.77	79.49	31.62	10.13	13.16	8.17	5.98	45.3	16.24	32.48	1.71	100	0	0	0	100	32	324	100	57	29.06	41.88	29.06	25.64	93.98	40.87	0.76	72	San Juan                 	127	000600	1	\N	N	N	San Juan                 	127	76812	San Juan Antiguo                        	76770	San Juan zona urbana (part)             	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0378	Y	\N	1 Res San Antonio Apt 569                         	\N	San Juan                    	PR	00901	3234	\N	00901	44	0	00901323444	H	569     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.4628	-66.0979	9	S	B	\N	**  Centroid Lat/Long   **  	72127	7276770	72127000600	721270006001	808	57	18.75	6.25	83.76000214	3650	1712708201000	1134589	1192246	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000002A865CFE438650C04F278E0F7A763240	0101000020BC08000066040A4ADA615641938C3CA8BC353DC1
4919	4919	SC007	HOUSING AUTHORITY OF AIKEN	SC007000012	Scattered Sites	Y	M	7	7	7	7	0	155	100	7	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	45	Aiken                    	003	020401	2	2001	N	N	Aiken                    	003	90026	Aiken                                   	99999	Remainder of Aiken CCD                  	\N	\N	0600	Augusta-Aiken, GA-SC MSA                          	12260	Augusta-Richmond County, GA-SC Metropolitan Statistical Area               	99999	\N	1	0	4502	\N	S	\N	1007 Gentle Bend Ct                               	\N	Graniteville                	SC	29829	6048	\N	29829	07	5	29829604807	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.589708	-81.832238	S	\N	R	\N	** Street-Level Rooftop **  	45003	4599999	45003020401	450030204012	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8036496673	8036430069	clawton@aikenhousing.org	8036177978	\N	clawton@aikenhousing.org	0101000020E61000005ECB2B63437554C0D8D43D8D7BCB4040	0101000020BC0800005DA4D2E084941841CE49420EB9AF4941
4920	4920	GA128	Housing Authority of the City of Thomson	GA128000001	WHITE OAK RD HOMES	N	M	200	200	200	197	3	200	98.5	197	100	4	12.69	2.7	538	334	406	15597	5711	18.27	9.64	35.03	9.14	27.92	37.06	1.02	61.93	20	93.4	75.13	1.02	61.93	95.94	62.94	22.36	58.33	11.9	6.09	62.44	13.2	18.27	0	91.37	91.37	0	0	0	5	102	100	37	16.24	39.59	44.16	13.71	66.66	25.76	70.14	13	McDuffie                 	189	950200	2	2036	N	N	McDuffie                 	189	93018	Thomson                                 	76280	Thomson city                            	\N	\N	9999	\N	12260	Augusta-Richmond County, GA-SC Metropolitan Statistical Area               	99999	\N	1	0	1312	3234	S	\N	1011A Pecan Ct                                    	\N	Thomson                     	GA	30824	1740	\N	30824	11	9	30824174011	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	33.474713	-82.479569	9	H	4	\N	**  Centroid Lat/Long   **  	13189	1376280	13189950200	131899502002	404	295	7.42999983	7.98999977	97.97000122	12359	1712708201000	958878	958878	7065954878	7065952953	laura.williamson@egahousing.org	7065954878	7065952953	laura.williamson@egahousing.org	0101000020E61000006B842C42B19E54C079534265C3BC4040	0101000020BC080000033FD4387F0509415EE8B82549624941
4921	4921	GA069	Housing Authority of the City of Dublin	GA069000400	SIMMONS JACKSON HOMES	N	M	145	145	145	138	7	539	95.17	138	100	5	11.59	1.9	265	294	698	13324	6938	10.77	13.08	46.15	13.08	16.92	31.16	0	62.32	22.85	94.2	72.46	0	39.13	79.71	36.23	34.26	50	19.62	9.42	44.93	23.91	21.74	0	88.41	86.96	0.72	0.72	0	22	100	100	74	31.16	40.58	28.26	30.43	78.37	41.69	50.44	13	Laurens                  	175	950800	2	2012	N	N	Laurens                  	175	90978	Dublin                                  	24376	Dublin city                             	\N	\N	9999	\N	20140	Dublin, GA Micropolitan Statistical Area                                   	99999	\N	0	1	1312	1032	S	\N	208A Roberts St                                   	\N	Dublin                      	GA	31021	4641	\N	31021	08	0	31021464108	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	32.526092	-82.918814	9	H	4	\N	**  Centroid Lat/Long   **  	13175	1324376	13175950800	131759508002	706	112	12.07999992	13.96000004	97.83000183	11208	1712708201000	1155756	1177589	4782722450	4782722452	dhousing@bellsouth.net	4782722450	4782722452	dhousing@dublinhousingauthority.net	0101000020E610000047A43CD9CDBA54C0C5078DFB56434040	0101000020BC080000192A30301399EF405E179A6F4DC44641
4922	4922	SC001	HOUSING AUTHORITY OF THE CITY OF CHARLESTON	SC001000020	Meeting Street Manor	N	M	501	501	501	450	28	1365	89.82	449	99.78	7	23.16	2.5	1124	370	988	16362	6536	25.78	10.76	25.34	8.3	29.82	41.43	0.89	56.79	16.31	94.43	77.73	0.45	60.13	88.64	59.24	17.77	76.39	13.97	8.46	60.13	15.37	16.04	0.22	94.43	93.1	0.22	0.22	0.89	21	83	97.1	118	28.29	38.08	33.63	5.79	62.82	27.86	39.63	45	Charleston               	019	005300	3	3014	N	N	Charleston               	019	90570	Charleston Central C                    	13330	Charleston city (part)                  	\N	\N	1440	Charleston-North Charleston, SC MSA               	16700	Charleston-North Charleston, SC Metropolitan Statistical Area              	99999	\N	1	0	4506	0300	S	\N	231 America St                                    	\N	Charleston                  	SC	29403	4524	\N	29403	31	3	29403452431	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.801733	-79.93956	S	\N	R	\N	** Street-Level Rooftop **  	45019	4513330	45019005300	450190053003	938	583	6.57999992	8.98999977	99.55000305	11208	1712708201000	5334468	5112587	8437203970	8437203977	gbluestein@chacity.org	8435793019	\N	amilligan@chacity.org	0101000020E6100000A3C943C021FC53C0FE55D92F9F664040	0101000020BC0800005032C22E00F82D41765B04B4F4804741
4923	4923	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005010009	LUIS LLORENS TORRES	N	M	888	887	887	855	32	53439	96.4	854	99.88	6	6.91	1.7	1492	137	808	6673	3820	23.89	20.13	21.24	14.38	20.35	24.12	5.04	23.77	19.32	76.7	65.69	0.82	33.72	74.94	32.79	7.01	19.81	6.64	10.77	49.77	14.64	24.82	2.34	99.65	0	0	0	99.65	14	242	100	59	14.87	51.29	33.84	47.19	93.11	46.98	19.15	72	San Juan                 	127	001302	4	\N	N	N	San Juan                 	127	79693	Santurce                                	76770	San Juan zona urbana (part)             	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0378	Y	\N	128 Res Llorens Torr Apt 2355                     	\N	San Juan                    	PR	00913	7006	\N	00913	80	6	00913700680	H	2355    	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.449	-66.0405	9	S	B	\N	**  Centroid Lat/Long   **  	72127	7276770	72127001302	721270013024	808	499	14.94999981	3.69000006	90.40000153	960	1712708201000	8291464	8219868	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000004A8D4F8D978250C0ACB2F7A9F1723240	0101000020BC080000106BBD103E765641DBCDA7961C433DC1
4924	4924	DC001	D.C  Housing Authority	DC001001690	REGENCY HOUSE	N	M	160	160	160	108	36	8003	67.5	107	99.08	15	16.82	1	109	327	1465	13596	13346	0.98	16.67	55.88	14.71	11.76	4.67	0	90.65	9.44	99.07	95.33	0	0	45.79	0	20	48.91	44.04	0	2.8	11.21	85.98	10.28	97.2	88.79	0	0.93	7.48	0	131	0	0	100	0	0	0	32.98	7.02	36.51	11	District Of Columbia     	001	001402	3	3005	N	Y	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	S	\N	5201 Connecticut Ave NW                           	\N	Washington                  	DC	20015	1830	\N	20015	99	2	20015183099	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.957769	-77.071175	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001001402	110010014023	1121	0	85.31999969	2.75	100	11508	1712708201000	1899128	1452227	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E6100000C3F195218E4453C0FD53B02C987A4340	0101000020BC080000D075711EEC0F3B4154300549C4625441
4925	4925	PA021	Housing Authority of the County of Lycoming	PA021000015	Lose Schools Development	N	M	1	1	1	0	1	464	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	42	Lycoming                 	081	000300	6	6016	N	N	Lycoming                 	081	85312	Williamsport                            	85312	Williamsport city                       	\N	\N	9140	Williamsport, PA MSA                              	48700	Williamsport, PA Metropolitan Statistical Area                             	99999	\N	1	0	4209	7962	S	\N	530 Lose Park Way                                 	\N	Williamsport                	PA	17701	4085	\N	17701	30	4	17701408530	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.24068	-77.027824	S	\N	R	\N	** Street-Level Rooftop **  	42081	4285312	42081000300	420810003006	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	5703233755	5703235230	merilyn@lycominghousing.org	5703233755	5703235230	merilyn@lycominghousing.org	0101000020E6100000E09150DEC74153C08A5F2A9ACE9E4440	0101000020BC08000007A8ADC4C1AE3A4123724E6FBB8F5741
4926	4926	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005002004	ANTONIO MARQUEZ ARBONA	N	M	180	180	180	178	2	53439	98.89	174	97.75	7	4.6	2.1	362	97	808	4123	1982	47.47	26.26	15.15	7.07	4.04	17.24	11.49	28.16	14.83	89.08	75.29	5.17	35.63	86.78	38.51	9.29	47.06	9.67	10.92	50.57	18.97	19.54	0.57	100	0	0	0	100	7	167	99.43	59	20.11	36.21	43.68	29.31	99.33	82.22	23.81	72	Arecibo                  	013	301300	1	\N	N	N	Arecibo                  	013	03411	Arecibo                                 	03368	Arecibo zona urbana (part)              	\N	\N	9999	\N	11640	Arecibo, PR Metropolitan Statistical Area                                  	99999	\N	1	0	7298	0048	S	\N	1 Res Marquez Arbona                              	\N	Arecibo                     	PR	00612	3403	\N	00612	01	0	00612340301	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	18.4676	-66.7262	9	S	B	\N	**  Centroid Lat/Long   **  	72013	7203368	72013301300	720133013001	808	119	11.32999992	4.96999979	95.98000336	974	1712708201000	1726145	1735057	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000007CE0900F7AAE50C09F882FA2B4773240	0101000020BC080000211D5CFF748755414705AFF0BC763DC1
4927	4927	CA006	Housing Authority City of Fresno	CA006000008	PACIFIC GARDENS	N	M	56	56	22	21	1	449	95.45	21	100	8	9.52	1.5	32	308	818	12863	8441	15	5	60	10	10	14.29	14.29	66.67	16.28	100	90.48	0	14.29	66.67	14.29	33.33	66.67	40.63	0	33.33	9.52	57.14	4.76	66.67	23.81	0	0	42.86	64	92	100	74	57.14	42.86	0	14.29	92.33	46.51	36.28	06	Fresno                   	019	002903	2	2013	N	N	Fresno                   	019	91080	Fresno                                  	27000	Fresno city (part)                      	\N	\N	2840	Fresno, CA MSA                                    	23420	Fresno, CA Metropolitan Statistical Area                                   	99999	\N	1	0	0621	1410	Y	\N	5161 E Kings Canyon Rd Apt 121                    	\N	Fresno                      	CA	93727	3960	\N	93727	46	4	93727396046	H	121     	Apt 	\N	2	\N	N	\N	\N	80% Overall probable correctness                            	36.736108	-119.720214	S	\N	R	\N	** Street-Level Rooftop **  	06019	0627000	06019002903	060190029032	814	5	43.75	12.5	100	13596	1712708201000	206142	205189	5594438400	5594438922	twilliams@fresnohousing.org	5594438475	\N	executiveoffice@fresnohousing.org	0101000020E6100000B0A075FC17EE5DC0B6A173C9385E4240	0101000020BC08000088E97152EBC464C17D4661DAA3F85A41
4928	4928	PA002	Philadelphia Housing Authority	PA002000139	TASKER I	N	M	245	245	245	240	5	12792	97.96	240	100	9	6.67	2.1	498	635	1808	24949	12024	3.95	5.26	28.95	16.67	45.18	40	2.5	52.5	22.32	87.5	67.92	1.67	36.67	87.08	37.08	25.85	74.19	26.71	0.83	38.75	22.08	38.33	2.08	97.08	95	0	0	2.08	0	128	70.42	100	29.58	22.92	47.5	32.5	81.98	23.48	11.48	42	Philadelphia             	101	003600	2	2004	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	3001 Moore St                                     	\N	Philadelphia                	PA	19145	1642	\N	19145	99	9	19145164299	H	\N	\N	\N	3	D	\N	A	\N	70% Overall probable correctness                            	39.931845	-75.197325	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101003600	421010036002	1807	165	19.68000031	12.25	97.08000183	17228	1712708201000	5207264	5246945	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E61000007C4309F9A0CC52C0DE076AB246F74340	0101000020BC080000CCA70CB5B06C41415ED15B5975D95541
4929	4929	TX223	Housing Authority of Newton	TX223000001	HWY 87 (SARTAIN ST)	N	M	63	63	63	51	3	63	80.95	51	100	6	35.29	2	103	420	534	21578	10684	4	8	26	18	44	47.06	0	50.98	37.27	72.55	47.06	1.96	37.25	72.55	35.29	21.21	72.22	20.39	11.76	35.29	17.65	35.29	1.96	56.86	50.98	0	0	5.88	2	76	100	59	45.1	33.33	21.57	15.69	43.61	24.18	55.79	48	Newton                   	351	950201	3	3009	N	N	Newton                   	351	92750	Newton                                  	51372	Newton city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4836	3828	S	\N	101 Didrikson St                                  	\N	Newton                      	TX	75966	3238	\N	75966	01	0	75966323801	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	30.84904	-93.748533	S	\N	R	\N	** Street-Level Rooftop **  	48351	4851372	48351950201	483519502013	580	40	18.45000076	7.76999998	94.12000275	18336	1712708201000	327060	327060	4093795198	4093795219	nha@valornet.com	4093795198	4093795219	nha@valornet.com	0101000020E6100000CAF8F4F6E76F57C06A4476AF5AD93E40	0101000020BC080000D83F3A98C0A249C171A3076F92D64341
4930	4930	MO007	Housing Authority of the City of Columbia, MO	MO007000001	Jessie Wrench	N	M	120	119	119	88	31	119	73.95	88	100	6	1.14	3	264	370	844	18530	6177	16.88	5.19	28.57	12.99	36.36	37.5	1.14	48.86	18.12	90.91	71.59	7.95	52.27	70.45	46.59	23.88	52.38	13.26	2.27	62.5	11.36	23.86	1.14	73.86	70.45	0	2.27	1.14	16	83	100	89	19.32	38.64	42.05	12.5	43.58	56.66	29.65	29	Boone                    	019	002100	3	3013	N	N	Boone                    	019	15688	Columbia                                	15670	Columbia city (part)                    	\N	\N	1740	Columbia, MO MSA                                  	17860	Columbia, MO Metropolitan Statistical Area                                 	99999	\N	1	0	2904	1152	S	\N	301 Moore Walkway                                 	\N	Columbia                    	MO	65201	4447	\N	65201	01	6	65201444701	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.95461	-92.330853	S	\N	R	\N	** Street-Level Rooftop **  	29019	2915670	29019002100	290190021003	799	134	9.09000015	9.09000015	96.58999634	12840	1712708201000	891132	891132	5734432556	5734430051	rcole@columbiaha.com	5734432556	5734430051	rcole@columbiaha.com	0101000020E6100000B0FF0FB22C1557C054FB12A9307A4340	0101000020BC0800005F96CC403B9C43C1ACB8BBD3690F5541
4931	4931	MO062	Neosho Housing Authority	MO062000001	THE OAKS & SUMMITVIEW	N	M	80	80	80	80	0	80	100	78	97.5	5	26.92	1.7	133	331	377	15175	8899	6.58	6.58	50	17.11	19.74	38.46	1.28	57.69	20.97	89.74	61.54	7.69	21.79	58.97	25.64	45.9	52.94	29.32	5.13	47.44	25.64	21.79	1.28	11.54	7.69	1.28	0	2.56	5	37	34.62	116	69.23	17.95	12.82	1.28	30.96	22.78	80.21	29	Newton                   	145	020100	5	5004	N	Y	Newton                   	145	51590	Neosho                                  	51572	Neosho city (part)                      	\N	\N	3710	Joplin, MO MSA                                    	27900	Joplin, MO Metropolitan Statistical Area                                   	99999	\N	1	0	2907	3606	S	\N	321 Hamilton St Apt 111                           	\N	Neosho                      	MO	64850	1827	\N	64850	36	0	64850182736	H	111     	Apt 	\N	2	D	\N	\N	\N	80% Overall probable correctness                            	36.866697	-94.364672	S	\N	R	\N	** Street-Level Rooftop **  	29145	2951572	29145020100	291450201005	377	46	12.77999973	22.55999947	98.72000122	13614	1712708201000	361509	361538	4174515303	\N	directorneoshohousing@outlook.com	4172916668	\N	directorneoshohousing@outlook.com	0101000020E6100000D14D3AC9569757C0B19C60EDEF6E4240	0101000020BC08000075D3EE0759E548C12D9D6C6447725241
4932	4932	MO209	Housing Authority of the City of Cabool	MO209000001	CABOOL HOUSING AUTHORITY	N	M	36	35	35	34	1	35	97.14	34	100	7	29.41	3	101	303	428	13218	4449	22.58	9.68	19.35	22.58	25.81	47.06	5.88	38.24	23.01	97.06	67.65	11.76	47.06	79.41	44.12	21.88	100	12.87	20.59	50	23.53	5.88	0	2.94	0	0	0	2.94	2	44	100	136	0	64.71	35.29	11.76	7.02	25.68	71.49	29	Texas                    	215	480402	2	2049	N	N	Texas                    	215	09766	Burdine                                 	99999	Remainder of Burdine township           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2908	\N	S	\N	1 Cedar Bluff Ave                                 	\N	Cabool                      	MO	65689	9123	\N	65689	01	0	65689912301	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.115466	-92.086279	S	\N	R	\N	** Street-Level Rooftop **  	29215	2999999	29215480402	292154804022	416	47	3.96000004	10.89000034	100	14148	1712708201000	174819	174819	4179623050	4179629331	caboolhousing@gmail.com	4179623050	4179629331	caboolhousing@gmail.com	0101000020E6100000C4915A98850557C08F850197C78E4240	0101000020BC08000074A6600F7CB243C1FC2F6B3203765241
4933	4933	GA081	Housing Authority of the City of Hartwell	GA081000001	WEST FRANKLIN PLACE	N	M	180	174	174	170	4	174	97.7	169	99.41	5	18.34	2	340	319	520	17224	8561	14.2	5.33	36.69	17.16	26.63	47.93	0.59	51.48	22.75	85.8	57.4	1.78	36.69	81.07	34.91	18.87	30.16	12.35	4.73	43.2	15.38	36.69	1.18	61.54	60.95	0	0	0.59	7	86	100	39	50.89	24.85	24.26	7.69	36.72	14.28	67.53	13	Hart                     	147	960503	3	3048	N	Y	Hart                     	147	91428	Hartwell                                	37144	Hartwell city (part)                    	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1309	1512	D	\N	131 Skelton Homes Cir                             	\N	Hartwell                    	GA	30643	1647	\N	30643	99	8	30643164799	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	34.353244	-82.920867	S	\N	R	\N	** Street-Level Rooftop **  	13147	1337144	13147960503	131479605033	530	129	19.40999985	6.76000023	96.44999695	13824	1712708201000	1061503	1061496	7063763153	7063769758	hha@hartcom.net	7063763153	\N	hha@hartcom.net	0101000020E61000002B77247CEFBA54C0AF126F19372D4140	0101000020BC08000086AA066710A5F2403D725B0A1ED74B41
4934	4934	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005009003	LUIS MUNOZ RIVERA	N	M	200	200	200	101	0	53439	50.5	101	100	5	47.52	2.5	251	98	808	4662	1876	59.76	15.85	18.29	2.44	3.66	25.74	1.98	53.47	19.07	83.17	71.29	9.9	46.53	78.22	53.47	3.3	10	1.99	16.83	62.38	10.89	9.9	0	100	0	0	0	100	9	61	100	60	11.88	24.75	63.37	25.74	99.6	69.04	63.5	72	Guanica                  	055	961300	1	\N	N	N	Guanica                  	055	31232	Guanica                                 	31189	Gu¿nica zona urbana (part)              	\N	\N	9999	\N	49500	Yauco, PR Metropolitan Statistical Area                                    	99999	\N	1	0	7298	\N	Y	\N	1 Res Luis Munoz Rivera Apt 1                     	\N	Guanica                     	PR	00653	2200	\N	00653	01	1	00653220001	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	17.974	-66.9061	9	S	B	\N	**  Centroid Lat/Long   **  	72055	7231189	72055961300	720559613001	808	116	3.98000002	1.59000003	96.04000092	2040	1712708201000	979431	949919	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000003D13DB8AFDB950C0034D601058F93140	0101000020BC080000236F09CE24575541A583D2BB232C40C1
4935	4935	NH001	Manchester Housing  & Redevelopment Authority	NH001000003	Scattered Sites-Elderly	Y	M	190	190	190	187	3	1169	98.42	187	100	8	6.95	1.1	215	437	655	20107	17488	1.6	2.14	42.78	21.39	32.09	10.16	0.53	89.3	18.11	94.12	73.26	0	0	48.66	0	98.9	70.83	77.21	1.07	18.72	28.88	51.34	2.14	18.72	5.35	0	1.6	11.76	31	111	98.93	84	91.44	8.56	0	2.67	32.59	15.33	25.36	33	Hillsborough             	011	001700	2	2006	N	Y	Hillsborough             	011	45140	Manchester                              	45140	Manchester city                         	\N	\N	4760	Manchester, NH PMSA                               	31700	Manchester-Nashua, NH Metropolitan Statistical Area                        	74950	Manchester, NH Metropolitan NECTA                                          	1	0	3301	0930	S	\N	175 Massabesic St                                 	\N	Manchester                  	NH	03103	4252	\N	03103	99	2	03103425299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.985086	-71.443657	S	\N	R	\N	** Street-Level Rooftop **  	33011	3345140	33011001700	330110017002	650	0	47.90999985	45.11999893	97.86000061	16092	1712708201000	1469912	1458458	6036242100	6036242104	cnaczas@manchesterhousing.org	6036242100	\N	cnaczas@manchesterhousing.org	0101000020E610000057EF53E064DC51C0ED514B4C177E4540	0101000020BC08000039E8D5F94C854841762C91F2CE725A41
4936	4936	RI001	Housing Authority Providence	RI001000002	CODDING COURT	N	M	404	404	404	400	4	2605	99.01	400	100	6	2.5	2.9	1146	630	988	29185	10187	7.73	8.76	22.16	5.93	55.41	53.25	2	41.75	27.87	80.25	56.25	10	44.5	86.75	50	20.74	48.05	13.61	0.25	54.25	26.25	19.25	0.75	95.5	13.75	0.5	1	80.25	27	167	60.75	279	9.5	17.75	72.75	29	81.74	29.81	15.31	44	Providence               	007	001200	1	1007	N	Y	Providence               	007	59000	Providence                              	59000	Providence city                         	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4402	0222	S	\N	142 Dodge St                                      	\N	Providence                  	RI	02907	2226	\N	02907	99	2	02907222699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.813797	-71.424541	S	\N	R	\N	** Street-Level Rooftop **  	44007	4459000	44007001200	440070012001	994	443	7.94000006	10.21000004	95	22451	1712708201000	4742670	4745173	4017516400	4012734623	MSanzaro@provhousing.org	4017091133	4012734623	MSanzaro@provhousing.org	0101000020E6100000910E04AE2BDB51C0387104802AE84440	0101000020BC080000C58E808D3FEE4841A565A1660CD25841
4937	4937	MA002	Boston Housing Authority	MA002000230	FOLEY APARTMENTS	N	M	96	96	96	89	6	8160	92.71	89	100	7	5.62	1.1	95	412	1319	17362	16266	0	8.24	43.53	17.65	30.59	4.49	0	91.01	11.81	98.88	87.64	0	0	48.31	0	91.67	73.85	75.79	0	8.99	19.1	71.91	6.74	22.47	10.11	1.12	0	11.24	6	155	0	0	100	0	0	0	8.76	5.52	5.56	25	Suffolk                  	025	060400	3	3002	N	N	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2508	0282	Y	\N	199 H St Apt 11                                   	\N	South Boston                	MA	02127	4144	\N	02127	11	3	02127414411	H	11      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	42.3313	-71.04165	S	\N	R	\N	** Street-Level Rooftop **  	25025	2507000	25025060400	250250604003	1312	0	70.52999878	23.15999985	100	13596	1712708201000	1409033	1401251	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E6100000BFD5C264AAC251C0E8E1D209682A4540	0101000020BC080000B89BCD58058F494121C0A0EA30965941
4938	4938	NE003	Hall County Housing Authority	NE003000002	Orleans, Western, Stolley, Scatt Sites	N	M	111	111	111	110	1	394	99.1	109	99.09	5	15.6	3.5	380	503	448	38915	11163	5.94	4.95	6.93	9.9	72.28	69.72	0.92	19.27	47.77	53.21	32.11	22.02	62.39	68.81	58.72	16.19	50	6.58	6.42	77.06	12.84	3.67	0	73.39	54.13	0.92	0.92	17.43	3	78	99.08	121	0	64.22	35.78	6.42	43.19	18.88	60.18	31	Hall                     	079	000700	3	3009	N	Y	Hall                     	079	19595	Grand Island                            	19595	Grand Island city                       	\N	\N	9999	\N	24260	Grand Island, NE Metropolitan Statistical Area                             	99999	\N	1	0	3103	1254	S	\N	3021 W North Front St                             	\N	Grand Island                	NE	68803	4054	\N	68803	99	4	68803405499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.920333	-98.375652	S	\N	R	\N	** Street-Level Rooftop **  	31079	3119595	31079000700	310790007003	448	192	1.58000004	6.05000019	85.31999969	36007	1712708201000	591153	585921	3083855530	3083855533	artenat@hcha.net	3083855530	\N	artenat@hcha.net	0101000020E610000082B4AFAE0A9858C020A2C178CD754440	0101000020BC0800009CFC8F06C4B34FC12F38394FE0DF5841
4939	4939	CT026	Manchester Housing Authority	CT026000001	MAYFAIR GARDENS	N	M	110	110	110	109	1	317	99.09	108	99.08	8	8.33	1.7	182	457	609	19631	11649	1.89	4.72	43.4	19.81	30.19	18.52	1.85	77.78	16.8	97.22	81.48	0	19.44	61.11	16.67	60	52.63	39.01	1.85	31.48	31.48	35.19	0.93	49.07	24.07	0	2.78	22.22	50	118	30.56	280	69.44	3.7	26.85	3.7	52.05	12.8	38.63	09	Hartford                 	003	514200	1	1008	N	N	Capitol Planning Region  	110	44700	Manchester                              	99999	Remainder of Manchester town            	\N	\N	9999	\N	25540	Hartford-East Hartford-Middletown, CT Metropolitan Statistical Area        	73450	Hartford-East Hartford-Middletown, CT Metropolitan NECTA                   	1	0	0901	\N	S	\N	219A N Main St                                    	\N	Manchester                  	CT	06042	2007	\N	06042	19	9	06042200719	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.795154	-72.527028	9	H	4	\N	**  Centroid Lat/Long   **  	09003	0999999	09003514200	090035142001	617	44	23.62999916	27.46999931	99.06999969	14676	1712708201000	796453	806763	8606432163	8606432999	josephd@manchesterha.org	8606432163	\N	josephd@manchesterha.org	0101000020E61000006FEDA5D3BA2152C0FB05329BC7E54440	0101000020BC08000070C3010FCFA3464123A2314F49AC5841
4940	4940	MN005	HRA of CHISHOLM, MINNESOTA	MN005000001	LONGYEAR TERRACE	N	M	109	109	109	104	1	109	95.41	103	99.04	7	26.21	1.6	163	263	316	14721	9302	10.23	11.36	37.5	9.09	31.82	40.78	1.94	42.72	15.95	93.2	75.73	4.85	19.42	61.17	20.39	24.39	52.38	20.25	8.74	41.75	29.13	20.39	0	10.68	1.94	4.85	0.97	2.91	0	60	34.95	77	61.17	18.45	20.39	15.53	10.24	23.2	73.74	27	St. Louis                	137	012600	3	3026	N	Y	St. Louis                	137	11386	Chisholm                                	11386	Chisholm city                           	\N	\N	2240	Duluth-Superior, MN-WI MSA                        	20260	Duluth, MN-WI Metropolitan Statistical Area                                	99999	\N	1	0	2708	0810	S	\N	10 1st St NE                                      	\N	Chisholm                    	MN	55719	1841	\N	55719	99	1	55719184199	H	\N	\N	\N	3	F	\N	A	\N	70% Overall probable correctness                            	47.489914	-92.877631	S	\N	R	\N	** Street-Level Rooftop **  	27137	2711386	27137012600	271370126003	319	44	13.5	13.5	100	11208	1712708201000	394793	394794	2182542656	2182545750	chisholmhra1@gmail.com	2182542656	\N	chisholmhra@gmail.com	0101000020E61000006DAF361B2B3857C0E2FA7D80B5BE4740	0101000020BC080000A40CD73DD36141C1C10AF70144826041
4941	4941	MI049	Manistique Housing Commission	MI049000001	HARBOR VIEW TOWERS	N	M	62	61	60	60	0	124	100	60	100	4	28.33	2	122	394	450	20670	10166	13.33	10	25	15	36.67	38.33	0	61.67	28.09	81.67	53.33	5	33.33	63.33	31.67	26.19	50	18.85	13.33	45	11.67	30	1.67	10	1.67	3.33	0	5	51	51	41.67	109	56.67	5	38.33	13.33	18.25	20.01	76.82	26	Schoolcraft              	153	000300	1	1046	N	Y	Schoolcraft              	153	50760	Manistique                              	50760	Manistique city                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2601	3774	S	\N	400 E Lakeshore Dr                                	\N	Manistique                  	MI	49854	1448	\N	49854	99	5	49854144899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	45.951269	-86.243048	S	\N	R	\N	** Street-Level Rooftop **  	26153	2650760	26153000300	261530003001	447	50	14.75	11.47999954	93.33000183	16062	1712708201000	324248	316252	9063415451	9063412728	mhousingdirector@gmail.com	9063415451	\N	mhousingdirector@gmail.com	0101000020E6100000EAA532198E8F55C008ADBB2EC3F94640	0101000020BC0800009EE1F8FAD1AB24C1820AC63DF42E5E41
4942	4942	TN035	Franklin Housing Authority	TN035000001	FRANKLIN HSG AUTH	Y	M	80	80	80	63	7	80	78.75	63	100	5	6.35	2	125	354	1874	14646	7382	10.53	10.53	38.6	8.77	31.58	25.4	3.17	61.9	14.37	96.83	82.54	1.59	26.98	66.67	28.57	30	52.17	24	3.17	41.27	19.05	36.51	3.17	84.13	84.13	0	0	0	29	140	0	0	33.33	28.57	38.1	31.75	54.58	17.19	52.79	47	Williamson               	187	050801	1	1002	N	N	Williamson               	187	92088	McMinnville                             	27740	Franklin city (part)                    	\N	\N	5360	Nashville, TN MSA                                 	34980	Nashville-Davidson--Murfreesboro--Franklin, TN Metropolitan Statistical Are	99999	\N	1	0	4707	0672	S	\N	100 Natchez St                                    	\N	Franklin                    	TN	37064	2837	\N	37064	00	0	37064283700	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.921484	-86.874221	S	\N	R	\N	** Street-Level Rooftop **  	47187	4727740	47187050801	471870508011	1904	41	20	12.80000019	100	11400	1712708201000	1416894	1416894	6157941247	6157941244	djackson@franklinhousingauthority.com	6157941247	6157941244	djackson@franklinhousingauthority.com	0101000020E61000002B4AA33CF3B755C0CF500C30F3F54140	0101000020BC08000000FC2883A88A30C121E4A573D2465041
4943	4943	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005006012	JARDINES DEL EDEN	N	M	150	150	150	144	3	53439	96	144	100	5	4.86	2.3	329	97	808	4412	1931	50	19.74	9.21	6.58	14.47	15.97	13.89	22.92	17.82	84.72	77.08	10.42	32.64	74.31	36.81	11.43	25.64	7.9	4.17	43.06	25.69	27.08	4.17	100	0	0	0	100	9	228	100	59	18.75	34.72	46.53	27.08	99.82	51.41	75	72	Coamo                    	043	954200	3	\N	N	N	Coamo                    	043	18762	Coamo                                   	18719	Coamo zona urbana (part)                	\N	\N	9999	\N	17620	Coamo, PR Micropolitan Statistical Area                                    	99999	\N	0	1	7298	0132	Y	\N	1 Res El Eden Apt 35                              	\N	Coamo                       	PR	00769	2832	\N	00769	35	5	00769283235	H	35      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.0756	-66.3659	9	S	B	\N	**  Centroid Lat/Long   **  	72043	7218719	72043954200	720439542003	808	111	14.28999996	4.26000023	91.66999817	960	1712708201000	1396417	1434572	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000AC0AD5E76A9750C07EB983855A133240	0101000020BC080000B2F338A53D1056414F91DDA4CD883FC1
4944	4944	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005008020	MONTE ISLENO	N	M	185	185	185	185	0	53439	100	185	100	6	11.89	1.6	296	116	808	5783	3614	54.96	16.79	9.92	9.16	9.16	19.46	5.95	44.86	25.43	81.08	71.89	1.62	22.7	68.11	23.24	10.71	33.33	12.16	11.35	45.95	18.38	24.32	1.08	100	0	0	0	100	2	173	100	56	44.86	50.81	4.32	22.16	99.77	68.7	39.33	72	Mayaguez                 	097	080300	1	1006	N	N	Mayaguez                 	097	52474	Mayaguez                                	52431	Mayag¿ez zona urbana (part)             	\N	\N	4840	Mayaguez, PR MSA                                  	32420	Mayag¿ez, PR Metropolitan Statistical Area                                 	99999	\N	1	0	7298	0294	Y	\N	200 Calle San Pedro Apt 146                       	\N	Mayaguez                    	PR	00682	5774	\N	00682	46	1	00682577446	H	146     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.210812	-67.151601	S	\N	R	\N	** Street-Level Rooftop **  	72097	7252431	72097080300	720970803001	808	65	17.56999969	6.76000023	89.73000336	1920	1712708201000	1794007	1793215	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000001585AED4B3C950C0EEEE72C6F7353240	0101000020BC0800002ED82ABC32FB5441FD75670F841A3FC1
4945	4945	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005006021	VILLA DEL PARQUE	N	M	100	99	99	93	1	53439	93.94	93	100	6	3.23	2.3	218	136	808	6250	2666	43.28	28.36	11.94	7.46	8.96	25.81	10.75	35.48	22.8	82.8	62.37	3.23	41.94	84.95	44.09	15.15	59.26	16.51	1.08	56.99	16.13	25.81	1.08	100	0	0	0	100	4	223	100	60	9.68	44.09	46.24	27.96	99.16	40.2	95.04	72	Juana Diaz               	075	710301	\N	\N	\N	\N	Juana Diaz               	075	02551	Amuelas                                 	61545	Piedra Aguza comunidad                  	\N	\N	9999	\N	38660	Ponce, PR Metropolitan Statistical Area                                    	99999	\N	1	0	7298	\N	\N	\N	\N	\N	Juana Diaz                  	PR	00795	\N	\N	00795	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	18.0367	-66.5007	5	S	T	\N	**  Centroid Lat/Long   **  	72075	7261545	72075710301	\N	808	78	13.30000019	8.72000027	94.62000275	4162	1712708201000	901852	911147	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000205003780BA050C0D2E5CF2B65093240	0101000020BC0800006AD718ED6FE25541A998E95995D03FC1
4946	4946	OK106	Housing Authority of the City of Langston	OK106000001	LANGSTON HOUSING AUTHORITY	N	M	60	60	60	56	4	60	93.33	53	94.64	5	16.98	2.6	138	421	638	32714	12564	1.89	3.77	13.21	16.98	64.15	66.04	0	33.96	38.05	64.15	37.74	9.43	43.4	71.7	41.51	5.88	15.79	3.62	1.89	43.4	18.87	35.85	0	88.68	88.68	0	0	0	43	103	100	94	7.55	13.21	79.25	49.06	47.9	17.34	69.27	40	Logan                    	083	600600	1	1035	\N	\N	Logan                    	083	90910	East Logan                              	41550	Langston town                           	\N	\N	9999	\N	36420	Oklahoma City, OK Metropolitan Statistical Area                            	99999	\N	1	0	4005	1722	N	\N	111 Wiley Jones St                                	\N	Langston                    	OK	73050	9800	P	73050	11	6	73050980011	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	35.946112	-97.253507	9	H	4	\N	**  Centroid Lat/Long   **  	40083	4041550	40083600600	400836006001	616	50	15.93999958	1.45000005	90.56999969	29904	1712708201000	428727	428723	4054662619	\N	dclark@cimarronss.com	4054662619	\N	dclark@cimarronss.com	0101000020E61000007D936C75395058C0445DAF321AF94140	0101000020BC0800009FFCE6E369D94FC1F8C8E03167AB5141
4947	4947	NE026	Burwell Housing Authority	NE026000001	PARK VIEW PLAZA	N	M	75	65	64	64	0	64	100	64	100	7	25	1.7	106	397	481	28293	17083	3.13	1.56	15.63	17.19	62.5	54.69	0	45.31	38.78	65.63	32.81	9.38	14.06	57.81	18.75	11.63	9.52	6.6	12.5	37.5	17.19	32.81	3.13	1.56	1.56	0	0	0	2	66	32.81	241	51.56	28.13	20.31	18.75	3.36	8.58	81.46	31	Garfield                 	071	973200	2	2028	N	Y	Garfield                 	071	90422	Burwell                                 	07345	Burwell city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	0480	S	\N	400 N 8th St                                      	\N	Burwell                     	NE	68823	4170	\N	68823	00	1	68823417000	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.78756	-99.135128	9	S	4	\N	**  Centroid Lat/Long   **  	31071	3107345	31071973200	310719732002	489	23	25.46999931	4.71999979	93.75	24875	1712708201000	369539	369539	3083465136	3083465308	bha@nctc.net	3083465136	3083465308	bha@nctc.net	0101000020E61000001C54E9EFA5C858C07AF11BC4CEE44440	0101000020BC080000A07BF56DE76450C12A1C29CF53415A41
4948	4948	ND022	Barnes County Housing Authority	ND022000001	Barnes County Housing Authority	Y	M	49	49	49	47	0	49	95.92	47	100	6	17.02	1.4	68	373	546	18462	12761	0	2.33	44.19	20.93	32.56	21.28	0	70.21	18.66	93.62	72.34	0	12.77	40.43	10.64	55.56	70	42.65	2.13	21.28	34.04	42.55	6.38	12.77	8.51	4.26	0	0	15	68	12.77	50	76.6	10.64	12.77	6.38	9.28	13.46	63.39	38	Barnes                   	003	968300	1	1019	N	N	Barnes                   	003	81180	Valley City                             	81180	Valley City city                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3800	1998	Y	\N	120 12th St NW Apt 111                            	\N	Valley City                 	ND	58072	2136	\N	58072	36	7	58072213636	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	46.935198	-98.00384	S	\N	R	\N	** Street-Level Rooftop **  	38003	3881180	38003968300	380039683001	558	13	30.87999916	22.05999947	100	14685	1712708201000	307785	307785	7018452600	7018458753	bchajan@outlook.com	7018452600	\N	bchajan@outlook.com	0101000020E610000097BE20EA3E8058C004CD6A91B4774740	0101000020BC0800004B7D978F245D4BC17AD20E5512956041
4949	4949	ND014	Fargo Housing and Redevelopment Authority	ND014000002	Pioneer Manor	N	M	46	46	46	42	1	475	91.3	42	100	5	28.57	1.1	45	339	1018	18245	17029	5.13	2.56	41.03	23.08	28.21	23.81	0	64.29	17.54	88.1	76.19	0	0	33.33	0	61.9	61.9	60	4.76	16.67	28.57	50	0	26.19	9.52	14.29	0	2.38	7	78	100	73	100	0	0	0	23.32	39.73	32.21	38	Cass                     	017	000602	1	1056	N	Y	Cass                     	017	25700	Fargo                                   	25700	Fargo city                              	\N	\N	2520	Fargo-Moorhead, ND-MN MSA                         	22020	Fargo, ND-MN Metropolitan Statistical Area                                 	99999	\N	1	0	3800	0636	S	\N	201 11th St N                                     	\N	Fargo                       	ND	58102	4652	\N	58102	99	9	58102465299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	46.878644	-96.795269	S	\N	R	\N	** Street-Level Rooftop **  	38017	3825700	38017000602	380170006021	1046	0	48.88999939	31.11000061	97.62000275	14822	1712708201000	512865	527190	7012936262	7012936269	tomk@fargohousing.org	7014782565	7014782625	tomk@fargohousing.org	0101000020E6100000EED7F2AFE53258C066E9136877704740	0101000020BC080000E23BEAEFE11949C1DC594FDD716B6041
4950	4950	NY005	New York City Housing Authority	NY005001230	DE WITT CLINTON	N	M	749	748	748	731	17	157269	97.73	641	87.69	7	3.9	2.2	1401	618	1270	25056	11464	3.77	11.46	29.51	10.83	44.43	29.95	10.45	58.66	26.54	92.36	78.16	2.96	26.83	73.63	25.59	34.14	56.77	31.98	1.87	31.05	19.03	48.05	6.55	97.82	37.75	0	9.36	50.7	0	309	0	0	26.37	34.48	39.16	33.39	84.91	27.84	1.21	36	New York                 	061	017200	2	2000	N	Y	New York                 	061	44919	Manhattan                               	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3613	4436	S	\N	1760 Lexington Ave                                	\N	New York                    	NY	10029	3538	\N	10029	99	1	10029353899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.794331	-73.944991	S	\N	R	\N	** Street-Level Rooftop **  	36061	3651000	36061017200	360610172002	1266	335	25.97999954	18.27000046	98.27999878	16968	1712708201000	11137373	11046005	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000F3AE87BB7A7C52C0A83660A3AC654440	0101000020BC080000058DF4591DEA43413BAE70617E255741
4951	4951	NY005	New York City Housing Authority	NY005026001	Randolph South	N	M	168	168	147	0	1	157269	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	36	New York                 	061	021600	4	4000	N	N	New York                 	061	44919	Manhattan                               	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3613	4436	Y	\N	234 W 114th St Apt 111                            	\N	New York                    	NY	10026	3589	\N	10026	36	7	10026358936	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	40.802455	-73.955199	S	\N	R	\N	** Street-Level Rooftop **  	36061	3651000	36061021600	360610216004	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000D296FCFA217D52C0A5036DD8B6664440	0101000020BC080000657760021FE4434179E3E3F529285741
4952	4952	NY005	New York City Housing Authority	NY005011380	BOSTON-SECOR	N	M	538	538	538	505	33	157269	93.86	493	97.63	7	0.2	2.3	1142	624	1270	25060	10818	5.48	12.37	20.08	12.98	49.09	40.37	11.16	48.48	26.54	93.31	75.46	4.26	35.09	80.93	35.9	32.73	63.19	36.25	2.03	44.22	21.3	32.45	3.45	98.99	51.12	0.41	0.41	47.06	0	273	0	0	33.47	32.66	33.87	26.17	99.49	34.46	3.15	36	Bronx                    	005	046209	3	3000	N	Y	Bronx                    	005	08510	Bronx                                   	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3614	4436	S	\N	3555 Bivona St                                    	\N	Bronx                       	NY	10475	1413	\N	10475	99	6	10475141399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.882808	-73.833342	S	\N	R	\N	** Street-Level Rooftop **  	36005	3651000	36005046209	360050462093	1266	341	16.45999908	26.18000031	99.38999939	19219	1712708201000	7693813	7734132	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000A50AAF79557552C0CF093FDAFF704440	0101000020BC080000B1A8AE38602144410E62A77678475741
4953	4953	NY014	Port Chester Housing Authority	NY014000002	PARK/HARBOR VIEW	N	M	96	96	96	95	0	340	98.96	95	100	2	3.16	2.7	260	725	836	31744	11599	10.53	10.53	11.58	6.32	61.05	66.32	0	33.68	20.99	90.53	69.47	4.21	44.21	81.05	42.11	4.05	47.62	8.08	1.05	54.74	22.11	22.11	0	98.95	34.74	0	0	64.21	64	205	100	44	12.63	36.84	50.53	15.79	89	20.58	7.98	36	Westchester              	119	008000	2	2026	N	Y	Westchester              	119	64320	Rye                                     	59223	Port Chester village                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3616	5244	S	\N	45 Traverse Ave                                   	\N	Port Chester                	NY	10573	4350	\N	10573	99	4	10573435099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.998504	-73.662462	S	\N	R	\N	** Street-Level Rooftop **  	36119	3659223	36119008000	361190080002	826	84	10.77000046	4.23000002	96.83999634	28751	1712708201000	952672	931252	9149375550	9149373214	mmorris@PCHANY.org	9149375550	\N	mmorris@pchany.org	0101000020E6100000580704C7656A52C0411BA3FACE7F4440	0101000020BC08000097427D47CF764441F8CBF83E87745741
4954	4954	WV010	Housing Authority of the City of Keyser	WV010000001	Harley O. Staggers Homes	Y	M	85	85	85	85	0	85	100	85	100	4	27.06	3	256	368	628	19548	6491	12.16	9.46	27.03	12.16	39.19	52.94	1.18	31.76	21.74	84.71	74.12	23.53	42.35	72.94	49.41	13.7	75	9.38	12.94	63.53	9.41	14.12	0	11.76	10.59	0	0	1.18	6	56	100	98	12.94	31.76	55.29	15.29	15.39	13.94	72.92	54	Mineral                  	057	010600	3	3031	N	N	Mineral                  	057	90820	District 2                              	43492	Keyser city                             	\N	\N	1900	Cumberland, MD-WV MSA                             	19060	Cumberland, MD-WV Metropolitan Statistical Area                            	99999	\N	1	0	5402	0714	S	\N	401 Virginia St                                   	\N	Keyser                      	WV	26726	2535	\N	26726	01	1	26726253501	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.435071	-78.986995	S	\N	R	\N	** Street-Level Rooftop **  	54057	5443492	54057010600	540570106003	628	129	4.69000006	5.86000013	95.29000092	13520	1712708201000	640745	640745	3047882225	3047885025	miller@keyserha.com	3047882225	3047885025	miller@keyserha.com	0101000020E6100000CAAA13ED2ABF53C0ABB81068B0B74340	0101000020BC080000B16B009329B032411013AEB92FFB5441
4955	4955	CO071	Housing Authority of the City of Fountain	CO071000001	FOUNTAIN	N	M	40	40	40	39	1	40	97.5	39	100	7	15.38	1.1	43	363	459	15168	13757	0	5.13	53.85	28.21	12.82	2.56	0	97.44	14.68	100	87.18	0	0	69.23	0	100	53.57	60.47	0	7.69	20.51	71.79	0	38.46	20.51	0	0	17.95	4	70	0	0	100	0	0	0	42.28	14.96	54.55	08	El Paso                  	041	004513	2	2029	N	Y	El Paso                  	041	91387	Fountain                                	27865	Fountain city (part)                    	\N	\N	1720	Colorado Springs, CO MSA                          	17820	Colorado Springs, CO Metropolitan Statistical Area                         	99999	\N	1	0	0805	0576	S	\N	906 Grinde Dr                                     	\N	Fountain                    	CO	80817	1760	\N	80817	99	4	80817176099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.691173	-104.707673	S	\N	R	\N	** Street-Level Rooftop **  	08041	0827865	08041004513	080410045132	447	0	67.44000244	27.90999985	100	14400	1712708201000	214773	214773	7193825639	7193824113	areeder@fountaincohousing.org	7193825639	\N	areeder@fountaincohousing.org	0101000020E61000009EBBB1834A2D5AC0B4DE595B78584340	0101000020BC0800007877C78DF37457C1C708BED74B645741
4956	4956	NM006	Housing Authority of the City of Gallup	NM006000001	SITE A-3	Y	M	188	188	188	184	4	263	97.87	184	100	5	15.76	3.3	606	401	579	18153	5512	14.75	12.02	30.05	7.65	35.52	33.15	7.61	58.7	32.67	84.78	60.33	13.59	58.7	87.5	64.67	19.76	64.71	10.23	4.89	70.11	15.76	9.24	0.54	98.91	1.09	93.48	0	4.35	16	71	0	0	15.22	32.07	52.72	4.89	90.3	40.06	59.91	35	McKinley                 	031	945201	1	1010	N	N	McKinley                 	031	91350	Gallup                                  	28460	Gallup city (part)                      	\N	\N	9999	\N	23700	Gallup, NM Micropolitan Statistical Area                                   	99999	\N	0	1	3503	0228	S	\N	400A Arnold St                                    	\N	Gallup                      	NM	87301	6641	\N	87301	00	4	87301664100	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	35.518648	-108.758384	9	H	4	\N	**  Centroid Lat/Long   **  	35031	3528460	35031945201	350319452011	583	326	3.63000011	7.76000023	95.11000061	12906	1712708201000	1277946	1273930	5057224388	5058633386	Richard.Kontz@galluphousing.com	5057224388	5058633386	Richard.Kontz@galluphousing.com	0101000020E6100000F2A60B5D89305BC0AED1C00E63C24140	0101000020BC080000502E9FE91A625DC1B7719133BE385441
4957	4957	TX325	Housing Authority of Throckmorton	TX325000001	Throckmorton Housing Authority	Y	M	32	32	32	31	1	32	96.87	26	83.87	8	26.92	1.7	45	346	482	23154	13378	0	11.54	23.08	34.62	30.77	38.46	0	61.54	33.99	84.62	46.15	3.85	26.92	73.08	26.92	40	50	28.89	3.85	23.08	50	23.08	0	11.54	0	0	0	11.54	30	43	69.23	57	61.54	19.23	19.23	3.85	13.33	22.6	75.92	48	Throckmorton             	447	950300	1	1081	N	N	Throckmorton             	447	93910	Throckmorton                            	72896	Throckmorton town                       	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4819	5388	S	\N	408 W High St                                     	\N	Throckmorton                	TX	76483	3605	\N	76483	08	0	76483360508	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.180107	-99.183205	S	\N	R	\N	** Street-Level Rooftop **  	48447	4872896	48447950300	484479503001	482	15	13.32999992	22.21999931	92.30999756	16980	1712708201000	179310	179305	9408496921	9408496023	throckhousing@windstream.net	9408496921	9408496023	throckhousing@windstream.net	0101000020E6100000E66E76A1B9CB58C044AE03BF0D974040	0101000020BC0800002CA2DEFD6FDC52C130B9EFE255544C41
4958	4958	SD045	Pennington County Housing and Redevelopment Commission	SD045000011	JACKSON HEIGHTS/VALLEY V.	Y	M	323	323	323	310	13	500	95.98	310	100	6	22.58	1.1	339	363	545	15851	14495	4.35	3.68	48.83	20.74	22.41	8.71	0.32	87.1	17.66	93.23	73.55	0.32	2.26	46.77	2.26	87.74	69.03	74.04	4.52	26.77	18.71	50	3.55	32.26	3.87	24.84	1.29	2.26	10	77	0.32	144	97.1	2.9	0	0.32	22.85	14.98	62.75	46	Pennington               	103	011001	1	1004	N	Y	Pennington               	103	52980	Rapid City                              	52980	Rapid City city                         	\N	\N	6660	Rapid City, SD MSA                                	39660	Rapid City, SD Metropolitan Statistical Area                               	99999	\N	1	0	4600	1392	S	\N	1805 W Fulton St                                  	\N	Rapid City                  	SD	57702	4379	\N	57702	99	8	57702437999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.076716	-103.249017	S	\N	R	\N	** Street-Level Rooftop **  	46103	4652980	46103011001	461030110011	542	8	47.20000076	41.29999924	99.68000031	13266	1712708201000	2028047	2028294	6053945350	6053945354	bryan.achbach@pchrc.com	6053945350	6053945354	bryan.achbach@pchrc.com	0101000020E6100000AD57FFE4EFCF59C0B57871D4D1094640	0101000020BC08000073FBF9AF81CE53C124885A945E805E41
4959	4959	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005010023	JARDINES DEL PARAISO	N	M	298	298	298	280	18	53439	93.96	280	100	6	6.43	2.2	604	124	808	5503	2551	43.93	17.92	16.76	11.56	9.83	23.93	6.07	31.79	15.91	85.36	68.57	2.14	42.86	81.07	42.14	4.82	30.77	5.3	10	55.36	16.07	18.57	1.07	100	0	0	0	100	14	181	100	59	23.21	37.14	39.64	28.21	99.48	39.08	33.24	72	San Juan                 	127	009112	3	\N	N	N	San Juan                 	127	74060	Sabana Llana Sur                        	76770	San Juan zona urbana (part)             	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0378	Y	\N	1 Ave Park Gdns Apt 31                            	\N	San Juan                    	PR	00926	2333	\N	00926	31	8	00926233331	H	31      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.3862	-66.0349	9	H	B	\N	**  Centroid Lat/Long   **  	72127	7276770	72127009112	721270091123	808	246	9.43999958	2.80999994	94.29000092	1518	1712708201000	2715255	2743087	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E610000008CE35CD3B8250C091B6CD00DE623240	0101000020BC0800003B8D31E31F7A56415167917D059E3DC1
4960	4960	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005009038	ESTANCIAS DORADAS	N	M	94	94	94	90	4	53439	95.74	90	100	3	12.22	1.1	96	196	808	9090	8522	17.05	28.41	50	4.55	0	0	7.78	88.89	26.14	71.11	30	0	0	48.89	0	0	25.56	23.96	0	0	0	100	11.11	100	0	0	0	100	9	29	100	30	100	0	0	0	99.41	30.52	64.99	72	Aguas Buenas             	007	230200	\N	\N	\N	\N	Aguas Buenas             	007	04529	Bairoa                                  	00874	Aguas Buenas zona urbana (part)         	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0030	\N	\N	\N	\N	Ponce                       	PR	00703	\N	\N	00703	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	18.2631	-66.1157	5	S	T	\N	**  Centroid Lat/Long   **  	72007	7200874	72007230200	\N	808	0	96.87999725	0	100	10267	1712708201000	872760	882068	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E610000098A4F8A0678750C0284D84855A433240	0101000020BC0800004351E938C2615641FCD67B21EE5A3EC1
4961	4961	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005002003	TRINA PADILLA DE SANZ	N	M	240	240	240	238	2	53439	99.16	237	99.58	6	9.7	2.1	509	95	808	4079	1899	46.28	23.97	13.22	9.09	7.44	20.25	4.64	24.89	14.6	86.08	77.64	4.64	42.62	77.64	46.84	6.64	23.08	4.72	13.08	57.81	18.99	10.13	0.42	100	0	0	0	100	5	129	100	59	20.25	39.24	40.51	30.8	98.64	54.45	60.36	72	Arecibo                  	013	300700	1	1017	N	N	Arecibo                  	013	03411	Arecibo                                 	03368	Arecibo zona urbana (part)              	\N	\N	9999	\N	11640	Arecibo, PR Metropolitan Statistical Area                                  	99999	\N	1	0	7298	0048	Y	\N	1 Res Trina Padilla Apt 645                       	\N	Arecibo                     	PR	00612	4105	\N	00612	70	4	00612410570	H	645     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.47389	-66.724996	9	H	4	\N	**  Centroid Lat/Long   **  	72013	7203368	72013300700	720133007001	808	205	5.5	3.33999991	96.19999695	36	1712708201000	2307922	2287561	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000D4669F5566AE50C0811EE1DA50793240	0101000020BC080000101CECBAB087554113B84B78746D3DC1
4962	4962	ND009	Towner County Housing Authority	ND009000001	CANDO SUNRISE HOMES	N	M	29	26	26	15	9	26	57.69	15	100	4	33.33	1.2	18	300	796	17592	14660	26.67	0	40	6.67	26.67	60	0	40	21.56	80	73.33	0	13.33	60	13.33	36.36	50	33.33	0	46.67	26.67	26.67	0	6.67	0	6.67	0	0	9	36	0	0	66.67	33.33	0	20	8.23	9.07	79.7	38	Towner                   	095	951500	2	2034	N	Y	Towner                   	095	11860	Cando                                   	11860	Cando city                              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3800	0318	S	\N	808 6th St                                        	\N	Cando                       	ND	58324	6426	\N	58324	99	2	58324642699	H	\N	\N	\N	6	D	\N	A	\N	40% Overall probable correctness                            	48.488981	-99.195837	S	\N	R	\N	** Street-Level Rooftop **  	38095	3811860	38095951500	380959515002	796	2	22.21999931	22.21999931	100	13212	1712708201000	143196	143196	7016623099	7016626099	tim@northcentralha.com	7016623099	\N	tim@northcentralha.com	0101000020E6100000510BEA9788CC58C042A6EBED963E4840	0101000020BC08000019FC2596AA944CC12660E1C5AEC96141
4963	4963	MN061	HRA OF WARROAD, MINNESOTA	MN061000001	YOUNG MANOR	N	M	20	20	20	20	0	20	100	20	100	5	10	1	20	426	359	22202	22202	0	0	30	10	60	35	0	65	25.96	80	30	0	0	45	0	33.33	36.36	35	0	25	20	55	5	0	0	0	0	0	2	63	0	0	100	0	0	0	19.77	13.4	55.29	27	Roseau                   	135	970100	\N	\N	\N	\N	Roseau                   	135	68224	Warroad                                 	68224	Warroad city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2707	4824	\N	\N	\N	\N	Warroad                     	MN	56763	\N	\N	56763	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	48.9255	-95.5447	5	S	T	\N	**  Centroid Lat/Long   **  	27135	2768224	27135970100	\N	377	0	55	15	100	20608	1712708201000	86044	86044	2183861337	\N	whra@mncable.net	2184690170	\N	whra@mncable.net	0101000020E61000001392635DDCE257C0490BB2C876764840	0101000020BC080000408F394C28A145C18F1498907FB86141
4964	4964	OK008	Housing Authority of the City of Anadarko	OK008000001	UNNAMED	N	M	80	80	80	76	0	80	95	76	100	1	11.84	2.1	162	343	474	30117	14129	4	8	25.33	17.33	45.33	50	0	48.68	44.95	63.16	42.11	5.26	32.89	72.37	28.95	29.41	80	22.22	5.26	43.42	19.74	31.58	2.63	65.79	14.47	47.37	1.32	2.63	3	87	56.58	133	44.74	31.58	23.68	5.26	77.2	31.81	79.09	40	Caddo                    	015	162102	2	2008	N	Y	Caddo                    	015	90117	Anadarko                                	02050	Anadarko city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4003	0096	S	\N	615 E Texas Dr                                    	\N	Anadarko                    	OK	73005	5200	\N	73005	99	0	73005520099	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	35.06728	-98.234505	S	\N	R	\N	** Street-Level Rooftop **  	40015	4002050	40015162102	400151621022	474	55	17.89999962	9.88000011	76.31999969	18250	1712708201000	432533	432533	4052473110	4052472343	anadarkohousing@cebridge.net	4052473110	4052472343	anadarkohousing@cebridge.net	0101000020E610000095274221028F58C033FE89A19C884140	0101000020BC0800000A7F0A60004551C144644D1350A15041
4965	4965	MS057	Mississippi Regional Housing Authority No. VII	MS057000001	GLOSTER	Y	M	120	120	120	83	37	120	69.17	83	100	7	8.43	2.3	187	280	850	12308	5463	23.17	13.41	34.15	15.85	13.41	32.53	0	66.27	26.7	90.36	74.7	4.82	45.78	85.54	49.4	23.19	64.29	15.51	3.61	61.45	19.28	15.66	1.2	97.59	97.59	0	0	0	4	77	92.77	119	26.51	38.55	34.94	20.48	62.82	25.71	65.64	28	Jefferson                	063	950200	1	\N	\N	\N	Jefferson                	063	91764	District 3                              	24500	Fayette city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2802	0492	\N	\N	\N	\N	Fayette                     	MS	39069	5705	\N	39069	\N	\N	\N	S	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	31.7115	-91.0623	9	S	B	\N	**  Centroid Lat/Long   **  	28063	2824500	28063950200	280639502001	840	82	7.48999977	10.69999981	100	11040	1712708201000	847033	846993	6016849503	2183167390	alice_bishop@mrha7.org	6016849503	2183167390	alice_bishop@mrha7.org	0101000020E6100000BDFA23B9FCC356C0EA082CDD24B63F40	0101000020BC080000124F249CE9EB42C105B77C55A8934541
4966	4966	NE071	Bassett Housing Authority	NE071000001	MEADOW VIEW HOMES	N	M	20	20	20	20	0	20	100	20	100	6	20	1.3	25	414	455	21279	17023	5	0	15	30	50	25	0	75	27.92	85	20	0	5	70	0	33.33	0	8	5	10	15	70	20	10	0	0	5	5	23	56	0	0	70	5	25	25	3.41	6.33	89.08	31	Rock                     	149	974600	2	2037	N	Y	Rock                     	149	90135	Bassett                                 	03215	Bassett city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	0210	S	\N	400 Panzer St                                     	\N	Bassett                     	NE	68714	6040	\N	68714	99	6	68714604099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.58309	-99.540123	S	\N	R	\N	** Street-Level Rooftop **  	31149	3103215	31149974600	311499746002	479	2	64	8	100	20604	1712708201000	109111	109111	4026843329	4026842614	bhousingauth@abbnebraska.com	4026843329	4026842614	bhousingauth@abbnebraska.com	0101000020E61000008C970F6091E258C037876EB1A24A4540	0101000020BC08000055C504D63B9150C104FCF27E78755B41
4967	4967	NC010	Eastern Carolina Regional Housing Authority	NC010000012	Bayview Homes	N	M	8	8	8	8	0	731	100	8	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	37	Carteret                 	031	970402	1	1002	N	Y	Carteret                 	031	92120	Morehead                                	44320	Morehead City town (part)               	\N	\N	9999	\N	33980	Morehead City, NC Micropolitan Statistical Area                            	99999	\N	0	1	3703	1938	D	\N	1300 Bay St                                       	\N	Morehead City               	NC	28557	3751	\N	28557	99	9	28557375199	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	34.724702	-76.719934	S	\N	R	\N	** Street-Level Rooftop **  	37031	3744320	37031970402	370319704021	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9197350435	9197342320	gmatthis@ecrha.org	9197350435	9197342320	gmatthis@ecrha.org	0101000020E610000022930E66132E53C0F319FD08C35C4140	0101000020BC0800001BB91BC095A43D4130FF8C77F4094D41
4968	4968	NC006	Housing Authority of the City of High Point	NC006000023	Park Terrace Phase I (Clara Cox I)	N	M	80	80	15	15	0	900	100	11	73.34	11	18.18	2.5	28	667	871	27838	10936	0	0	10	10	80	72.73	0	18.18	35.56	63.64	18.18	18.18	54.55	81.82	54.55	11.11	0	3.57	0	81.82	0	18.18	0	100	100	0	0	0	3	45	90.91	90	9.09	54.55	36.36	18.18	87.26	33.12	72.24	37	Guilford                 	081	014200	4	4015	N	Y	Guilford                 	081	91484	High Point                              	31400	High Point city (part)                  	\N	\N	3120	Greensboro--Winston-Salem--High Point, NC MSA     	24660	Greensboro-High Point, NC Metropolitan Statistical Area                    	99999	\N	1	0	3706	1356	S	\N	604 Clara Cox Way                                 	\N	High Point                  	NC	27260	7792	\N	27260	99	0	27260779299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.95164	-79.996155	S	\N	R	\N	** Street-Level Rooftop **  	37081	3731400	37081014200	370810142004	597	15	7.13999987	3.56999993	100	30729	1712708201000	156753	100230	3368872661	3368872414	ajimenez@hpha.net	3368782375	3368872996	ajimenez@hpha.net	0101000020E6100000F47EE600C1FF53C0232FE956CFF94140	0101000020BC080000E37F612789172D4116BED4DFD11F5041
4969	4969	ME003	Portland Housing Authority	ME003000001	FRANKLIN TOWERS	N	M	200	200	200	186	11	708	93	186	100	6	9.68	1.1	203	403	1285	16531	15147	6.01	5.46	49.73	14.21	24.59	11.29	2.69	84.41	13.92	95.16	84.41	0	0.54	44.09	0.54	86.36	62.24	69.46	0	17.74	29.57	52.69	4.3	27.96	15.05	0.54	6.99	5.38	32	119	0	0	89.78	10.22	0	4.84	39.33	32.77	5.02	23	Cumberland               	005	000600	1	1007	N	Y	Cumberland               	005	60545	Portland                                	60545	Portland city                           	\N	\N	6400	Portland, ME MSA                                  	38860	Portland-South Portland, ME Metropolitan Statistical Area                  	76750	Portland-South Portland, ME Metropolitan NECTA                             	1	0	2301	2484	S	\N	211 Cumberland Ave                                	\N	Portland                    	ME	04101	4935	\N	04101	99	5	04101493599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.661443	-70.256069	S	\N	R	\N	** Street-Level Rooftop **  	23005	2360545	23005000600	230050006001	1285	1	50.25	39.40999985	100	12049	1712708201000	2867782	2929455	2077734753	2077615886	bfrost@porthouse.org	2077734753	\N	bfrost@porthouse.org	0101000020E610000006F73A6F639051C0156C082AAAD44540	0101000020BC080000F8C36B21D2B34A410F311CBBAF895B41
4970	4970	NH003	Dover Housing Authority	NH003000003	AMP 3-CT,WT,SJ	Y	M	184	184	184	180	4	274	97.83	180	100	9	11.11	1.1	199	504	521	23409	21174	0	1.11	23.89	23.89	51.11	1.67	0	98.33	18.28	94.44	66.67	0	0	69.44	0	100	22.22	24.62	0	2.22	2.78	95	13.33	5	1.11	0	2.22	1.67	21	99	100	21	93.89	6.11	0	3.89	13.29	9.89	27.13	33	Strafford                	017	081300	1	1012	N	Y	Strafford                	017	18820	Dover                                   	18820	Dover city                              	\N	\N	6450	Portsmouth-Rochester, NH-ME PMSA                  	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	73050	Dover-Durham, NH-ME Metropolitan NECTA                                     	1	0	3301	0378	S	\N	3 Green St                                        	\N	Dover                       	NH	03820	3350	\N	03820	99	8	03820335099	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	43.195602	-70.87794	S	\N	R	\N	** Street-Level Rooftop **  	33017	3318820	33017081300	330170813001	519	0	92.95999908	4.51999998	100	20192	1712708201000	1124796	1120614	6037425804	6037426911	ryan@doverhousingauthority.org	6037425804	\N	ryan@doverhousingauthority.org	0101000020E61000002F31412B30B851C0F20C7E7C09994540	0101000020BC0800007542250AEF9A4941E5D73DD64DCF5A41
4971	4971	AR141	Housing Authority of the City of Atkins	AR141000001	EHEMANN/TOWNHILL	N	M	26	26	26	26	0	26	100	26	100	6	26.92	1.5	39	386	468	18905	12603	0	0	34.62	26.92	38.46	3.85	0	96.15	29.11	76.92	34.62	0	7.69	65.38	7.69	85.71	47.37	38.46	3.85	19.23	3.85	73.08	11.54	0	0	0	0	0	2	56	92.31	73	46.15	46.15	7.69	26.92	10.72	14.68	79	05	Pope                     	115	951100	1	1001	N	Y	Pope                     	115	94089	Wilson                                  	02590	Atkins city                             	\N	\N	9999	\N	40780	Russellville, AR Micropolitan Statistical Area                             	99999	\N	0	1	0504	0108	S	\N	301 Avenue 5 NW                                   	\N	Atkins                      	AR	72823	4037	\N	72823	01	3	72823403701	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.243666	-92.94317	S	\N	R	\N	** Street-Level Rooftop **  	05115	0502590	05115951100	051159511001	468	5	61.54000092	15.38000011	100	17604	1712708201000	145945	145945	4796412268	4796418803	atkinsha@cswnet.com	4796412268	4796412268	atkinsha@cswnet.com	0101000020E61000001E05B4E55C3C57C0DD3C8C72309F4140	0101000020BC0800000F694C0B5E4446C1540A16BBDEEC4F41
4972	4972	IL032	Whiteside County Housing Authority	IL032000002	CIVIC PLAZA	N	M	140	140	140	133	7	265	95	133	100	6	14.29	1.1	140	347	1029	15240	14478	0	3.03	60.61	21.21	15.15	4.51	0	94.74	18.51	95.49	69.92	0	0	57.14	0	88.37	47.78	60	0	1.5	30.83	67.67	3.01	9.77	1.5	0.75	0	7.52	2	109	0	0	95.49	4.51	0	0.75	24.76	13.51	76.72	17	Whiteside                	195	001600	3	3000	N	Y	Whiteside                	195	15651	Coloma                                  	64928	Rock Falls city                         	\N	\N	9999	\N	44580	Sterling, IL Micropolitan Statistical Area                                 	99999	\N	0	1	1717	5994	S	\N	1101 5th Ave                                      	\N	Rock Falls                  	IL	61071	1660	\N	61071	99	4	61071166099	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.771369	-89.692292	S	\N	R	\N	** Street-Level Rooftop **  	17195	1764928	17195001600	171950016003	975	0	66.43000031	27.86000061	99.25	12984	1712708201000	1641996	1567272	8156250581	8156269704	wcha@wcopha.org	8156250581	8156269704	wcha@wcopha.org	0101000020E6100000B99C1A834E6C56C012C12738BCE24440	0101000020BC0800005E280764A82E3AC19BB495ABB1A95841
4973	4973	GA084	Housing Authority of the City of McRae	GA084000001	HERMAN TALMADGE APTS	N	M	66	64	64	62	2	64	96.88	62	100	10	22.58	2.5	154	252	422	13440	5411	10.34	20.69	37.93	8.62	22.41	40.32	1.61	51.61	27.21	91.94	67.74	4.84	48.39	83.87	50	14.29	61.54	11.69	8.06	54.84	17.74	19.35	0	80.65	75.81	0	1.61	3.23	20	67	100	80	27.42	30.65	41.94	14.52	41.4	33.11	74.18	13	Telfair                  	271	950103	1	1111	N	Y	Telfair                  	271	91896	McRae-Helena                            	49100	Remainder of McRae-Helena CCD           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1308	\N	S	\N	109 W Willow Creek Ln Apt 10901                   	\N	Mc Rae                      	GA	31055	5165	\N	31055	99	1	31055516599	H	10901   	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	32.060843	-82.908782	S	\N	R	\N	** Street-Level Rooftop **  	13271	1349100	13271950103	132719501031	415	67	9.09000015	6.48999977	100	11169	1712708201000	314097	314097	9128686634	9128682680	ykbrown@mcraehelenahousing.org	9122407155	2298682680	Ykbrown@McRaeHelenaHousing.org	0101000020E61000000301FA7B29BA54C08CD911B4C9074040	0101000020BC080000DE175111E0A2EF402237CC5489794541
4974	4974	MI001	Detroit Housing Commission	MI001000017	STATE FAIR APTS	N	M	200	199	199	139	59	3394	69.85	130	93.53	8	0.77	1.1	148	295	1088	12599	11067	10.85	4.65	65.89	6.98	11.63	11.54	0	87.69	13.46	98.46	89.23	0	5.38	49.23	3.08	75	96.67	72.3	3.08	36.92	36.92	23.08	0.77	98.46	98.46	0	0	0	0	95	0	0	99.23	0.77	0	0.77	90.89	71.01	36.24	26	Wayne                    	163	508000	1	1004	N	Y	Wayne                    	163	22000	Detroit                                 	22000	Detroit city                            	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2613	1698	S	\N	1231 W State Fair                                 	\N	Detroit                     	MI	48203	4609	\N	48203	99	6	48203460999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.439158	-83.118044	S	\N	R	\N	** Street-Level Rooftop **  	26163	2622000	26163508000	261635080001	1053	11	20.27000046	52.70000076	100	11376	1712708201000	1814451	1743529	3138778000	3138778805	HenriquezS@dhcmi.org	3138778867	3138778769	HenriquezS@dhcmi.org	0101000020E610000070BF6B088EC754C0BD254E5436384540	0101000020BC080000D92B6E8A639DF4404D6D53BAC3285941
4975	4975	PA054	HOUSING AUTHORITY OF THE COUNTY OF ELK	PA054000001	DAN S DICKINSON APTS	N	M	99	99	99	99	0	174	100	99	100	5	29.29	1.2	118	312	546	13369	11216	7.14	4.76	42.86	28.57	16.67	17.17	0	67.68	16.06	95.96	70.71	2.02	5.05	41.41	4.04	47.06	67.74	46.61	8.08	33.33	27.27	31.31	2.02	7.07	4.04	2.02	1.01	0	5	50	0	0	100	0	0	0	5.87	19.99	73.34	42	Elk                      	047	950400	2	2002	N	Y	Elk                      	047	64784	Ridgway                                 	64784	Ridgway borough                         	\N	\N	9999	\N	41260	St. Marys, PA Micropolitan Statistical Area                                	99999	\N	0	1	4215	5877	S	\N	101 N Mill Ave                                    	\N	Ridgway                     	PA	15853	1054	\N	15853	99	0	15853105499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.422276	-78.731667	9	S	4	\N	**  Centroid Lat/Long   **  	42047	4264784	42047950400	420479504002	565	9	27.96999931	27.96999931	100	12577	1712708201000	648315	644339	8149652532	8149655616	amy@elkhousing.com	8149652532	\N	amy@elkhousing.com	0101000020E61000006FB3D2A1D3AE53C03B0AD3230DB64440	0101000020BC0800005C7A5E5E41813341385B1649E7BF5741
4976	4976	OK032	Housing Authority of the City of Seminole	OK032000001	ELDERLY	N	M	120	120	120	120	0	120	100	120	100	6	24.17	1.9	222	274	503	12575	6797	21.67	8.33	42.5	13.33	14.17	20	0	80	23.19	93.33	71.67	6.67	25.83	68.33	28.33	47.62	61.11	28.83	6.67	37.5	25.83	30	0.83	14.17	4.17	9.17	0.83	0	4	65	91.67	114	60.83	20.83	18.33	5.83	42.8	40.73	68.27	40	Seminole                 	133	583500	1	1000	N	N	Seminole                 	133	92782	Seminole North                          	66350	Seminole city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4005	2688	Y	\N	509 N 4th St                                      	\N	Seminole                    	OK	74868	3907	\N	74868	09	9	74868390709	S	\N	\N	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	35.227619	-96.667413	S	\N	R	\N	** Street-Level Rooftop **  	40133	4066350	40133583500	401335835001	503	83	17.12000084	18.46999931	100	11808	1712708201000	723921	723921	4053823081	4053823082	ok032@sbcglobal.net	4052756330	\N	diane@shawneeha.org	0101000020E6100000655604E5B62A58C0A62D8F9E229D4140	0101000020BC08000003AA9AB5FDD64EC1E89FDE053A8C5041
4977	4977	CT006	Waterbury Housing Authority	CT006000004	Franklin D. Roosevelt Apartments	N	M	48	48	48	48	0	789	100	48	100	5	8.33	1.2	56	339	1077	14276	12237	10.42	6.25	45.83	20.83	16.67	4.17	6.25	89.58	14.35	100	93.75	0	0	56.25	0	0	64.58	58.93	0	0	0	100	4.17	77.08	14.58	0	0	62.5	13	113	100	86	100	0	0	0	61.74	12.2	54.01	09	New Haven                	009	352500	2	2002	N	N	Naugatuck Valley Planning	140	80070	Waterbury                               	80000	Waterbury city                          	\N	\N	8880	Waterbury, CT PMSA                                	35300	New Haven-Milford, CT Metropolitan Statistical Area                        	78700	Waterbury, CT Metropolitan NECTA                                           	1	0	0905	1194	S	\N	27 Kearney Dr                                     	\N	Waterbury                   	CT	06704	2036	\N	06704	27	3	06704203627	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.585063	-73.032484	S	\N	R	\N	** Street-Level Rooftop **  	09009	0980000	09009352500	090093525002	1084	0	96.43000031	0	100	12024	1712708201000	620136	624443	2035962647	2037577850	chris.dorso@waterburyha.org	2035962647	2037577850	chris.dorso@waterburyha.org	0101000020E6100000E4F2C437144252C036A72758E3CA4440	0101000020BC080000EFE0C79940A4454138AC934679545841
4978	4978	GA285	NORTHWEST GA HOUSING AUTHORITY	GA285000015	Joe Wright Village Phase III	Y	M	4	4	4	4	0	612	100	4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	13	Floyd                    	115	001706	1	\N	N	N	Floyd                    	115	92586	Rome                                    	99999	Remainder of Rome CCD                   	\N	\N	9999	\N	40660	Rome, GA Metropolitan Statistical Area                                     	99999	\N	1	0	1314	\N	S	\N	9 Jim Keaton Ln NE                                	\N	Rome                        	GA	30161	2208	\N	30161	09	8	30161220809	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	34.1633	-85.0888	9	S	B	\N	**  Centroid Lat/Long   **  	13115	1399999	13115001706	131150017061	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7062910780	7062950376	shudson@nwgha.com	7063783940	7062950376	shudson@nwgha.com	0101000020E610000036DE31E6AE4555C0F06CAD03E7144140	0101000020BC080000CE55EE69BCBB21C1EF147AE0DD754B41
4979	4979	WI002	Housing Authority of the City of Milwaukee	WI002000062	RIVERVIEW	N	M	180	180	180	175	1	2312	97.22	175	100	6	5.71	1	179	344	632	15736	15384	5.85	3.51	54.97	21.05	14.62	10.29	0	86.86	15.69	93.14	86.86	0	0	40.57	0	72.83	60.24	65.36	1.14	20	31.43	47.43	2.29	82.29	77.14	0.57	0	4.57	69	121	0	0	100	0	0	0	26.3	25.34	9.98	55	Milwaukee                	079	011200	1	1000	N	Y	Milwaukee                	079	53000	Milwaukee                               	53000	Milwaukee city (part)                   	\N	\N	5080	Milwaukee-Waukesha, WI PMSA                       	33340	Milwaukee-Waukesha, WI Metropolitan Statistical Area                       	99999	\N	1	0	5504	4340	S	\N	1300 E Kane Pl                                    	\N	Milwaukee                   	WI	53202	1686	\N	53202	99	9	53202168699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.056234	-87.894353	S	\N	R	\N	** Street-Level Rooftop **  	55079	5553000	55079011200	550790112001	631	0	46.36999893	37.43000031	98.29000092	12624	1712708201000	1327637	1325223	4142865678	4142860833	wlhines@hacm.org	4142865672	4142860833	wlhines@hacm.org	0101000020E610000068DD5D143DF955C04A87F9AC32874540	0101000020BC080000FC20A71EB01B32C1891D265086475A41
4980	4980	MI051	Lincoln Park Housing Commission	MI051000001	LINCOLN PARK TOWERS	N	M	120	119	119	118	1	119	99.16	118	100	9	16.1	1.2	138	354	629	15380	13151	1.71	2.56	64.96	14.53	16.24	6.78	0.85	91.53	16.52	96.61	84.75	0.85	5.93	65.25	6.78	81.4	92	77.54	0	11.86	24.58	63.56	2.54	51.69	40.68	0	0.85	10.17	6	93	12.71	111	89.83	3.39	6.78	4.24	57.67	20.46	56.56	26	Wayne                    	163	577000	2	2001	N	Y	Wayne                    	163	47800	Lincoln Park                            	47800	Lincoln Park city                       	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2613	3588	S	\N	1370 Electric Ave                                 	\N	Lincoln Park                	MI	48146	1887	\N	48146	99	5	48146188799	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.254756	-83.171034	S	\N	R	\N	** Street-Level Rooftop **  	26163	2647800	26163577000	261635770002	629	15	55.06999969	26.80999947	99.15000153	12210	1712708201000	890882	890840	3133884660	3133887458	rm@lincolnparkhousingcommission.com	2488673959	3133887458	sbollinger@fourmidable.com	0101000020E610000012D69638F2CA54C0758636D89B204540	0101000020BC08000087A9F7D71BB4F0407D9DDA4E7DE75841
4981	4981	IL012	Decatur Housing Authority	IL012000015	Wabash Crossing	Y	M	206	206	100	18	3	682	18	18	100	3	0	1.9	34	348	883	15506	8209	0	11.11	50	22.22	16.67	22.22	5.56	72.22	18.86	94.44	83.33	5.56	33.33	94.44	38.89	38.46	80	32.35	0	44.44	27.78	27.78	0	83.33	83.33	0	0	0	0	98	100	208	22.22	50	27.78	50	73.69	43.83	29.56	17	Macon                    	115	003100	3	3010	N	N	Macon                    	115	18836	Decatur                                 	18823	Decatur city (part)                     	\N	\N	9999	\N	19500	Decatur, IL Metropolitan Statistical Area                                  	99999	\N	1	0	1713	1716	S	\N	1001 N Ml King                                    	\N	Decatur                     	IL	62521	1052	\N	62521	01	5	62521105201	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	39.851905	-88.949845	9	S	4	\N	**  Centroid Lat/Long   **  	17115	1718823	17115003100	171150031003	874	14	14.71000004	20.59000015	100	12372	1712708201000	190647	188740	2174237711	2174237771	lcampbell@decaturhousing.com	2174237711	2174237771	dhackert@decaturhousing.com	0101000020E6100000F36CAE42CA3C56C009BE16390BED4340	0101000020BC08000020E801284E1038C128E5DB108EEA5541
4982	4982	OR002	Housing Authority of Portland	OR002000122	TOWNHOUSE TERRACE	N	M	32	31	31	28	3	376	90.32	28	100	16	3.57	2.9	80	332	3127	13467	4713	4.76	19.05	28.57	14.29	33.33	25	7.14	42.86	12.45	100	89.29	3.57	42.86	7.14	7.14	23.81	42.86	20	0	46.43	28.57	25	0	67.86	10.71	3.57	10.71	42.86	0	173	100	141	0	57.14	42.86	10.71	58.11	30.13	32.61	41	Multnomah                	051	009002	2	2000	N	N	Multnomah                	051	92518	Portland East CCD                       	59000	Portland city (part)                    	\N	\N	6440	Portland-Vancouver, OR-WA PMSA                    	38900	Portland-Vancouver-Hillsboro, OR-WA Metropolitan Statistical Area          	99999	\N	1	0	4103	1098	S	\N	3011 SE 136th Ave                                 	\N	Portland                    	OR	97236	2870	\N	97236	11	4	97236287011	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	45.500306	-122.52378	S	\N	R	\N	** Street-Level Rooftop **  	41051	4159000	41051009002	410510090022	2998	26	13.75	15	100	11001	1712708201000	1050746	1079306	5038028300	5038028573	info@homeforward.org	5038028455	5038028312	ivory.mathews@homeforward.org	0101000020E61000007EE48C9C85A15EC0E742E8060AC04640	0101000020BC080000C43A747F18DE62C11828C5F68B636441
4983	4983	NJ026	Union City Housing Authority	NJ026000003	HILLSIDE TERR 2	N	M	111	111	111	109	2	455	98.2	109	100	6	4.59	2.2	243	619	871	25559	11465	0	4.59	33.03	8.26	54.13	44.95	0.92	54.13	25.62	94.5	71.56	3.67	24.77	86.24	25.69	21.31	33.33	18.52	0	29.36	26.61	44.04	1.83	87.16	0.92	0	0	86.24	42	214	100	39	14.68	56.88	28.44	32.11	89.59	20.75	5.71	34	Hudson                   	017	016600	2	2000	N	Y	Hudson                   	017	74630	Union City                              	74630	Union City city                         	\N	\N	3640	Jersey City, NJ PMSA                              	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3408	3234	S	\N	3901 Kennedy Blvd                                 	\N	Union City                  	NJ	07087	2653	\N	07087	99	4	07087265399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.777079	-74.029045	S	\N	R	\N	** Street-Level Rooftop **  	34017	3474630	34017016600	340170166002	873	64	23.04999924	11.10999966	100	21116	1712708201000	1139128	1131208	2018641515	2018647163	ssanger@ucpha.com	2018641515	2018647163	SSANGER@UCPHA.COM	0101000020E6100000BB288FDFDB8152C0BC101B5377634440	0101000020BC080000E87DA3CF97BD4341FCE44945851D5741
4984	4984	NJ014	Housing Authority and Urban Redevelopment Age	NJ014000067	RHF 2016	Y	M	2	2	2	2	0	1482	100	2	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	34	Atlantic                 	001	002500	3	3008	N	N	Atlantic                 	001	02080	Atlantic City                           	02080	Atlantic City city                      	\N	\N	0560	Atlantic-Cape May, NJ PMSA                        	12100	Atlantic City-Hammonton, NJ Metropolitan Statistical Area                  	99999	\N	1	0	3402	0078	S	\N	120 N Rhode Island Ave                            	\N	Atlantic City               	NJ	08401	5423	\N	08401	20	1	08401542320	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.36933	-74.417193	S	\N	R	\N	** Street-Level Rooftop **  	34001	3402080	34001002500	340010025003	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	6093441107	6093441015	tsahlin@atlanticcityha.org	6093441107	\N	tsahlin@atlanticcityha.org	0101000020E6100000878A444AB39A52C01FB0953446AF4340	0101000020BC080000F89807ADEA3543418C5BC1FC04205541
4985	4985	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005002028	FRANCISCO VEGA SANCHEZ	N	M	100	100	100	95	0	53439	95	95	100	6	0	2.1	199	122	808	5395	2576	62.67	9.33	12	6.67	9.33	25.26	14.74	38.95	15.63	85.26	73.68	2.11	35.79	87.37	36.84	6.78	25	7.54	1.05	49.47	11.58	37.89	3.16	100	0	0	0	100	0	293	100	61	9.47	36.84	53.68	48.42	99.63	53.3	60.67	72	Vega Alta                	143	550400	2	2012	N	N	Vega Alta                	143	85240	Vega Alta                               	85197	Vega Alta zona urbana (part)            	\N	\N	7440	San Juan-Bayamon, PR PMSA                         	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0426	Y	\N	2 Carr 676 Apt 65                                 	\N	Vega Alta                   	PR	00692	6402	\N	00692	65	0	00692640265	H	65      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.412738	-66.326938	S	\N	R	\N	** Street-Level Rooftop **  	72143	7285197	72143550400	721435504002	808	76	21.11000061	2.50999999	94.73999786	2400	1712708201000	921247	920840	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E610000008195C8DEC9450C0B68D9032A9693240	0101000020BC0800004A3CC267BE1356415D9ADDCD49993DC1
4986	4986	IL002	Chicago Housing Authority	IL002172000	4400 Grove	N	M	84	84	21	21	0	14703	100	21	100	6	0	1.8	37	636	1643	26524	15054	4.76	4.76	28.57	14.29	47.62	47.62	0	52.38	23.62	71.43	57.14	0	33.33	85.71	28.57	37.5	80	35.14	0	57.14	19.05	23.81	0	100	100	0	0	0	0	124	100	159	38.1	52.38	9.52	9.52	97.35	26.07	21.22	17	Cook                     	031	836000	3	3012	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1701	1296	S	\N	4424 S Cottage Grove Ave                          	\N	Chicago                     	IL	60653	3928	\N	60653	99	0	60653392899	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	41.814577	-87.606881	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031836000	170318360003	1636	9	13.51000023	24.31999969	100	18344	1712708201000	414014	412168	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E610000003D36723D7E655C08614210F44E84440	0101000020BC08000031CE55CEA67931C1A4E3420752875841
4987	4987	CA028	Housing Authority of Fresno County	CA028000004	MENDOZA TERRACE-FIREBAUGH	N	M	135	134	134	126	8	460	94.03	125	99.21	7	11.2	2.8	350	564	854	24412	8719	3.28	11.48	22.95	13.11	49.18	40.8	15.2	41.6	31	80	55.2	18.4	32	76.8	42.4	6.74	50	7.14	0	54.4	16.8	28.8	1.6	98.4	7.2	0.8	0.8	89.6	10	121	97.6	87	27.2	33.6	39.2	13.6	96.01	33.87	45.01	06	Fresno                   	019	008404	2	2010	N	N	Fresno                   	019	91000	Firebaugh                               	24134	Firebaugh city                          	\N	\N	2840	Fresno, CA MSA                                    	23420	Fresno, CA Metropolitan Statistical Area                                   	99999	\N	1	0	0613	1308	S	\N	1662 Thomas Conboy Ave                            	\N	Firebaugh                   	CA	93622	2115	\N	93622	62	1	93622211562	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.867847	-120.461993	S	\N	R	\N	** Street-Level Rooftop **  	06019	0624134	06019008404	060190084042	862	155	11.43000031	1.71000004	96	18661	1712708201000	1290948	1292661	5594438400	5594458922	twilliams@fresnohousing.org	5594438400	\N	executiveoffice@fresnohousing.org	0101000020E6100000A277164B911D5EC02E4B479C156F4240	0101000020BC080000358A287D812765C11FF910D722955B41
4988	4988	CA003	Oakland Housing Authority	CA003000117	Mandela Gateway	N	M	168	168	46	44	2	1451	95.65	44	100	18	0	2.9	127	693	775	28087	9731	2.38	2.38	23.81	16.67	54.76	54.55	9.09	31.82	19.8	95.45	77.27	18.18	25	84.09	40.91	6.9	53.33	11.02	0	40.91	25	34.09	2.27	86.36	27.27	0	59.09	0	0	167	100	80	0	38.64	61.36	36.36	80.25	31	17.45	06	Alameda                  	001	410500	1	1008	N	Y	Alameda                  	001	92230	Oakland                                 	53000	Oakland city                            	\N	\N	5775	Oakland, CA PMSA                                  	41860	San Francisco-Oakland-Berkeley, CA Metropolitan Statistical Area           	99999	\N	1	0	0612	2508	S	\N	1350 7th St                                       	\N	Oakland                     	CA	94607	1993	\N	94607	99	4	94607199399	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	37.805089	-122.292878	S	\N	R	\N	** Street-Level Rooftop **  	06001	0653000	06001410500	060014105001	770	35	14.96000004	3.94000006	97.73000336	21100	1712708201000	409184	406743	5108741500	5108741674	executiveoffice@oakha.org	5108741516	5108741674	Pwells@oakha.org	0101000020E610000053E45D83BE925EC09A0A05280DE74240	0101000020BC0800001F5C900DBCDB65C169B86AAE1E055E41
4989	4989	HI001	Hawaii Public Housing Authority	HI001000046	COUNTY OF HAWAII	Y	M	103	103	103	95	7	4722	92.23	81	85.27	9	6.17	2.8	228	564	966	23912	8495	1.23	2.47	39.51	11.11	45.68	38.27	6.17	55.56	26.3	92.59	66.67	29.63	13.58	49.38	19.75	30.43	57.14	21.49	1.23	41.98	16.05	40.74	1.23	74.07	0	2.47	60.49	11.11	46	131	50.62	116	51.85	8.64	39.51	1.23	65.78	8.1	75.83	15	Hawaii                   	001	021705	3	3013	\N	\N	Hawaii                   	001	93150	South Kohala                            	78500	Waimea CDP                              	\N	\N	9999	\N	25900	Hilo, HI Micropolitan Statistical Area                                     	99999	\N	0	1	1502	0540	N	\N	65-1189 Opelo Rd                                  	\N	Kamuela                     	HI	96743	8400	\N	96743	89	2	96743840089	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	20.021218	-155.676705	9	H	4	\N	**  Centroid Lat/Long   **  	15001	1578500	15001021705	150010217053	959	92	16.67000008	13.15999985	100	15900	1712708201000	1100896	1127453	8088324694	8088324679	hpha@hawaii.gov	8088324694	8088324679	hakim.ouansafi@hawaii.gov	0101000020E61000009BA03E91A77563C04FE0F68A6E053440	0101000020BC08000038844BCDE3647DC1D674179F4EEF6441
4990	4990	CA025	Housing Authority of the City of Eureka	CA025000001	EUREKA CITY	N	M	198	195	195	188	7	195	96.41	188	100	6	9.04	2.6	480	550	556	24023	9409	0	7.98	30.85	13.3	47.87	32.98	21.28	45.74	30.74	84.04	53.72	11.17	48.4	82.98	54.79	28.67	86.84	22.92	2.66	66.49	11.7	19.15	0.53	37.23	7.45	11.17	7.98	10.64	27	117	98.94	121	17.02	53.19	29.79	13.3	37.37	19.25	69.07	06	Humboldt                 	023	000200	6	6010	Y	N	Humboldt                 	023	90930	Eureka                                  	23042	Eureka city (part)                      	\N	\N	9999	\N	21700	Eureka-Arcata, CA Micropolitan Statistical Area                            	99999	\N	0	1	0602	1248	Y	\N	131 W Del Norte St Apt 1                          	\N	Eureka                      	CA	95501	2882	\N	95501	01	9	95501288201	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	40.790469	-124.172274	S	\N	R	\N	** Street-Level Rooftop **  	06023	0623042	06023000200	060230002006	556	207	9.57999992	15.21000004	96.27999878	18918	1712708201000	1254646	1254646	7074434583	7074434762	cherylc@eurekahumboldtha.org	7074434583	7074434762	cherylr@eureka-humboldt-hsg.org	0101000020E610000085C48689060B5FC09FEB91162E654440	0101000020BC080000B54554BD08AD65C1D6499D6D07B56141
4991	4991	TX303	Seguin Housing Authority	TX303000001	Elderly / Families	N	M	188	188	188	185	3	188	98.4	185	100	5	21.08	2.3	425	401	624	17255	7511	1.62	9.19	41.62	18.38	29.19	30.81	0.54	68.65	19.53	98.38	74.05	1.62	40	69.19	39.46	30.56	75.32	23.29	1.08	43.78	14.05	41.08	3.24	81.08	16.76	0	0	64.32	8	67	5.41	111	51.35	12.97	35.68	7.03	73.62	26.04	65.64	48	Guadalupe                	187	210300	2	2001	N	Y	Guadalupe                	187	93500	Seguin                                  	66644	Seguin city (part)                      	\N	\N	7240	San Antonio, TX MSA                               	41700	San Antonio-New Braunfels, TX Metropolitan Statistical Area                	99999	\N	1	0	4815	4902	S	\N	516 Jefferson Ave                                 	\N	Seguin                      	TX	78155	6317	\N	78155	99	9	78155631799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.566561	-97.970017	S	\N	R	\N	** Street-Level Rooftop **  	48187	4866644	48187210300	481872103002	631	220	18.12000084	9.64999962	100	14272	1712708201000	1385998	1385998	8303797091	8303034898	bedwards@seguinha.org	8303797091	\N	bedwards@seguinha.org	0101000020E6100000B16C2EC2147E58C0614344240A913D40	0101000020BC080000AB2700863F3B52C13959F3ADED994141
4992	4992	CO035	Housing Authority of the City of Greeley	CO035000010	GREELEY	N	M	86	86	86	79	7	86	91.86	60	75.95	14	1.67	4.1	246	572	313	24700	6024	0	10.64	23.4	17.02	48.94	41.67	11.67	25	24.09	83.33	66.67	13.33	66.67	85	68.33	7.41	33.33	4.88	3.33	65	21.67	10	0	85	33.33	0	0	51.67	26	85	100	100	0	30	70	15	67.6	23.81	45.74	08	Weld                     	123	001003	2	2002	N	N	Weld                     	123	91634	Greeley                                 	32155	Greeley city (part)                     	\N	\N	3060	Greeley, CO PMSA                                  	24540	Greeley, CO Metropolitan Statistical Area                                  	99999	\N	1	0	0808	0690	Y	\N	3018 17th Ave Apt A                               	\N	Greeley                     	CO	80631	8940	\N	80631	73	1	80631894073	H	A       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	40.387244	-104.70609	S	\N	R	\N	** Street-Level Rooftop **  	08123	0832155	08123001003	081230010032	313	140	2.44000006	4.07000017	93.33000183	16005	1712708201000	296575	296561	9703537437	9703537463	Tom@greeley-weldha.org	9703537437	9703537463	tom@greeley-weldha.org	0101000020E6100000F7F11C94302D5AC016BF1B3691314440	0101000020BC08000094EFA3F194C956C1B38C9E7F66C75941
4993	4993	CA026	Stanislaus Regional Housing Authority	CA026000002	HUGHSON SCATTERED SITES	Y	M	149	149	149	145	4	647	97.32	141	97.24	7	4.26	2.8	401	626	653	27385	9629	2.86	2.86	27.86	17.14	49.29	33.33	11.35	54.61	30.49	81.56	56.03	12.77	34.04	76.6	38.3	19.79	77.78	17.21	0	43.97	24.11	31.91	0.71	75.18	4.26	1.42	2.13	67.38	117	148	93.62	89	19.15	34.04	46.81	14.89	65.93	20.4	69.54	06	Stanislaus               	099	002903	2	2001	N	N	Stanislaus               	099	91350	Hughson                                 	34904	Hughson city                            	\N	\N	5170	Modesto, CA MSA                                   	33700	Modesto, CA Metropolitan Statistical Area                                  	99999	\N	1	0	0605	1686	Y	\N	2220 5th St Apt 1                                 	\N	Hughson                     	CA	95326	9672	\N	95326	01	0	95326967201	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	37.598612	-120.862937	S	\N	R	\N	** Street-Level Rooftop **  	06099	0634904	06099002903	060990029032	647	145	13.72000027	7.73000002	93.62000275	19074	1712708201000	1136307	1141103	2095572000	2095572011	bkauss@stancoha.org	2095572002	\N	jkruse@stanregionalha.org	0101000020E61000006E301C5C3A375EC07B8367519FCC4240	0101000020BC08000087CC6C20EA1E65C13A11AE1B45DE5C41
4994	4994	KY069	Housing Authority of Williamstown	KY069000001	HELTON HEIGHTS	N	M	30	30	30	29	1	30	96.67	29	100	4	13.79	2.1	62	417	594	20290	9490	13.79	3.45	31.03	10.34	41.38	55.17	0	44.83	26.28	75.86	44.83	3.45	31.03	65.52	27.59	10	22.22	8.06	6.9	34.48	27.59	31.03	0	0	0	0	0	0	202	122	75.86	92	37.93	27.59	34.48	27.59	8.16	16.41	55.55	21	Grant                    	081	920302	5	5007	N	N	Grant                    	081	93720	Williamstown-Dry Ridge                  	83406	Williamstown city (part)                	\N	\N	1640	Cincinnati, OH-KY-IN PMSA                         	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	2104	2412	Y	\N	98 High St Unit A                                 	\N	Williamstown                	KY	41097	1024	\N	41097	73	2	41097102473	H	A       	Unit	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	38.638669	-84.56108	S	\N	R	\N	** Street-Level Rooftop **  	21081	2183406	21081920302	210819203025	594	24	14.52000046	4.84000015	89.66000366	17856	1712708201000	206660	206660	8598231511	8598231512	hawdirector@outlook.com	8598231511	8598231512	hawdirector@outlook.com	0101000020E6100000E05316BCE82355C0C037E0E7BF514340	0101000020BC0800009A3B0834A60A16C1BB77D48806ED5341
4995	4995	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005003007	LAS GARDENIAS	N	M	164	164	164	158	2	53439	96.34	158	100	6	18.35	2.1	329	76	808	2897	1391	66.67	19.54	4.6	4.6	4.6	13.29	3.16	38.61	8.33	93.04	87.97	4.43	48.1	79.75	49.37	2.17	10	2.13	20.25	53.8	13.29	12.66	0	100	0	0	0	100	8	115	100	59	12.66	48.1	39.24	34.18	99	25.96	69.25	72	Bayamon                  	021	030901	2	2011	N	N	Bayamon                  	021	34156	Hato Tejas                              	06593	Bayam¿n zona urbana (part)              	\N	\N	7440	San Juan-Bayamon, PR PMSA                         	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0072	Y	\N	98 Ave Betances Apt 49                            	\N	Bayamon                     	PR	00959	5205	\N	00959	49	2	00959520549	H	49      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.394683	-66.167179	S	\N	R	\N	** Street-Level Rooftop **  	72021	7206593	72021030901	720210309012	808	138	6.07999992	1.51999998	98.09999847	480	1712708201000	1532179	1531502	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000C4528C0FB38A50C0CF30F0F109653240	0101000020BC080000BC880954D74B56414997292D1DA13DC1
4996	4996	AL075	BOAZ HOUSING AUTHORITY	AL075000040	GERALDINE HOMES	N	M	90	90	90	89	1	451	98.89	89	100	6	17.98	1.7	152	309	572	16351	9574	2.3	11.49	43.68	16.09	26.44	22.47	1.12	74.16	26.98	88.76	56.18	2.25	22.47	75.28	22.47	46	46.15	29.61	2.25	23.6	31.46	42.7	0	3.37	1.12	1.12	0	1.12	3	71	100	200	29.21	48.31	22.47	38.2	16.21	24.06	68.09	01	Dekalb                   	049	960500	4	4023	N	N	Dekalb                   	049	91269	Fyffe                                   	28672	Fyffe town                              	\N	\N	9999	\N	22840	Fort Payne, AL Micropolitan Statistical Area                               	99999	\N	0	1	0104	0876	S	\N	344 Traylor St E                                  	\N	Fyffe                       	AL	35971	3013	\N	35971	44	0	35971301344	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	34.442946	-85.900355	S	\N	R	\N	** Street-Level Rooftop **  	01049	0128672	01049960500	010499605004	577	45	26.96999931	17.76000023	97.75	13668	1712708201000	610793	616358	2565935824	2565935826	julie@boazhousingauthority.com	2565935824	2565935826	maura@boazhousingauthority.com	0101000020E6100000CF51946A9F7955C017C05974B2384140	0101000020BC08000027FA526C661529C160FBE18716524C41
4997	4997	AR175	Housing Authority of the City of Benton, AR	AR175000001	WHISPERING PINES	N	M	102	102	102	96	5	102	94.12	95	98.96	8	8.42	1.3	125	409	460	17455	13266	1.05	1.05	45.26	27.37	25.26	8.42	0	91.58	21.36	93.68	64.21	2.11	10.53	70.53	10.53	77.78	62	57.6	1.05	20	26.32	52.63	5.26	23.16	20	0	0	3.16	16	92	98.95	91	78.95	8.42	12.63	6.32	29.26	20.61	63.44	05	Saline                   	125	010601	3	3035	N	N	Saline                   	125	90153	Bauxite                                 	05290	Benton city (part)                      	\N	\N	4400	Little Rock-North Little Rock, AR MSA             	30780	Little Rock-North Little Rock-Conway, AR Metropolitan Statistical Area     	99999	\N	1	0	0502	0222	S	\N	1 Whispering Pnes                                 	\N	Benton                      	AR	72015	4029	\N	72015	01	9	72015402901	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.559113	-92.604002	S	\N	R	\N	** Street-Level Rooftop **  	05125	0505290	05125010601	051250106013	446	18	44	31.20000076	100	15138	1712708201000	529668	529682	5017787302	5017780018	bpha@swbell.net	5017787302	5017780018	bpha@swbell.net	0101000020E6100000839201F8A72657C06923C70391474140	0101000020BC0800002F04C144C4B645C12B116644E2EA4D41
4998	4998	AZ001	City of Phoenix Housing Department	AZ001000003	FRANK LUKE JR	N	M	182	182	182	0	0	1191	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	04	Maricopa                 	013	113301	1	1003	\N	\N	Maricopa                 	013	92601	Phoenix                                 	55000	Phoenix city (part)                     	\N	\N	6200	Phoenix-Mesa, AZ MSA                              	38060	Phoenix-Mesa-Chandler, AZ Metropolitan Statistical Area                    	99999	\N	1	0	0403	0330	N	\N	705 N 18th St                                     	\N	Phoenix                     	AZ	85006	3728	\N	85006	05	6	85006372805	S	\N	\N	\N	4	\N	\N	A	\N	60% Overall probable correctness                            	33.456897	-112.04311	S	\N	R	\N	** Street-Level Rooftop **  	04013	0455000	04013113301	040131133011	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	6022626794	6025344516	lydia.martinez@phoenix.gov	6024956742	\N	titus.mathew@phoenix.gov	0101000020E610000046157250C2025CC04193D2997BBA4040	0101000020BC0800003C999AB8B62261C1BB64B04FC37E5241
4999	4999	NE001	Omaha Housing Authority	NE001000015	CROWN TOWER	N	M	150	149	149	125	19	2524	83.89	125	100	7	31.2	1.1	132	304	631	13084	12391	6.96	3.48	60	16.52	13.04	8	2.4	81.6	12.32	96	90.4	0	0	44.8	0	61.82	71.43	65.91	0	1.6	42.4	56	0	72.8	69.6	0.8	0.8	1.6	10	67	0	0	98.4	1.6	0	0	67.2	20.38	55.64	31	Douglas                  	055	006301	2	2015	N	Y	Douglas                  	055	92237	Omaha                                   	37000	Omaha city                              	\N	\N	5920	Omaha, NE-IA MSA                                  	36540	Omaha-Council Bluffs, NE-IA Metropolitan Statistical Area                  	99999	\N	1	0	3102	2208	S	\N	5904 Henninger Dr                                 	\N	Omaha                       	NE	68104	1258	\N	68104	99	7	68104125899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.314925	-96.002786	S	\N	R	\N	** Street-Level Rooftop **  	31055	3137000	31055006301	310550063012	626	0	55.29999924	27.27000046	100	11865	1712708201000	946940	909079	4024446900	4024446046	jpoore@ohauthority.org	4024446900	\N	jpoore@ohauthority.org	0101000020E6100000572655A52D0058C0762B5D764FA84440	0101000020BC0800008E2D8AFDE17A4AC1B0E94AC26CF25841
5000	5000	LA040	Housing Auth. of The Town of St. Martinville	LA040000123	EAST SIDE HOUSING DEVELOPEMENT	N	M	124	124	124	120	4	124	96.77	120	100	5	37.5	2	242	372	439	17796	8825	5	12.5	35.83	15.83	30.83	22.5	0	77.5	21.54	91.67	63.33	1.67	31.67	71.67	30.83	44.87	66.67	28.93	2.5	40	23.33	34.17	2.5	79.17	78.33	0	0.83	0	5	57	100	50	45	30	25	11.67	56.18	21.96	75.38	22	St. Martin               	099	020602	1	1003	N	N	St. Martin               	099	94510	District 3                              	67600	St. Martinville city (part)             	\N	\N	3880	Lafayette, LA MSA                                 	29180	Lafayette, LA Metropolitan Statistical Area                                	99999	\N	1	0	2203	1602	S	\N	330 Olivier St                                    	\N	Saint Martinville           	LA	70582	3474	\N	70582	30	7	70582347430	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.129355	-91.830943	S	\N	R	\N	** Street-Level Rooftop **  	22099	2267600	22099020602	220990206021	470	90	18.60000038	17.77000046	98.33000183	14076	1712708201000	631735	631735	3373946288	3373941002	hasm@bellsouth.net	3373946288	\N	tishamoss_hasm@att.net	0101000020E610000041358C2B2EF556C0F417C2681D213E40	0101000020BC080000479D831CAB3145C136F87A7BCE534141
5001	5001	NY006	Utica Housing Authority	NY006000002	Steuben Village	Y	M	49	49	25	23	2	896	92	22	95.65	11	4.55	2.5	55	369	803	19191	7676	19.05	9.52	23.81	23.81	23.81	18.18	9.09	68.18	23.08	95.45	68.18	13.64	45.45	77.27	54.55	36.84	33.33	18.18	4.55	68.18	13.64	13.64	4.55	90.91	54.55	0	4.55	31.82	10	132	95.45	122	22.73	18.18	59.09	22.73	82.02	43.7	22.97	36	Oneida                   	065	021500	1	1001	N	N	Oneida                   	065	76540	Utica                                   	76540	Utica city                              	\N	\N	8680	Utica-Rome, NY MSA                                	46540	Utica-Rome, NY Metropolitan Statistical Area                               	99999	\N	1	0	3622	6612	S	\N	1104 Howard Ave                                   	\N	Utica                       	NY	13501	3910	\N	13501	04	3	13501391004	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.094747	-75.231181	S	\N	R	\N	** Street-Level Rooftop **  	36065	3676540	36065021500	360650215001	799	28	5.44999981	16.36000061	95.44999695	13948	1712708201000	221680	211035	3157355246	3157353366	spenge@peoplefirstny.org	3157355246	\N	bcalli@uticamha.org	0101000020E6100000A2A564ABCBCE52C0A4D96FAB208C4540	0101000020BC080000A4AFB15756C3404136503E0AF93E5A41
5002	5002	PA034	Housing Authority of the County of Franklin	PA034000400	AMP4	N	M	60	60	60	57	1	364	95	57	100	4	24.56	3.1	178	406	644	17835	5711	17.65	9.8	15.69	9.8	47.06	36.84	0	50.88	19.4	91.23	64.91	15.79	56.14	84.21	61.4	20.75	75	12.36	5.26	78.95	8.77	7.02	0	26.32	15.79	0	0	10.53	10	51	98.25	66	10.53	28.07	61.4	8.77	15.12	18.53	37.82	42	Franklin                 	055	012300	1	1003	N	N	Franklin                 	055	81824	Waynesboro                              	81824	Waynesboro borough                      	\N	\N	9999	\N	16540	Chambersburg-Waynesboro, PA Metropolitan Statistical Area                  	99999	\N	1	0	4213	7590	S	\N	202 Hawbaker Ave                                  	\N	Waynesboro                  	PA	17268	1334	\N	17268	02	3	17268133402	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.755555	-77.569926	S	\N	R	\N	** Street-Level Rooftop **  	42055	4281824	42055012300	420550123001	659	97	2.25	10.67000008	98.25	15001	1712708201000	440671	427330	7178607795	7172637474	dmyers@fcha.net	7172634200	\N	dmyers@fcha.net	0101000020E6100000F3DCE6AA796453C0A602B506B6E04340	0101000020BC0800002AB8EEA385BA3841DB0EB2FD06795541
5003	5003	WV001	Charleston/Kanawha Housing Authority	WV001000004	Lee Terrace	N	M	100	80	80	79	1	1135	98.75	78	98.74	6	14.1	1	81	343	696	15600	15022	2.63	9.21	42.11	26.32	19.74	10.26	0	87.18	20.16	89.74	52.56	0	0	53.85	0	84.21	45	64.2	1.28	17.95	29.49	51.28	1.28	37.18	35.9	0	0	1.28	23	94	0	0	100	0	0	0	27.15	22.61	16.82	54	Kanawha                  	039	001300	3	3004	N	Y	Kanawha                  	039	90768	District 1                              	14600	Charleston city (part)                  	\N	\N	1480	Charleston, WV MSA                                	16620	Charleston, WV Metropolitan Statistical Area                               	99999	\N	1	0	5401	0264	S	\N	1319 Lee St E Apt 411                             	\N	Charleston                  	WV	25301	1958	\N	25301	11	4	25301195811	H	411     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	38.345108	-81.626568	S	\N	R	\N	** Street-Level Rooftop **  	54039	5414600	54039001300	540390013003	708	0	49.38000107	41.97999954	98.72000122	13216	1712708201000	659723	662792	3043486451	3043486455	mtaylor@ckha.com	3043486451	3043486455	mtaylor@ckha.com	0101000020E6100000A48AABB0196854C0F372B97F2C2C4340	0101000020BC080000B80EDAB9DE141D41022F50DEED715341
5004	5004	VA002	Bristol Redevelopment & Housing Authority	VA002000002	JOHNSON CT	N	M	60	60	60	60	0	362	100	55	91.67	7	29.09	2.1	118	202	654	10783	5026	40	20	21.82	1.82	16.36	27.27	0	72.73	14.68	94.55	83.64	7.27	50.91	78.18	49.09	27.08	42.86	16.1	18.18	58.18	10.91	12.73	0	18.18	14.55	0	0	3.64	8	49	0	0	32.73	40	27.27	10.91	23.87	53.08	27.07	51	Bristol                  	520	020201	1	1003	N	N	Bristol                  	520	90484	Bristol                                 	09816	Bristol city                            	\N	\N	3660	Johnson City-Kingsport-Bristol, TN-VA MSA         	28700	Kingsport-Bristol, TN-VA Metropolitan Statistical Area                     	99999	\N	1	0	5109	0186	Y	\N	160 Birch St Apt 108                              	\N	Bristol                     	VA	24201	4096	\N	24201	33	6	24201409633	H	108     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	36.608279	-82.173902	S	\N	R	\N	** Street-Level Rooftop **  	51520	5109816	51520020201	515200202011	652	51	5.92999983	13.56000042	96.36000061	8025	1712708201000	470913	469579	2766422001	2766422015	lisa@brha.com	2768216255	2766422015	lisa@brha.com	0101000020E61000009353DA35218B54C094B91316DC4D4240	0101000020BC0800002C251973EF041341CB630AC3D1095141
5005	5005	TX396	Starr County Housing Authority	TX396000002	Charco Blanco	N	M	34	34	34	33	1	78	97.06	33	100	8	21.21	2.9	96	353	597	17791	6116	0	6.06	39.39	27.27	27.27	60.61	0	39.39	40.91	90.91	69.7	18.18	51.52	75.76	60.61	11.54	85.71	10.42	6.06	48.48	24.24	21.21	0	100	0	0	0	100	10	62	81.82	155	24.24	42.42	33.33	0	98.27	45.03	81.4	48	Starr                    	427	950601	1	1000	N	N	Starr                    	427	93239	Rio Grande City                         	62168	Rio Grande City city                    	\N	\N	9999	\N	40100	Rio Grande City-Roma, TX Micropolitan Statistical Area                     	99999	\N	0	1	4828	4524	Y	\N	1988 Charco Blanco Rd Apt 1A                      	\N	Rio Grande City             	TX	78582	3953	\N	78582	11	8	78582395311	H	1A      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	26.397318	-98.838481	S	\N	R	\N	** Street-Level Rooftop **  	48427	4862168	48427950601	484279506011	613	48	7.28999996	4.17000008	100	15072	1712708201000	236385	242774	9564873216	9564877817	scha02@yahoo.com	9564873216	9564877817	scha02@yahoo.com	0101000020E6100000B85236ACA9B558C03F98E6A1B6653A40	0101000020BC0800004EDF29FBD0FD53C16BDCB3EF25CF3141
5006	5006	CA002	Los Angeles County Development Authority	CA002000005	MARINA MANOR I	N	M	224	223	223	212	4	2953	95.06	211	99.53	6	5.21	1.4	305	461	649	19102	13215	1.43	1.43	54.76	10.48	31.9	7.11	2.84	89.57	19.67	97.63	89.57	0.95	4.74	68.25	5.21	45.45	58.43	41.64	0	5.69	9.95	84.36	22.27	44.08	18.96	0.47	6.16	18.48	53	202	99.53	62	82.46	16.11	1.42	2.37	29.48	7.71	17.01	06	Los Angeles              	037	274202	1	1001	N	Y	Los Angeles              	037	91750	Los Angeles                             	44000	Los Angeles city (part)                 	\N	\N	4480	Los Angeles-Long Beach, CA PMSA                   	31080	Los Angeles-Long Beach-Anaheim, CA Metropolitan Statistical Area           	99999	\N	1	0	0636	2118	S	\N	3401 Via Dolce                                    	\N	Marina Del Rey              	CA	90292	5006	\N	90292	99	9	90292500699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.978909	-118.462232	S	\N	R	\N	** Street-Level Rooftop **  	06037	0644000	06037274202	060372742021	645	22	71.80000305	4.92000008	99.52999878	14195	1712708201000	1651149	1656357	6265861500	\N	Executive.Director@lacda.org	6265861505	\N	executive.director@lacda.org	0101000020E610000036098735959D5DC0D0E3DCE34CFD4040	0101000020BC080000DE7FE18983EE64C1F52CDD4D7A405641
5007	5007	VA012	Chesapeake Redevelopment & Housing Authority	VA012000005	Peaceful Village	N	M	65	65	65	58	7	467	89.23	57	98.28	6	7.02	3.9	220	499	758	21713	5626	11.54	13.46	13.46	11.54	50	49.12	3.51	38.6	21.79	94.74	64.91	0	77.19	96.49	75.44	1.85	100	5.45	1.75	84.21	8.77	5.26	0	98.25	98.25	0	0	0	18	112	96.49	128	0	0	100	21.05	89.19	34.48	31.3	51	Chesapeake               	550	020100	3	3002	N	N	Chesapeake               	550	90812	Chesapeake                              	16000	Chesapeake city                         	\N	\N	5720	Norfolk-Virginia Beach-Newport News, VA-NC MSA    	47260	Virginia Beach-Norfolk-Newport News, VA-NC Metropolitan Statistical Area   	99999	\N	1	0	5103	0288	S	\N	3031 Welcome Rd                                   	\N	Chesapeake                  	VA	23324	4507	\N	23324	31	6	23324450731	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	36.810032	-76.248837	S	\N	R	\N	** Street-Level Rooftop **  	51550	5116000	51550020100	515500201003	717	129	1.36000001	4.09000015	98.25	18736	1712708201000	527631	558916	7575230401	7575231601	john_kownack@crhava.org	7572336428	7572336426	john_kownack@crhava.org	0101000020E6100000881206F2EC0F53C01BBBE820AF674240	0101000020BC0800009835ED99F33D3F416E7E5F4C4A715141
5008	5008	KS001	Kansas City, KS Housing Authority	KS001000052	Family North	N	M	230	227	227	210	14	2086	92.51	210	100	5	13.81	3.2	669	387	936	16855	5291	31.25	4.81	17.79	10.1	36.06	41.9	1.43	55.71	16.17	97.14	77.14	4.29	67.62	84.29	63.33	16.76	68	9.72	9.05	67.14	11.9	11.9	0	83.33	69.05	0.95	3.81	9.52	13	81	100	86	7.14	30	62.86	19.52	75.1	32.21	46.26	20	Wyandotte                	209	042400	3	3012	N	N	Wyandotte                	209	36000	Kansas City                             	36000	Kansas City city                        	\N	\N	3760	Kansas City, MO-KS MSA                            	28140	Kansas City, MO-KS Metropolitan Statistical Area                           	99999	\N	1	0	2002	1776	S	\N	301 S Mill St                                     	\N	Kansas City                 	KS	66101	3730	\N	66101	01	2	66101373001	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.095056	-94.630533	S	\N	R	\N	** Street-Level Rooftop **  	20209	2036000	20209042400	202090424003	932	380	3.8900001	7.32000017	99.51999664	11917	1712708201000	2359519	2359442	9132813300	9132793428	atapia@kckha.org	9132813100	9132793428	atapia@kckha.org	0101000020E610000097EF15A75AA857C0932C84CB2A8C4340	0101000020BC080000794F61D54E9048C1D3219855F89A5541
5009	5009	LA065	Housing Authority of the Town of Delcambre	LA065001004	UNNAMED	N	M	56	56	56	50	0	56	89.29	50	100	6	12	2.5	124	328	288	15522	6259	0	28	36	12	24	38	2	60	20.33	90	74	4	58	90	58	17.14	80	16.13	4	58	8	30	2	10	10	0	0	0	8	71	92	90	28	24	48	8	17.33	14.62	75.7	22	Vermilion                	113	951002	4	4002	N	Y	Vermilion                	113	95344	District 8                              	20155	Delcambre town (part)                   	\N	\N	9999	\N	29180	Lafayette, LA Metropolitan Statistical Area                                	99999	\N	1	0	2203	0402	S	\N	800 W Theolen St                                  	\N	Delcambre                   	LA	70528	4030	\N	70528	99	3	70528403099	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	29.945632	-91.995336	S	\N	R	\N	** Street-Level Rooftop **  	22113	2220155	22113951002	221139510024	300	63	12.89999962	5.6500001	100	11556	1712708201000	172788	172788	3376854455	3376856132	kap00836@delcambre.net	3376854455	3376856132	dha4455@delcambre.net	0101000020E6100000015DC495B3FF56C020894EF014F23D40	0101000020BC080000EC0C84D5E5A445C112C4BA0505DA4041
5010	5010	GA003	Athens Housing Authority	GA003000002	BROADACRES HOMES	N	M	160	155	155	154	1	1280	99.35	154	100	6	24.03	1.8	280	336	661	14345	7890	12.77	9.22	41.13	12.06	24.82	29.22	0	62.34	14.92	87.66	77.27	0.65	41.56	79.87	40.26	32.76	78.95	27.5	7.14	52.6	15.58	24.68	0	91.56	87.66	1.3	0	2.6	20	98	0	0	53.9	33.12	12.99	3.9	76.7	52.94	32.59	13	Clarke                   	059	000900	3	3012	N	N	Clarke                   	059	90138	Athens                                  	03440	Athens-Clarke County unified government 	\N	\N	0500	Athens, GA MSA                                    	12020	Athens-Clarke County, GA Metropolitan Statistical Area                     	99999	\N	1	0	1310	\N	S	\N	1 Broadacres Ct                                   	\N	Athens                      	GA	30606	2953	\N	30606	01	5	30606295301	S	\N	\N	\N	5	\N	N	A	\N	50% Overall probable correctness                            	33.954185	-83.393818	S	\N	R	\N	** Street-Level Rooftop **  	13059	1303440	13059000900	130590009003	669	115	14.28999996	16.06999969	99.34999847	11556	1712708201000	1222068	1179669	7064255300	7064255299	ahaofficialmail@athenshousing.org	7064255300	\N	ahaofficialmail@athenshousing.org	0101000020E61000008AF6695034D954C0C851EABB22FA4040	0101000020BC080000B26113C6000CF1C050A0C62452C14A41
5011	5011	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005006009	JARDINES DE CIDRA	N	M	70	69	69	68	0	53439	98.55	68	100	5	14.71	2.1	144	91	808	3885	1834	66.67	15.69	13.73	3.92	0	8.82	8.82	57.35	11.32	94.12	80.88	4.41	45.59	83.82	48.53	12.73	61.54	13.89	10.29	58.82	11.76	19.12	1.47	100	0	0	0	100	4	143	100	60	2.94	47.06	50	47.06	99.77	53.34	57.99	72	Cidra                    	041	240500	1	\N	N	N	Cidra                    	041	80725	Sud                                     	18074	Cidra zona urbana (part)                	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0126	Y	\N	1 Res Jard De Cidra Apt 47                        	\N	Cidra                       	PR	00739	3807	\N	00739	47	2	00739380747	H	47      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.1661	-66.1555	9	S	B	\N	**  Centroid Lat/Long   **  	72041	7218074	72041240500	720412405001	808	62	9.02999973	8.32999992	100	2304	1712708201000	659419	668821	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000FDE045B6F38950C0A98C9087852A3240	0101000020BC080000C1AAF4B9D45656417128710BEFEC3EC1
5012	5012	MN002	PHA in and for the City of Minneapolis	MN002000004	NORTHEAST	N	M	944	941	941	932	9	5352	99.04	932	100	6	13.84	1.1	992	330	755	14364	13495	7.5	6.85	54.02	15.98	15.65	7.73	3.43	87.45	11.57	98.18	92.38	0	0.64	45.17	0.54	77.24	58.7	58.87	0.11	3.22	12.23	84.44	3.22	67.06	58.48	2.04	3.86	2.68	0	105	0	0	99.68	0.32	0	0	29.75	17.44	25.99	27	Hennepin                 	053	101900	2	2008	N	Y	Hennepin                 	053	43000	Minneapolis                             	43000	Minneapolis city                        	\N	\N	5120	Minneapolis-St. Paul, MN-WI MSA                   	33460	Minneapolis-St. Paul-Bloomington, MN-WI Metropolitan Statistical Area      	99999	\N	1	0	2705	3120	S	\N	1815 Central Ave NE                               	\N	Minneapolis                 	MN	55418	4563	\N	55418	99	1	55418456399	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	45.006408	-93.247134	S	\N	R	\N	** Street-Level Rooftop **  	27053	2743000	27053101900	270531019002	759	7	82.95999908	11.89999962	99.88999939	12066	1712708201000	8444743	8465191	6123421400	6123354401	ContactMPHA@mplspha.org	6123421495	6123421407	Abdiwarsame@mplspha.org	0101000020E6100000B6D01F0BD14F57C0D6FE30FAD1804640	0101000020BC0800008F691098DC2843C100A4C85F3A9F5D41
5013	5013	MN038	HRA of ST. CLOUD, MINNESOTA	MN038000001	EMPIRE APARTMENTS	N	M	89	89	89	87	1	291	97.75	86	98.85	5	18.6	1	89	295	521	12565	12141	16.67	11.9	47.62	11.9	11.9	13.95	5.81	77.91	13.21	94.19	87.21	0	0	39.53	0	65.45	58.06	60.67	4.65	39.53	19.77	36.05	0	37.21	25.58	5.81	0	5.81	19	57	0	0	100	0	0	0	27.22	20.16	53.27	27	Stearns                  	145	000801	4	4034	N	Y	Stearns                  	145	56896	Saint Cloud                             	56896	St. Cloud city (part)                   	\N	\N	6980	St. Cloud, MN MSA                                 	41060	St. Cloud, MN Metropolitan Statistical Area                                	99999	\N	1	0	2706	4104	S	\N	54 4th Ave N                                      	\N	Saint Cloud                 	MN	56303	4789	\N	56303	99	7	56303478999	H	\N	\N	\N	2	F	\N	A	\N	80% Overall probable correctness                            	45.562628	-94.158636	S	\N	R	\N	** Street-Level Rooftop **  	27145	2756896	27145000801	271450008014	536	0	35.95999908	40.45000076	100	11940	1712708201000	544256	527648	3202520880	3202520889	\N	3202023145	3202520889	lreis@stcloudhra.com	0101000020E610000043E79B17278A57C0CA7ABB3104C84640	0101000020BC080000AF0721FB69B344C19294A044DA895E41
5014	5014	MI040	Clinton Township Housing Commission	MI040000001	CLINTON VILLAGE	N	M	100	100	100	94	6	100	94	94	100	6	12.77	2.1	202	338	758	12870	5989	15.29	17.65	38.82	4.71	23.53	24.47	1.06	64.89	13.76	98.94	84.04	0	37.23	78.72	36.17	32.43	75	22.28	1.06	59.57	19.15	20.21	0	93.62	92.55	0	0	1.06	65	78	43.62	148	57.45	11.7	30.85	9.57	49.37	26.63	73.81	26	Macomb                   	099	241800	1	1013	N	N	Macomb                   	099	16520	Clinton                                 	99999	Clinton charter township                	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2610	\N	S	\N	22400 15 Mile Rd                                  	\N	Clinton Twp                 	MI	48035	2811	\N	48035	00	8	48035281100	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.554715	-82.88958	S	\N	R	\N	** Street-Level Rooftop **  	26099	2699999	26099241800	260992418001	750	79	10.39999962	15.35000038	100	11136	1712708201000	855294	855294	5867917000	5867926735	n.briggs@clintontownship-mi.gov	5867917000	5867926735	n.briggs@clintontownship-mi.gov	0101000020E61000008019F4E0EEB854C0177DAEE600474540	0101000020BC08000075BD195046F301413423412278505941
5015	5015	SC017	HOUSING AUTHORITY OF GAFFNEY	SC017000002	GRANARD COURT	N	M	58	58	58	58	0	274	100	58	100	5	12.07	2.9	169	263	729	12792	4390	32.76	5.17	25.86	12.07	24.14	70.69	0	29.31	19.65	91.38	60.34	0	70.69	86.21	65.52	9.43	20	4.73	13.79	67.24	10.34	8.62	1.72	89.66	87.93	0	0	1.72	10	81	93.1	39	13.79	34.48	51.72	13.79	44.97	29.16	60.23	45	Cherokee                 	021	970201	\N	\N	\N	\N	Cherokee                 	021	91235	Gaffney                                 	28060	Gaffney city                            	\N	\N	9999	\N	23500	Gaffney, SC Micropolitan Statistical Area                                  	99999	\N	0	1	4505	0582	\N	\N	\N	\N	Gaffney                     	SC	29341	\N	\N	29341	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	35.0719	-81.7026	5	S	T	\N	**  Centroid Lat/Long   **  	45021	4528060	45021970201	\N	731	98	3.54999995	4.13999987	96.55000305	10968	1712708201000	507050	508921	8644893193	8644879460	gafha@bellsouth.net	8644893193	8644879460	taskew@gaffneyha.org	0101000020E61000002BACFD65F76C54C0D13CE80434894140	0101000020BC080000A334377CAF371B41B08B2909AFCC4D41
5016	5016	PA001	Housing Authority of the City of Pittsburgh	PA001000087	The Legacy Apartments	N	M	90	90	90	89	1	3154	98.89	89	100	7	12.36	1.1	94	380	2471	15897	15051	0	3.37	59.55	15.73	21.35	0	0	100	15.66	95.51	80.9	0	0	60.67	0	0	67.42	63.83	0	0	0	100	12.36	98.88	96.63	0	0	2.25	0	107	0	0	98.88	1.12	0	1.12	95.39	30.24	25.78	42	Allegheny                	003	050100	1	1025	N	Y	Allegheny                	003	61000	Pittsburgh                              	61000	Pittsburgh city                         	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4212	5529	S	\N	2121 Centre Ave                                   	\N	Pittsburgh                  	PA	15219	6353	\N	15219	99	7	15219635399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.444805	-79.978259	S	\N	R	\N	** Street-Level Rooftop **  	42003	4261000	42003050100	420030501001	2480	0	96.80999756	0	100	11850	1712708201000	2639171	2648448	4124565012	4124565068	Caster.Binion@hacp.org	4124565012	4124565068	Caster.Binion@hacp.org	0101000020E610000027E2A2CB9BFE53C0D286C55EEF384440	0101000020BC080000580C3BC3F8B32C4178E7C825C85D5641
5017	5017	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005003022	JARDINES DE CATANO	N	M	180	180	180	155	25	53439	86.11	155	100	6	10.32	2.2	334	122	808	5272	2446	40.21	27.84	13.4	13.4	5.15	27.74	7.74	27.1	15.15	83.87	73.55	2.58	43.87	91.61	45.81	7.09	10.71	4.49	10.32	52.26	19.35	18.06	0	97.42	0.65	0	0	96.77	28	222	100	60	14.84	35.48	49.68	40.65	99.5	51.85	78.18	72	Catano                   	033	020302	1	\N	N	N	Catano                   	033	58451	Palmas                                  	15193	Cata¿o zona urbana (part)               	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0102	Y	\N	6 Res Jard De Catano Apt 31                       	\N	Catano                      	PR	00962	6106	\N	00962	31	6	00962610631	H	31      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.4354	-66.1331	9	S	B	\N	**  Centroid Lat/Long   **  	72033	7215193	72033020302	720330203021	808	133	9.27999973	3.58999991	96.76999664	1800	1712708201000	1503087	1473344	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000000CF6DCB5848850C03614D75F766F3240	0101000020BC0800009E950E7973565641AFBEA0F4CB613DC1
5018	5018	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005010042	LA ROSA	N	M	52	52	52	52	0	53439	100	52	100	5	5.77	1.9	98	208	808	10338	5486	29.55	18.18	25	11.36	15.91	30.77	7.69	46.15	29.75	71.15	42.31	0	36.54	86.54	36.54	5.56	18.75	7.14	3.85	42.31	23.08	30.77	1.92	100	0	0	0	100	30	268	100	58	23.08	30.77	46.15	36.54	99.24	39.4	61.82	72	San Juan                 	127	005000	3	3001	N	Y	San Juan                 	127	57247	Oriente                                 	76770	San Juan zona urbana (part)             	\N	\N	7440	San Juan-Bayamon, PR PMSA                         	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0378	D	\N	2 Calle B                                         	\N	San Juan                    	PR	00924	4118	\N	00924	99	3	00924411899	H	\N	\N	\N	3	\N	\N	\N	\N	70% Overall probable correctness                            	18.408782	-66.028265	S	\N	R	\N	** Street-Level Rooftop **  	72127	7276770	72127005000	721270050003	808	32	19.38999939	4.07999992	90.37999725	9595	1712708201000	504262	504039	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E610000051020118CF8150C0801EE6EFA5683240	0101000020BC08000052B5EB19BD7B564152E61264507C3DC1
5019	5019	AZ004	Housing and Community Development Tucson	AZ004100115	LANDER APTS - PHASE II	N	M	47	47	47	46	0	1505	97.87	46	100	6	4.35	1.1	51	316	715	13165	11874	0	2.22	71.11	20	6.67	2.17	0	95.65	15.39	100	89.13	0	0	56.52	0	92.86	87.5	88.24	0	6.52	23.91	69.57	4.35	71.74	8.7	0	0	63.04	7	168	97.83	38	100	0	0	0	86.27	23.22	61.15	04	Pima                     	019	002509	2	2002	N	N	Pima                     	019	93570	Tucson                                  	77000	Tucson city                             	\N	\N	8520	Tucson, AZ MSA                                    	46060	Tucson, AZ Metropolitan Statistical Area                                   	99999	\N	1	0	0407	0492	Y	\N	902 W Congress St Apt 1                           	\N	Tucson                      	AZ	85745	2877	\N	85745	01	6	85745287701	H	1       	Apt 	\N	2	\N	N	\N	\N	80% Overall probable correctness                            	32.220021	-110.987141	S	\N	R	\N	** Street-Level Rooftop **  	04019	0477000	04019002509	040190025092	704	0	68.62999725	29.40999985	100	11496	1712708201000	394405	396908	5207914171	5207915407	ann.chanecka@tucsonaz.gov	5208376691	\N	ann.chanecka@TUCSONAZ.GOV	0101000020E61000001BAE71512DBF5BC0BF00EAA5291C4040	0101000020BC08000019834AD2F3C560C1272942A207455041
5020	5020	CA004	Housing Authority of the City of Los Angeles	CA004000999	Jordan Scattered	Y	M	34	34	34	34	0	6209	100	32	94.12	7	0	4.4	141	1034	749	35210	7991	0	9.38	3.13	3.13	84.38	59.38	12.5	28.13	36.49	96.88	62.5	12.5	53.13	71.88	53.13	0	0	4.96	0	62.5	31.25	6.25	0	100	12.5	0	0	87.5	0	203	100	181	0	6.25	93.75	18.75	98.98	25.31	71.66	06	Los Angeles              	037	242000	2	2002	N	N	Los Angeles              	037	91750	Los Angeles                             	44000	Los Angeles city (part)                 	\N	\N	4480	Los Angeles-Long Beach, CA PMSA                   	31080	Los Angeles-Long Beach-Anaheim, CA Metropolitan Statistical Area           	99999	\N	1	0	0643	2118	S	\N	1413 E 109th St                                   	\N	Los Angeles                 	CA	90059	1113	\N	90059	13	7	90059111313	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	33.936978	-118.248816	S	\N	R	\N	** Street-Level Rooftop **  	06037	0644000	06037242000	060372420002	741	49	2.13000011	4.96000004	100	34046	1712708201000	305637	302320	8334225248	\N	douglas.guthrie@hacla.org	2132521810	\N	douglas.guthrie@hacla.org	0101000020E6100000496AF199EC8F5DC0589223E5EEF74040	0101000020BC08000088BE342A41D064C1C1BA8B4EDF135641
5021	5021	CA004	Housing Authority of the City of Los Angeles	CA004000228	Wilmington Townhomes	N	M	116	116	46	46	0	6209	100	44	95.65	14	0	4	174	1353	749	49930	12626	4.65	2.33	2.33	11.63	79.07	63.64	4.55	27.27	54.46	63.64	47.73	18.18	47.73	72.73	50	13.95	100	10.34	2.27	65.91	29.55	2.27	0	100	9.09	0	2.27	88.64	0	165	97.73	172	0	9.09	90.91	11.36	97.47	27.9	41.5	06	Los Angeles              	037	294900	1	1014	N	Y	Los Angeles              	037	91750	Los Angeles                             	44000	Los Angeles city (part)                 	\N	\N	4480	Los Angeles-Long Beach, CA PMSA                   	31080	Los Angeles-Long Beach-Anaheim, CA Metropolitan Statistical Area           	99999	\N	1	0	0644	2118	S	\N	530 King Ave                                      	\N	Wilmington                  	CA	90744	5147	\N	90744	99	1	90744514799	H	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	33.774172	-118.275197	S	\N	R	\N	** Street-Level Rooftop **  	06037	0644000	06037294900	060372949001	741	60	1.72000003	9.19999981	88.63999939	39968	1712708201000	413527	409014	8334225248	\N	douglas.guthrie@hacla.org	2132521810	\N	douglas.guthrie@hacla.org	0101000020E61000005C9AE0D39C915DC0C8296D1118E34040	0101000020BC0800008FBE352781E164C1A0E4F845C4D95541
5022	5022	WA001	Seattle Housing Authority	WA001000086	High Rise Phase 1 Limited Partnership	Y	M	704	703	703	677	25	5264	96.3	677	100	7	7.09	1.1	763	361	879	15215	13501	2.39	8.82	54.86	19.88	14.05	8.86	3.4	86.26	10.58	97.49	94.68	0	0.15	47.86	0.15	72.43	42.68	45.61	0	11.23	16.1	72.67	10.04	58.05	19.2	1.03	30.87	6.94	0	153	99.26	46	99.85	0.15	0	0.15	41.2	12.63	15.94	53	King                     	033	003602	3	3010	N	Y	King                     	033	92928	Seattle                                 	63000	Seattle city                            	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5307	1392	S	\N	505 NE 70th St                                    	\N	Seattle                     	WA	98115	5471	\N	98115	99	1	98115547199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	47.680041	-122.322569	S	\N	R	\N	** Street-Level Rooftop **  	53033	5363000	53033003602	530330036023	877	1	73.91999817	17.81999969	99.41000366	11812	1712708201000	7140638	7158018	2066153300	2066153504	execdirector@seattlehousing.org	2066153510	\N	rod.brandon@seattlehousing.org	0101000020E6100000606072F8A4945EC0720B5E950BD74740	0101000020BC080000BC5A38236ADB61C151F7938075C36541
5023	5023	NC001	Housing Authority of the City of Wilmington	NC001000019	Creekwood South LIHTC	N	M	138	138	138	98	39	1003	71.01	98	100	6	11.22	3.1	299	266	1195	11526	3778	36.17	7.45	23.4	9.57	23.4	22.45	1.02	72.45	11.38	98.98	84.69	1.02	69.39	86.73	63.27	18.6	50	13.04	2.04	73.47	12.24	12.24	0	98.98	95.92	0	2.04	1.02	36	84	0	0	0	32.65	67.35	38.78	66.48	31.49	64.07	37	New Hanover              	129	010300	4	4010	N	N	New Hanover              	129	94044	Wilmington                              	74440	Wilmington city                         	\N	\N	9200	Wilmington, NC MSA                                	48900	Wilmington, NC Metropolitan Statistical Area                               	99999	\N	1	0	3707	3144	S	\N	705 Emory St                                      	\N	Wilmington                  	NC	28405	2042	\N	28405	05	8	28405204205	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	34.246741	-77.908251	S	\N	R	\N	** Street-Level Rooftop **  	37129	3774440	37129010300	371290103004	1186	169	4.3499999	10.69999981	98.98000336	10968	1712708201000	1405509	1409279	9103417700	9103417760	tgarrett@wha.net	9103739200	\N	tgarrett@wha.net	0101000020E6100000DE3FCDC8207A53C03C948435951F4140	0101000020BC080000E062F55E8B45384120D0D9E56E9C4B41
5024	5024	PA002	Philadelphia Housing Authority	PA002000184	Maguire Residence	N	M	27	27	27	26	1	12792	96.3	26	100	10	11.54	1	26	424	1808	15946	15946	0	0	66.67	12.5	20.83	15.38	0	76.92	14.26	92.31	88.46	0	0	34.62	0	86.67	90.91	88.46	0	23.08	34.62	42.31	0	92.31	88.46	0	0	3.85	0	31	100	38	100	0	0	0	81.43	41.71	3.01	42	Philadelphia             	101	017800	4	4003	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4202	5451	S	\N	1920 E Orleans St                                 	\N	Philadelphia                	PA	19134	3561	\N	19134	99	9	19134356199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.992203	-75.117427	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101017800	421010178004	1807	0	42.31000137	50	100	11980	1712708201000	564120	542040	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E6100000B9C588EC83C752C0B99E048200FF4340	0101000020BC0800002A5EF57EA59541411207A83563F05541
5025	5025	PA002	Philadelphia Housing Authority	PA002000906	SCATTERED SITES	Y	M	434	424	424	364	36	12792	85.85	364	100	5	7.14	2.9	1071	537	1808	23062	7838	5.41	11.71	28.53	9.31	45.05	39.56	6.04	45.6	20.17	90.93	74.18	1.37	49.73	86.26	48.08	20.68	54.08	19.23	1.65	54.4	17.31	26.65	2.47	96.98	88.74	0	0.27	7.97	0	149	38.74	146	9.07	14.56	76.37	42.31	50.12	29.09	1.54	42	Philadelphia             	101	014000	2	2001	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	1405 N 17th St                                    	\N	Philadelphia                	PA	19121	4293	\N	19121	99	0	19121429399	H	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	39.975149	-75.163397	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101014000	421010140002	1807	442	9.80000019	14.18999958	96.98000336	14836	1712708201000	7897684	7957144	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E61000004180B01875CA52C0538EB2AED1FC4340	0101000020BC0800002EC5F2F1437D4141CC86C7307CE95541
5026	5026	PA001	Housing Authority of the City of Pittsburgh	PA001000046	PIETRAGALLO REGENCY	N	M	66	66	66	64	2	3154	96.97	64	100	12	4.69	1.1	68	291	2471	14035	13210	1.59	3.17	73.02	11.11	11.11	4.69	0	93.75	14.29	96.88	92.19	0	0	54.69	0	100	86.67	88.24	0	7.81	23.44	68.75	3.13	60.94	57.81	0	1.56	1.56	0	133	100	41	100	0	0	0	36.08	14.02	66.77	42	Allegheny                	003	290200	2	2004	N	Y	Allegheny                	003	61000	Pittsburgh                              	61000	Pittsburgh city                         	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4212	5529	S	\N	2129 Brownsville Rd                               	\N	Pittsburgh                  	PA	15210	4263	\N	15210	99	8	15210426399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.392594	-79.986429	S	\N	R	\N	** Street-Level Rooftop **  	42003	4261000	42003290200	420032902002	2480	0	66.18000031	32.34999847	100	11527	1712708201000	1897831	1934212	4124565012	4124565068	Caster.Binion@hacp.org	4124565012	4124565068	Caster.Binion@hacp.org	0101000020E6100000912A1AA721FF53C0E104298540324440	0101000020BC080000B5FE3242E9A32C419DBBC4792E4B5641
5027	5027	MI115	Wyoming Housing Commission	MI115000001	WESTWOOD APTS	Y	M	196	195	195	195	0	195	100	195	100	4	14.87	2.2	420	440	431	19534	9069	7.65	4.92	40.98	9.84	36.61	31.28	0	62.56	19.92	89.74	69.23	2.05	42.56	76.41	42.05	42.47	93.88	31.67	2.05	58.46	14.36	25.13	0.51	76.92	58.46	0	0	18.46	29	98	55.38	171	43.59	30.77	25.64	1.03	39.11	14.59	56.84	26	Kent                     	081	013900	1	1000	N	Y	Kent                     	081	88940	Wyoming                                 	88940	Wyoming city                            	\N	\N	3000	Grand Rapids-Muskegon-Holland, MI MSA             	24340	Grand Rapids-Kentwood, MI Metropolitan Statistical Area                    	99999	\N	1	0	2603	6624	S	\N	2450 36th St SW                                   	\N	Wyoming                     	MI	49519	6112	\N	49519	99	4	49519611299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.899164	-85.726313	S	\N	R	\N	** Street-Level Rooftop **  	26081	2688940	26081013900	260810139001	443	178	12.14000034	20.70999908	98.45999908	13086	1712708201000	1009273	1009273	6165345471	6165341770	rebeca.venema@wyomingmi.gov	6165345471	6165341770	rebeca.venema@wyomingmi.gov	0101000020E6100000A2FB84E97B6E55C04D7251CE17734540	0101000020BC0800004F1F14AA2AA022C1ED857EFF46E85941
5028	5028	MI061	Saint Louis Housing Commission	MI061000001	OAK RIDGE	N	M	80	80	80	77	3	80	96.25	77	100	6	6.49	1.9	149	362	634	15685	8106	5.88	4.41	48.53	8.82	32.35	24.68	2.6	61.04	21.85	87.01	67.53	3.9	25.97	70.13	19.48	28	74.07	29.53	7.79	44.16	12.99	35.06	0	3.9	0	0	0	3.9	0	108	62.34	107	50.65	24.68	24.68	14.29	16.96	13.64	72.03	26	Gratiot                  	057	000300	1	1042	Y	N	Gratiot                  	057	71000	Saint Louis                             	71000	St. Louis city                          	\N	\N	9999	\N	10940	Alma, MI Micropolitan Statistical Area                                     	99999	\N	0	1	2604	5400	S	\N	309 Oakridge Dr                                   	\N	Saint Louis                 	MI	48880	1966	\N	48880	09	1	48880196609	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.403608	-84.598511	S	\N	R	\N	** Street-Level Rooftop **  	26057	2671000	26057000300	260570003001	626	35	20.80999947	14.77000046	100	11556	1712708201000	586116	586116	9896815100	9896815374	slhckerry@ispmgt.com	9896205346	9896815374	slhckerry@ispmgt.com	0101000020E6100000BCED14014E2655C0CE8F4A6DA9B34540	0101000020BC0800007F5001AC275212C1406C2C89388D5A41
5029	5029	NJ025	Housing Authority of the City of Orange	NJ025000004	Walter G. Alexander Village I	N	M	66	66	4	3	1	262	75	3	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	34	Essex                    	013	018400	2	2002	\N	\N	Essex                    	013	13045	City of Orange                          	99999	City of Orange township                 	\N	\N	5640	Newark, NJ PMSA                                   	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3410	\N	N	\N	120 Parrow St                                     	\N	Orange                      	NJ	07050	3833	\N	07050	20	9	07050383320	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.766787	-74.226672	S	\N	R	\N	** Street-Level Rooftop **  	34013	3499999	34013018400	340130184002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9736751250	9736756843	wmcneil63@aol.com	9736774577	9736756843	Wmcneil63@aol.com	0101000020E6100000108B46CB818E52C043A78E1326624440	0101000020BC080000BBD1CBBA26534341C70D2EBBA4155741
5030	5030	PA018	WESTMORELAND COUNTY HSG AUTHORITY	PA018000015	New Florence Manor / St. Clair Manor	N	M	100	98	98	92	6	1624	93.88	92	100	3	18.48	2.2	203	304	742	13623	6174	26.09	7.61	29.35	13.04	23.91	18.48	9.78	71.74	13.28	100	85.87	17.39	33.7	69.57	42.39	24.19	36.67	14.78	3.26	50	15.22	31.52	3.26	17.39	8.7	1.09	0	7.61	4	80	91.3	145	38.04	47.83	14.13	5.43	5.63	10.5	76.45	42	Westmoreland             	129	808300	4	4060	N	Y	Westmoreland             	129	53544	New Florence                            	53544	New Florence borough                    	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4214	4797	S	\N	101 14th St                                       	\N	New Florence                	PA	15944	1117	\N	15944	01	6	15944111701	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.377531	-79.070185	S	\N	R	\N	** Street-Level Rooftop **  	42129	4253544	42129808300	421298083004	737	86	15.76000023	9.35999966	100	11581	1712708201000	818728	813786	7248327258	7248360988	mikew@wchaonline.com	7248327248	7248360988	Mikew@wchaonline.com	0101000020E6100000F3A039E97DC453C01BA68EEF52304440	0101000020BC080000168375136137324120B3B5D3F8495641
5031	5031	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005008019	RAMIREZ DE ARELLANO	N	M	80	80	15	10	5	53439	66.67	7	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	72	Mayaguez                 	097	082102	3	3005	\N	\N	Mayaguez                 	097	72899	Sabalos                                 	52431	Mayag¿ez zona urbana (part)             	\N	\N	4840	Mayaguez, PR MSA                                  	32420	Mayag¿ez, PR Metropolitan Statistical Area                                 	99999	\N	1	0	7298	0294	N	\N	49 Calle Federico Degetau                         	\N	Mayaguez                    	PR	00682	2448	\N	00682	49	3	00682244849	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	18.189159	-67.159193	S	\N	R	\N	** Street-Level Rooftop **  	72097	7252431	72097082102	720970821023	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000009EBBD53730CA50C0EAE863B96C303240	0101000020BC0800009DC4E4362BF95441A416B816C73A3FC1
5032	5032	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005010054	LOS LIRIOS	N	M	130	129	129	123	6	53439	95.35	123	100	6	9.76	2	247	145	808	6416	3195	25	20.59	20.59	19.12	14.71	30.08	2.44	22.76	18.46	79.67	65.85	2.44	41.46	80.49	41.46	2.88	21.05	2.83	11.38	61.79	11.38	15.45	0.81	100	0	0	0	100	18	174	100	60	4.88	52.85	42.28	48.78	98.57	54.57	18.67	72	San Juan                 	127	004200	2	2021	N	N	San Juan                 	127	79693	Santurce                                	76770	San Juan zona urbana (part)             	\N	\N	7440	San Juan-Bayamon, PR PMSA                         	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0378	Y	\N	915 Calle Cerra Apt 99                            	\N	San Juan                    	PR	00907	5108	\N	00907	99	2	00907510899	H	99      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.448076	-66.081171	S	\N	R	\N	** Street-Level Rooftop **  	72127	7276770	72127004200	721270042002	808	90	8.5	1.21000004	95.12000275	1200	1712708201000	1192773	1192246	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000CA2DD9E7318550C00C00D21BB5723240	0101000020BC080000CAA44F9D1F685641A3AE8A1B3D493DC1
5033	5033	KY004	Housing Authority of Lexington	KY004000008	SUGAR MILL APARTMENTS	N	M	46	46	46	42	4	914	91.3	42	100	9	9.52	2.1	88	384	655	22314	10650	0	16.67	30.95	7.14	45.24	59.52	0	40.48	24.53	83.33	54.76	2.38	50	83.33	52.38	12.5	90	15.91	2.38	61.9	14.29	21.43	0	83.33	83.33	0	0	0	0	98	100	141	26.19	57.14	16.67	7.14	50.17	55.07	20.78	21	Fayette                  	067	001900	3	3000	N	Y	Fayette                  	067	92034	Lexington-Fayette Ce                    	46027	Lexington-Fayette urban county (part)   	\N	\N	4280	Lexington, KY MSA                                 	30460	Lexington-Fayette, KY Metropolitan Statistical Area                        	99999	\N	1	0	2106	1314	S	\N	1814 Versailles Rd                                	\N	Lexington                   	KY	40504	1420	\N	40504	99	2	40504142099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.047985	-84.53806	S	\N	R	\N	** Street-Level Rooftop **  	21067	2146027	21067001900	210670019003	664	38	11.35999966	5.67999983	100	16489	1712708201000	330031	326743	8592815060	8592815055	simmsa@lexha.org	8592212098	8592815083	simmsa@lexha.org	0101000020E6100000C54A36936F2255C0DA2F595F24064340	0101000020BC0800002A8E212ED82416C10291610A9F1A5341
5034	5034	KY004	Housing Authority of Lexington	KY004000009	Russell Cave	N	M	26	26	26	26	0	914	100	26	100	7	3.85	1.8	47	399	655	16588	9176	0	8	56	8	28	26.92	0	69.23	17.97	96.15	76.92	0	38.46	88.46	38.46	47.06	66.67	34.04	0	34.62	30.77	34.62	0	80.77	80.77	0	0	0	0	145	100	134	61.54	0	38.46	7.69	53.56	37.1	44.88	21	Fayette                  	067	001300	2	2000	N	Y	Fayette                  	067	92034	Lexington-Fayette Ce                    	46027	Lexington-Fayette urban county (part)   	\N	\N	4280	Lexington, KY MSA                                 	30460	Lexington-Fayette, KY Metropolitan Statistical Area                        	99999	\N	1	0	2106	1314	S	\N	1050 Russell Cave Rd                              	\N	Lexington                   	KY	40505	3547	\N	40505	99	9	40505354799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.064855	-84.483817	S	\N	R	\N	** Street-Level Rooftop **  	21067	2146027	21067001300	210670013002	664	17	21.28000069	19.14999962	100	11556	1712708201000	204305	199234	8592815060	8592815055	simmsa@lexha.org	8592212098	8592815083	simmsa@lexha.org	0101000020E610000005F293DBF61E55C06853292B4D084340	0101000020BC080000AAF5C02E122D15C1A5B457C50B205341
5035	5035	GA171	Housing Authority of the City of Loganville	GA171000001	JOHN B WILSON HOMES	N	M	20	20	20	20	0	20	100	20	100	0	10	2.5	50	464	846	19430	7772	0	11.76	11.76	17.65	58.82	50	0	35	18.77	95	70	5	60	95	60	6.67	80	16	10	55	10	25	0	55	55	0	0	0	0	92	100	285	15	45	40	10	42.87	11.82	73.32	13	Walton                   	297	110504	2	2013	N	N	Walton                   	297	91806	Loganville                              	47196	Loganville city (part)                  	\N	\N	0520	Atlanta, GA MSA                                   	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1310	1872	S	\N	101 Winston Byrd Ln                               	\N	Loganville                  	GA	30052	2677	\N	30052	01	7	30052267701	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.84077	-83.895313	S	\N	R	\N	** Street-Level Rooftop **  	13297	1347196	13297110504	132971105042	846	18	12	6	100	18928	1712708201000	203019	203019	7702676591	7702675766	GAPHA193@MONROEHA.ORG	7702676591	7702675766	gapha193@monroeha.org	0101000020E610000010A6E5CE4CF954C0A91EF0599EEB4040	0101000020BC0800008BC69EC1AC3C0BC14E60413E57784A41
5036	5036	GA001	Housing Authority of the City of Augusta	GA001000210	Powell Pointe	N	M	40	40	40	40	0	1868	100	40	100	5	0	1.1	44	345	756	14269	12972	2.5	2.5	60	17.5	17.5	0	0	100	18.29	100	70	0	0	60	0	100	61.54	61.36	0	0	2.5	97.5	2.5	97.5	97.5	0	0	0	0	118	0	0	80	20	0	10	88.69	34.06	72.6	13	Richmond                 	245	011100	1	1014	N	N	Richmond                 	245	90168	Augusta                                 	04204	Augusta-Richmond County consolidated gov	\N	\N	0600	Augusta-Aiken, GA-SC MSA                          	12260	Augusta-Richmond County, GA-SC Metropolitan Statistical Area               	99999	\N	1	0	1312	\N	S	\N	101 Twiggs Cir                                    	\N	Augusta                     	GA	30901	3770	\N	30901	01	9	30901377001	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.459244	-81.977215	S	\N	R	\N	** Street-Level Rooftop **  	13245	1304204	13245011100	132450111001	472	0	95.44999695	2.26999998	100	12444	1712708201000	362681	226756	7063123158	7067243935	joglesby@augustapha.org	7067245466	7062881658	joglesby@augustapha.org	0101000020E6100000FF03C9B08A7E54C033DFE281C8BA4040	0101000020BC080000A056A98BA7DB154139CC38B5C0534941
5037	5037	GA182	Housing Authority of the City of McDonough	GA182000001	EASTSIDE HOMES	N	M	118	118	118	117	1	118	99.15	117	100	2	14.53	2.5	295	425	381	20618	8177	4.42	7.96	34.51	19.47	33.63	45.3	0	51.28	19.92	91.45	76.07	0	56.41	88.03	53.85	20.69	30	10.51	2.56	56.41	15.38	25.64	1.71	96.58	96.58	0	0	0	29	94	100	139	31.62	34.19	34.19	3.42	79.58	28.67	55.53	13	Henry                    	151	070325	1	1048	N	N	Henry                    	151	91878	McDonough                               	48624	McDonough city                          	\N	\N	0520	Atlanta, GA MSA                                   	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1310	1950	S	\N	12 Hooten St                                      	\N	McDonough                   	GA	30253	3308	\N	30253	12	0	30253330812	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	33.444082	-84.141929	S	\N	R	\N	** Street-Level Rooftop **  	13151	1348624	13151070325	131510703251	385	142	11.85999966	7.11999989	97.44000244	15156	1712708201000	535597	535597	7709574494	7709571593	sburton@mcdonoughha.org	7709574494	7709571593	sburton@mcdonoughha.org	0101000020E61000008CEA5E5D150955C0AE5ACFADD7B84040	0101000020BC080000892001E1A57512C105E92DAE8C624941
5038	5038	AL006	Housing Authority of the City of Montgomery	AL006000015	COLUMBUS SQUARE PHASE TWO	N	M	80	80	25	25	0	1321	100	25	100	5	8	2.1	52	389	746	19323	9290	8	8	40	8	36	44	4	52	25.97	84	64	0	56	88	56	28.57	75	17.31	4	64	16	16	0	100	100	0	0	0	3	44	80	192	28	52	20	12	62.53	17.33	9.55	01	Montgomery               	101	000100	1	1000	N	N	Montgomery               	101	92214	Montgomery                              	51000	Montgomery city (part)                  	\N	\N	5240	Montgomery, AL MSA                                	33860	Montgomery, AL Metropolitan Statistical Area                               	99999	\N	1	0	0102	1560	Y	\N	725 Columbus St                                   	\N	Montgomery                  	AL	36104	2713	\N	36104	25	6	36104271325	S	\N	\N	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	32.38241	-86.298271	S	\N	R	\N	** Street-Level Rooftop **  	01101	0151000	01101000100	011010001001	741	24	7.69000006	11.53999996	92	13524	1712708201000	223796	213542	3342067181	3342067222	gtanner@mhatoday.org	3342067257	3342067200	gtanner@mhatoday.org	0101000020E61000000DF93FDF169355C0C36593CFF2304040	0101000020BC080000A0053B0FA4EB2DC19A46B9C518A34641
5039	5039	PA002	Philadelphia Housing Authority	PA002000176	Impact Services Veterans Family Housing	N	M	26	26	18	15	3	12792	83.33	14	93.34	25	0	2.3	32	439	1808	19412	8493	21.43	0	35.71	7.14	35.71	50	7.14	42.86	19.53	85.71	71.43	0	71.43	71.43	57.14	30.77	0	15.63	7.14	78.57	7.14	7.14	0	92.86	78.57	0	0	14.29	0	67	0	0	0	100	0	7.14	81.43	41.71	3.01	42	Philadelphia             	101	017800	2	2007	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4202	5451	S	\N	1940 E Allegheny Ave                              	\N	Philadelphia                	PA	19134	3127	\N	19134	99	1	19134312799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.99474	-75.112092	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101017800	421010178002	1807	15	3.13000011	15.63000011	92.86000061	13956	1712708201000	325445	346905	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E61000000FF2EC832CC752C0D267E9A353FF4340	0101000020BC0800009D3537E77298414166D1523C63F15541
5040	5040	PA002	Philadelphia Housing Authority	PA002000049	MORTON HOMES II	N	M	250	248	248	243	5	12792	97.98	243	100	13	3.29	2.2	529	390	1808	18539	8516	5.65	13.91	35.22	12.61	32.61	28.81	6.58	59.26	16.96	93.83	77.37	1.23	37.86	88.07	37.86	32.05	62.07	24.01	1.23	39.92	23.05	35.8	3.7	99.18	97.12	0	0	2.06	0	165	0	0	24.69	32.92	42.39	32.51	94.18	33.61	6.32	42	Philadelphia             	101	024600	2	2008	N	N	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	5850 Osceola St                                   	\N	Philadelphia                	PA	19144	5735	\N	19144	50	6	19144573550	S	\N	\N	\N	5	\N	N	A	\N	50% Overall probable correctness                            	40.041478	-75.172421	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101024600	421010246002	1807	208	16.45000076	13.80000019	99.18000031	11832	1712708201000	5272355	5203840	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E6100000C3DD16F208CB52C0D71DAC264F054440	0101000020BC08000081D910E838754141F21BD26BF0005641
5041	5041	PA002	Philadelphia Housing Authority	PA002000042	CHAMPLOST HOMES	N	M	102	102	102	101	1	12792	99.02	101	100	13	4.95	2.4	240	435	1808	22189	9338	5.1	12.24	28.57	11.22	42.86	33.66	5.94	57.43	20.11	88.12	77.23	0	42.57	93.07	39.6	29.58	83.33	25.42	3.96	45.54	20.79	29.7	2.97	99.01	95.05	0	0	3.96	0	151	0	0	7.92	40.59	51.49	37.62	99.05	21.23	3.52	42	Philadelphia             	101	027901	2	2002	N	N	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	5964 N Opal St                                    	\N	Philadelphia                	PA	19141	1330	\N	19141	64	7	19141133064	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.045244	-75.153343	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101027901	421010279012	1807	86	13.32999992	15	98.01999664	16309	1712708201000	2191390	2211522	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E610000011C9285FD0C952C0B81C2C8ECA054440	0101000020BC080000D8F7F2C37C7F4141E208AB979F025641
5042	5042	PA006	ALLEGHENY COUNTY HOUSING AUTHORITY	PA006000801	Negley Gardens	N	M	26	26	26	22	4	2794	84.62	22	100	3	13.64	2.7	60	347	803	16487	6045	26.32	5.26	26.32	0	42.11	27.27	4.55	54.55	16.07	90.91	81.82	9.09	50	86.36	50	38.1	0	28.33	4.55	68.18	22.73	4.55	0	63.64	59.09	0	0	4.55	209	79	95.45	193	4.55	54.55	40.91	27.27	18.36	30.68	49.74	42	Allegheny                	003	403500	3	3033	N	N	Allegheny                	003	76104	Tarentum                                	76104	Tarentum borough                        	\N	\N	9999	\N	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4217	6894	S	\N	806A Creek St                                     	\N	Tarentum                    	PA	15084	1426	\N	15084	06	3	15084142606	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.602874	-79.759544	9	H	4	\N	**  Centroid Lat/Long   **  	42003	4276104	42003403500	420034035003	788	24	1.66999996	28.32999992	95.44999695	11449	1712708201000	211989	226920	4123558940	4123558954	fmags@achsng.com	4124022450	4123558954	franka@achsng.com	0101000020E61000001E20705E9CF053C0FA4CA7F92A4D4440	0101000020BC080000B6B0EDCE39892E41550E92A6C7965641
5043	5043	NY005	New York City Housing Authority	NY005001650	BCH.41 ST/BCH. CHANNEL DR	N	M	712	712	712	659	53	157269	92.55	627	95.15	7	4.47	2.2	1398	530	1270	21010	9423	7.38	15.41	23.93	14.92	38.36	36.2	15.63	45.45	22.25	95.85	81.66	1.28	41.63	82.3	40.83	27.05	58.52	24.39	2.39	44.66	25.52	27.43	1.75	98.09	66.67	0.16	2.39	28.87	0	231	0	0	39.55	40.03	20.41	21.21	98.52	36.38	22.74	36	Queens                   	081	097206	1	1000	N	Y	Queens                   	081	60323	Queens                                  	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3605	4436	S	\N	438 Beach 40th St                                 	\N	Queens                      	NY	11691	1302	\N	11691	99	8	11691130299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.596336	-73.77222	S	\N	R	\N	** Street-Level Rooftop **  	36081	3651000	36081097206	360810972061	1266	458	14.38000011	16.09000015	99.04000092	15696	1712708201000	10040094	9967226	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000936E6F0D6C7152C077DFEEBC544C4440	0101000020BC0800004BE2502650534441A3239D54CCE25641
5044	5044	MA133	Rockland Housing Authority	MA133000001	GARDEN TERRACE	N	M	40	40	40	38	2	40	95	38	100	10	5.26	1.2	44	546	621	23553	20341	0	2.63	18.42	10.53	68.42	2.63	0	97.37	16.62	97.37	84.21	0	0	50	0	66.67	28.57	29.55	0	2.63	5.26	92.11	10.53	2.63	0	0	0	2.63	34	94	0	0	89.47	10.53	0	0	17.04	6.89	51.63	25	Plymouth                 	023	502102	1	1018	N	N	Plymouth                 	023	57775	Rockland                                	99999	Remainder of Rockland town              	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2509	\N	S	\N	212 Garden Ter                                    	\N	Rockland                    	MA	02370	2027	\N	02370	12	4	02370202712	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.121285	-70.909841	S	\N	R	\N	** Street-Level Rooftop **  	25023	2599999	25023502102	250235021021	621	0	88.63999939	6.82000017	100	22574	1712708201000	283192	283192	7818784156	7818716441	Director@rocklandhousingauthority.com	7818784156	\N	Director@rocklandhousingauthority.com	0101000020E6100000645ABFD53ABA51C0880A5044860F4540	0101000020BC080000C844E232A0E64941CF42A1367F4F5941
5045	5045	MA006	Fall River Housing Authority	MA006000001	SUNSET HILL	N	M	355	355	355	346	7	2026	97.46	344	99.42	6	8.14	2.1	737	448	723	19277	8998	8.45	12.54	32.65	12.83	33.53	31.1	13.66	54.94	18.34	91.86	76.74	2.03	43.31	80.81	42.15	34.75	79.03	25.78	5.23	56.1	20.64	18.02	0	70.64	7.56	0.29	6.4	56.4	44	124	0	0	34.59	49.13	16.28	12.21	36.72	27.18	29.5	25	Bristol                  	005	640300	1	1003	N	N	Bristol                  	005	23000	Fall River                              	23000	Fall River city                         	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	2504	0744	S	\N	7 Sunset Hl                                       	\N	Fall River                  	MA	02724	3737	\N	02724	07	8	02724373707	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.683807	-71.184337	S	\N	R	\N	** Street-Level Rooftop **  	25005	2523000	25005640300	250056403001	719	291	10.31000042	18.71999931	98.55000305	13154	1712708201000	3001677	2993721	5086753500	5086771346	kevin.sbardella@fallriverha.org	5086753578	\N	kevin.sbardella@fallriverha.org	0101000020E610000048A46A2DCCCB51C09053DCFC86D74440	0101000020BC0800002D572767017949418CC510DC03AB5841
5046	5046	MA036	Newton Housing Authority	MA036000003	Echo Ridge	N	M	36	36	36	30	6	298	83.33	30	100	3	6.67	1.2	37	417	808	18611	15090	10	16.67	36.67	10	26.67	23.33	3.33	73.33	12.47	93.33	90	0	0	76.67	0	100	15.38	21.62	0	6.67	6.67	86.67	16.67	46.67	10	3.33	33.33	0	0	110	0	0	100	0	0	0	41.79	3.54	43.29	25	Middlesex                	017	374100	2	2017	N	Y	Middlesex                	017	45560	Newton                                  	45560	Newton city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2504	1650	S	\N	74 Thurston Rd                                    	\N	Newton                      	MA	02464	1243	\N	02464	74	3	02464124374	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.315075	-71.219193	S	\N	R	\N	** Street-Level Rooftop **  	25017	2545560	25017374100	250173741002	808	0	89.19000244	10.81000042	96.66999817	12902	1712708201000	291038	320142	6175525501	6179648387	azarechian@newtonhousing.org	5088165277	\N	azarechian@newtonhousing.org	0101000020E61000001BF0134207CE51C06312A96054284540	0101000020BC0800006D1F91BF7A32494111554FD6E88A5941
5047	5047	NC028	Benson Housing Authority	NC028000001	BHA Properties	Y	M	173	173	173	170	3	173	98.27	170	100	5	12.94	2.6	441	366	890	14731	5679	16.27	10.24	36.14	13.86	23.49	31.76	1.18	64.71	12.65	98.24	91.76	3.53	50	84.71	52.35	22.5	68	17.23	4.12	54.12	12.35	29.41	1.76	81.18	66.47	0.59	0	14.12	25	107	0	0	19.41	35.29	45.29	21.76	32.96	23.01	63.87	37	Johnston                 	101	041402	3	3030	N	Y	Johnston                 	101	90144	Banner                                  	05040	Benson town (part)                      	\N	\N	9999	\N	39580	Raleigh-Cary, NC Metropolitan Statistical Area                             	99999	\N	1	0	3713	0258	S	\N	703 S Whittington St Apt                          	\N	Benson                      	NC	27504	1956	\N	27504	03	8	27504195603	S	\N	Apt 	\N	1	N	\N	\N	\N	90% Overall probable correctness                            	35.37289	-78.548464	9	S	4	\N	**  Centroid Lat/Long   **  	37101	3705040	37101041402	371010414023	890	220	13.14999962	8.61999989	100	11580	1712708201000	1816291	1816291	9198944710	9192070444	bbrown@bensonhousing.org	9198944710	9192070444	bbrown@bensonhousing.org	0101000020E6100000DE02C0081AA353C040AC07DCBAAF4140	0101000020BC080000E4784685512A354115AEBD08E4B24E41
5048	5048	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005010041	BEATRIZ LA SALLE	N	M	100	100	100	99	1	53439	99	99	100	6	7.07	1.1	104	122	808	5365	5107	37.14	34.29	21.43	4.29	2.86	5.05	15.15	50.51	15.62	85.86	65.66	0	0	40.4	0	4.76	23.08	18.27	0	1.01	20.2	78.79	4.04	100	0	0	0	100	6	99	100	30	100	0	0	0	99.17	58.6	14.14	72	San Juan                 	127	006600	2	\N	N	N	San Juan                 	127	34070	Hato Rey Sur                            	76770	San Juan zona urbana (part)             	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0378	Y	\N	16 Calle Rvdo Domingo Apt 2A                      	\N	San Juan                    	PR	00925	2124	\N	00925	21	2	00925212421	H	2A      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.4053	-66.0555	9	S	B	\N	**  Centroid Lat/Long   **  	72127	7276770	72127006600	721270066002	808	0	78.84999847	0.95999998	97.98000336	3144	1712708201000	960036	949919	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000008B47DF4F8D8350C0B7A1A3BDC1673240	0101000020BC0800002AB8D96E5E7256417C59221B97843DC1
5049	5049	RI001	Housing Authority Providence	RI001000005	DEXTER MANOR	N	M	291	291	291	285	6	2605	97.94	285	100	7	9.47	1.2	342	306	988	12629	10524	8.89	5.93	62.22	10.74	12.22	8.42	0.35	85.96	12.11	97.89	91.93	0.35	0	46.67	0	83.45	61.43	62.87	0.35	18.6	32.63	48.42	2.46	85.61	19.65	2.46	1.75	61.75	20	116	31.93	66	90.53	9.47	0	1.75	48.39	35.85	0.34	44	Providence               	007	000800	2	2007	N	Y	Providence               	007	59000	Providence                              	59000	Providence city                         	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4401	0222	S	\N	100 Broad St                                      	\N	Providence                  	RI	02903	4154	\N	02903	99	4	02903415499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.818408	-71.415575	S	\N	R	\N	** Street-Level Rooftop **  	44007	4459000	44007000800	440070008002	994	1	47.36999893	37.43000031	100	11687	1712708201000	3379152	3421770	4017516400	4012734623	MSanzaro@provhousing.org	4017091133	4012734623	MSanzaro@provhousing.org	0101000020E61000006D6CE2C798DA51C08B2DE397C1E84440	0101000020BC080000EE044EB0A8F248419C3981EDF5D35841
5050	5050	NH001	Manchester Housing  & Redevelopment Authority	NH001000008	Pariseau/Burns	N	M	221	221	221	217	4	1169	98.19	217	100	7	7.83	1.1	249	421	655	18261	15914	1.85	2.31	39.35	27.31	29.17	5.53	0	93.55	16.35	95.85	77.88	0	0	47	0	100	71.19	77.51	0.46	21.2	24.42	53.92	1.38	17.97	6.45	0.46	0	11.06	43	83	0	0	96.77	3.23	0	0.92	34.56	19.89	7.69	33	Hillsborough             	011	002000	2	2010	N	Y	Hillsborough             	011	45140	Manchester                              	45140	Manchester city                         	\N	\N	4760	Manchester, NH PMSA                               	31700	Manchester-Nashua, NH Metropolitan Statistical Area                        	74950	Manchester, NH Metropolitan NECTA                                          	1	0	3301	0930	S	\N	55 S Main St                                      	\N	Manchester                  	NH	03102	4445	\N	03102	99	9	03102444599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.983201	-71.474342	S	\N	R	\N	** Street-Level Rooftop **  	33011	3345140	33011002000	330110020002	650	0	53.40999985	42.56999969	99.54000092	16032	1712708201000	1705727	1708034	6036242100	6036242104	cnaczas@manchesterhousing.org	6036242100	\N	cnaczas@manchesterhousing.org	0101000020E6100000A70B8C9E5BDE51C03EBAC487D97D4540	0101000020BC0800004BD91E5F67754841E55BFB9737715A41
5051	5051	AL126	Brundidge Housing Authority	AL126000001	CALDWELL AND HILLTOP HOM	Y	M	41	41	41	41	0	41	100	41	100	6	9.76	1.6	66	368	612	17482	10860	7.32	12.2	26.83	19.51	34.15	29.27	0	70.73	24.82	80.49	39.02	0	26.83	82.93	26.83	30.43	22.22	18.18	0	36.59	19.51	43.9	7.32	70.73	68.29	0	0	2.44	1	177	0	0	14.63	36.59	48.78	65.85	52.6	20.8	66.81	01	Pike                     	109	189300	3	3049	N	N	Pike                     	109	90432	Brundidge                               	10240	Brundidge city                          	\N	\N	9999	\N	45980	Troy, AL Micropolitan Statistical Area                                     	99999	\N	0	1	0102	0336	S	\N	237B Bowden St                                    	\N	Brundidge                   	AL	36010	2114	\N	36010	37	2	36010211437	S	\N	\N	\N	4	\N	\N	A	\N	60% Overall probable correctness                            	31.71244	-85.820752	9	H	4	\N	**  Centroid Lat/Long   **  	01109	0110240	01109189300	011091893003	627	20	27.27000046	12.11999989	95.12000275	15576	1712708201000	301003	301003	3344034898	8445219351	sharon_thrash@troycable.net	3344034901	8665219351	sharon_thrash@troycable.net	0101000020E6100000AC2F6533877455C07B31C27762B63F40	0101000020BC080000FE17D11C66BF29C11218078AA8B84441
6351	6351	TX064	Alamo Housing Authority	TX064000002	Macario Villarreal Estates	N	M	20	20	20	19	1	44	95	19	100	6	10.53	5.1	96	674	248	36075	7140	0	0	0	10.53	89.47	78.95	0	21.05	64.47	78.95	21.05	47.37	47.37	100	94.74	0	0	8.33	5.26	78.95	15.79	0	0	100	0	0	0	100	8	86	94.74	189	0	0	100	5.26	80.88	29.58	76.92	48	Hidalgo                  	215	021904	4	4000	N	N	Hidalgo                  	215	92340	McAllen-Pharr                           	01576	Alamo city (part)                       	\N	\N	4880	McAllen-Edinburg-Mission, TX MSA                  	32580	McAllen-Edinburg-Mission, TX Metropolitan Statistical Area                 	99999	\N	1	0	4834	0048	S	\N	824 N 8th St                                      	\N	Alamo                       	TX	78516	3520	\N	78516	24	7	78516352024	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	26.196101	-98.115334	S	\N	R	\N	** Street-Level Rooftop **  	48215	4801576	48215021904	482150219044	242	53	0	8.32999992	89.47000122	28580	1712708201000	56564	55249	9567872352	9567818886	mvela@alamoha.com	9567872352	9567818886	mvela@alamoha.com	0101000020E6100000539BDBA1618758C0280BD3AC33323A40	0101000020BC080000BD431CBC161A53C1170299D172243041
5052	5052	AL006	Housing Authority of the City of Montgomery	AL006000007	GIBBS VILLAGE	Y	M	192	188	188	181	7	1321	96.28	180	99.44	5	20.56	2.3	413	265	746	12298	5360	31.67	15.56	26.67	8.33	17.78	29.44	0.56	70	16.52	92.78	80.56	0	59.44	93.89	59.44	12.67	70	11.38	10	62.22	11.67	16.11	2.22	100	99.44	0	0	0.56	33	104	99.44	133	26.67	43.89	29.44	10.56	91.75	52.17	46.71	01	Montgomery               	101	001000	2	2022	N	N	Montgomery               	101	92214	Montgomery                              	51000	Montgomery city (part)                  	\N	\N	5240	Montgomery, AL MSA                                	33860	Montgomery, AL Metropolitan Statistical Area                               	99999	\N	1	0	0107	1560	Y	\N	2001 Terminal Rd Apt A                            	\N	Montgomery                  	AL	36108	3136	\N	36108	73	9	36108313673	H	A       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	32.358062	-86.346674	S	\N	R	\N	** Street-Level Rooftop **  	01101	0151000	01101001000	011010010002	741	218	7.26000023	6.30000019	98.88999939	10910	1712708201000	1620356	1619362	3342067181	3342067222	gtanner@mhatoday.org	3342067257	3342067200	gtanner@mhatoday.org	0101000020E6100000165B25E82F9655C0E610C0F9D42D4040	0101000020BC0800004CDC352C11642EC146AEF90C39934641
5053	5053	GA006	Housing Authority of the City of ATLANTA Georgia	GA006001080	Ashley Auburn Pointe I (Grady III)	N	M	154	154	54	52	2	2161	96.3	52	100	14	1.92	2.3	117	556	757	23262	10339	2.04	4.08	34.69	8.16	51.02	51.92	0	42.31	23.98	82.69	59.62	0	40.38	80.77	40.38	14.29	94.12	23.93	3.85	48.08	15.38	32.69	0	100	100	0	0	0	0	114	100	182	13.46	65.38	21.15	25	72.57	36.23	1.94	13	Fulton                   	121	011901	2	2000	N	Y	Fulton                   	121	90144	Atlanta                                 	04000	Atlanta city (part)                     	\N	\N	0520	Atlanta, GA MSA                                   	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1305	0174	S	\N	322 Decatur St SE                                 	\N	Atlanta                     	GA	30312	1731	\N	30312	99	1	30312173199	H	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	33.750127	-84.378019	S	\N	R	\N	** Street-Level Rooftop **  	13121	1304000	13121011901	131210119012	757	47	14.52999973	10.26000023	98.08000183	17836	1712708201000	472449	472578	4048924700	4043320100	president@atlantahousing.org	4046854391	\N	president@atlantahousing.org	0101000020E6100000F1529A76311855C08AF3572904E04040	0101000020BC080000D813B9FDC3A216C12AEB69439E404A41
5054	5054	KS053	Lawrence/Douglas County Housing Authority	KS053000001	EDGEWOOD HOMES	N	M	224	218	218	206	4	363	94.5	206	100	6	15.05	2.4	499	369	551	22298	9205	4.71	5.24	26.18	14.14	49.74	0	0	0	23.44	83.01	60.19	2.91	50	81.07	46.12	29.45	60.47	18.44	2.43	58.74	17.96	20.87	0	46.6	29.61	8.25	2.91	5.83	0	121	39.81	101	16.5	36.89	46.6	26.7	26.84	24.17	67.61	20	Douglas                  	045	000202	4	4001	N	Y	Douglas                  	045	38900	Lawrence                                	38900	Lawrence city                           	\N	\N	4150	Lawrence, KS MSA                                  	29940	Lawrence, KS Metropolitan Statistical Area                                 	99999	\N	1	0	2001	1902	S	\N	1600 Haskell Ave                                  	\N	Lawrence                    	KS	66044	4329	\N	66044	00	2	66044432900	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	38.954746	-95.223311	S	\N	R	\N	** Street-Level Rooftop **  	20045	2038900	20045000202	200450002024	564	216	10.02000046	13.02999973	95.62999725	18741	1712708201000	1363115	1401961	7858428110	7858429596	housing@ldcha.org	7858428110	7858429596	soury@ldcha.org	0101000020E6100000D5C038BA4ACE57C0863AED1D357A4340	0101000020BC0800005FC617CBD0EA49C1ADBE415B9B825541
5055	5055	PA001	Housing Authority of the City of Pittsburgh	PA001000080	Silver Lake Commons	N	M	75	75	75	73	2	3154	97.33	73	100	6	12.33	1	74	400	2471	17737	17498	0	1.37	49.32	15.07	34.25	1.37	0	98.63	17.43	98.63	69.86	0	0	78.08	0	0	45.21	44.59	0	0	0	100	20.55	98.63	93.15	1.37	0	4.11	0	96	100	64	100	0	0	0	97.58	48.47	43.03	42	Allegheny                	003	130700	3	3008	N	Y	Allegheny                	003	61000	Pittsburgh                              	61000	Pittsburgh city                         	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4212	5529	S	\N	6935 Frankstown Ave                               	\N	Pittsburgh                  	PA	15208	1300	\N	15208	99	2	15208130099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.458321	-79.903343	S	\N	R	\N	** Street-Level Rooftop **  	42003	4261000	42003130700	420031307003	2480	0	100	0	98.62999725	14868	1712708201000	2164713	2142564	4124565012	4124565068	Caster.Binion@hacp.org	4124565012	4124565068	Caster.Binion@hacp.org	0101000020E61000001021285FD0F953C076C23343AA3A4440	0101000020BC080000DEEDE7E364562D41E458F4A6D5625641
5056	5056	IN090	Greendale Housing Authority	IN090000001	GREENDALE VILLAGE APTS	N	M	50	50	50	50	0	50	100	50	100	6	12	1	50	432	293	20337	20337	0	0	40	20	40	0	0	100	19.67	96	66	0	0	80	0	100	9.76	26	0	10	8	82	16	6	6	0	0	0	6	91	100	49	88	12	0	12	8.36	6.35	82.6	18	Dearborn                 	029	080400	4	4026	N	N	Dearborn                 	029	42480	Lawrenceburg                            	29448	Greendale city (part)                   	\N	\N	1640	Cincinnati, OH-KY-IN PMSA                         	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	1809	1188	Y	\N	489 Ludlow St Apt 111                             	\N	Greendale                   	IN	47025	1581	\N	47025	36	8	47025158136	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	39.108567	-84.864084	S	\N	R	\N	** Street-Level Rooftop **  	18029	1829448	18029080400	180290804004	126	0	82	18	100	17817	1712708201000	175520	75486	8125370164	8125379624	krissy@seiqpm.com	5132554373	\N	krissy@seiqpm.com	0101000020E61000005714FA264D3755C0821BFF85E58D4340	0101000020BC080000901299442BE21AC10EE3D2E6A7975441
6358	6358	NC044	Mount Gilead Housing Authority	NC044000001	PROJECT UNNAMED	Y	M	30	30	30	30	0	30	100	30	100	10	26.67	2.3	69	278	608	17168	7464	6.9	13.79	41.38	6.9	31.03	33.33	3.33	60	27.18	80	60	0	50	63.33	46.67	26.32	45.45	17.39	0	60	3.33	36.67	3.33	96.67	96.67	0	0	0	9	70	66.67	164	40	30	30	13.33	54.58	22.99	72.96	37	Montgomery               	123	960401	\N	\N	\N	\N	Montgomery               	123	92160	Mount Gilead                            	44900	Mount Gilead town (part)                	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3708	1980	\N	\N	\N	\N	Mount Gilead                	NC	27306	\N	\N	27306	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	35.1913	-80.0132	5	S	T	\N	**  Centroid Lat/Long   **  	37123	3744900	37123960401	\N	608	30	17.38999939	10.14000034	100	13020	1712708201000	218784	218784	9105760611	9105760038	tmshousing@embarqmail.com	9105760611	9105760038	jpochis@hotmail.com	0101000020E610000004B0CF44D80054C076D1B3847C984140	0101000020BC080000E6B3513FC9052D41A4244305F9224E41
5057	5057	MD002	Housing Authority Of Baltimore City	MD002000006	GILMOR HOMES	N	M	435	408	408	398	10	6567	97.55	398	100	12	12.81	1.9	773	315	1361	14589	7511	13.57	22.11	32.41	11.06	20.85	30.9	22.11	46.23	12.23	97.24	90.45	0.5	45.98	78.64	43.72	34.86	85.92	26.26	3.52	58.29	20.35	17.84	1.26	99.75	97.99	0.25	0.75	0.75	0	133	0	0	33.67	53.02	13.32	12.06	99	39.44	1.95	24	Baltimore City           	510	150200	2	2000	N	N	Baltimore City           	510	90000	Baltimore                               	04000	Baltimore city                          	\N	\N	0720	Baltimore, MD PMSA                                	12580	Baltimore-Columbia-Towson, MD Metropolitan Statistical Area                	99999	\N	1	0	2407	0066	S	\N	1641 Bakbury Ct                                   	\N	Baltimore                   	MD	21217	1623	\N	21217	41	0	21217162341	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.307204	-76.644985	S	\N	R	\N	** Street-Level Rooftop **  	24510	2404000	24510150200	245101502002	1355	316	10.22000027	17.85000038	99.5	11163	1712708201000	6501905	6323046	4103963232	4105457771	janet.abrahams@habc.org	4103965504	4105457771	jabrahams@habc.org	0101000020E6100000C4C12A6F472953C0ED4DED7552A74340	0101000020BC080000619CE041ADD13C413535E05484E45441
5058	5058	MD016	Elkton Housing Authority	MD016000001	RUDY PARK (AKA SHEFFIELD)	N	M	50	50	50	0	0	50	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	24	Cecil                    	015	030503	1	1012	N	Y	Cecil                    	015	90212	District 3 Elkton                       	25800	Elkton town                             	\N	\N	9160	Wilmington-Newark, DE-MD PMSA                     	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	2401	0480	S	\N	103 Rudy Park Dr                                  	\N	Elkton                      	MD	21921	4913	\N	21921	03	5	21921491303	S	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	39.619651	-75.838952	S	\N	R	\N	** Street-Level Rooftop **  	24015	2425800	24015030503	240150305031	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	4103985018	4103985019	nhopkins@elktonha.org	8438105073	\N	cindiherrera.cha@gmail.com	0101000020E6100000C562BA63B1F552C0169353B950CF4340	0101000020BC0800009B82AB0AD419404141A8AEE47D5F5541
5059	5059	MA017	Taunton Housing Authority	MA017000007	Lenox Green	N	M	72	72	44	39	5	507	88.64	39	100	8	5.13	1.5	57	421	616	17622	12057	2.7	5.41	45.95	16.22	29.73	20.51	2.56	71.79	14.15	97.44	84.62	7.69	12.82	61.54	17.95	4.55	5.88	3.51	2.56	35.9	17.95	43.59	2.56	53.85	25.64	0	0	28.21	41	86	100	99	66.67	25.64	7.69	7.69	42.1	25.57	12.31	25	Bristol                  	005	613800	4	4005	N	Y	Bristol                  	005	69170	Taunton                                 	69170	Taunton city                            	\N	\N	1120	Boston, MA-NH PMSA                                	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2504	2418	S	\N	45 Mason St                                       	\N	Taunton                     	MA	02780	4175	\N	02780	99	8	02780417599	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.899302	-71.100659	S	\N	R	\N	** Street-Level Rooftop **  	25005	2569170	25005613800	250056138004	613	10	31.57999992	1.75	100	12910	1712708201000	288493	294104	5088236308	5088223460	cdoherty@tauntonhousing.com	5088236308	5088223460	cdoherty@tauntonhousing.com	0101000020E610000007D1713271C651C01CB3F1531CF34440	0101000020BC080000AC2E1696DA934941512D770867FA5841
5060	5060	CT007	Housing Authority of the City of Stamford	CT007000002	STAMFORD MANOR	N	M	215	215	215	208	7	321	96.74	207	99.52	7	10.63	1.1	232	381	784	15720	14026	4.37	8.74	46.12	18.45	22.33	7.25	0.97	91.3	9.07	99.52	96.14	0	0	46.38	0	96.23	40.91	50.43	0	9.66	16.43	73.91	10.14	83.09	45.41	0.48	1.45	35.75	14	131	0	0	91.79	8.21	0	4.35	92.21	21.58	4.6	09	Fairfield                	001	021501	3	3004	\N	\N	Western Connecticut Plann	190	73070	Stamford                                	73000	Stamford city                           	\N	\N	8040	Stamford-Norwalk, CT PMSA                         	14860	Bridgeport-Stamford-Norwalk, CT Metropolitan Statistical Area              	71950	Bridgeport-Stamford-Norwalk, CT Metropolitan NECTA                         	1	0	0904	1074	N	\N	26 W Main St                                      	\N	Stamford                    	CT	06902	5012	\N	06901	26	7	06902501226	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	41.051344	-73.546174	S	\N	R	\N	** Street-Level Rooftop **  	09001	0973000	09001021501	090010215013	800	0	71.98000336	23.28000069	100	11856	1712708201000	1957696	1957829	2039771400	2039771471	NCoard@charteroakcommunities.org	2039771400	2039771471	NCoard@CharterOakCommunities.org	0101000020E6100000AE3CCB83F46252C07F05AF7092864440	0101000020BC080000169E583357B24441BE9123BE058A5741
5061	5061	TN001	Memphis Housing Authority	TN001000062	AUSTIN PARK	N	M	71	71	29	28	1	1702	96.55	28	100	5	7.14	3.6	100	483	842	20529	5748	7.14	3.57	35.71	14.29	39.29	42.86	0	57.14	25.38	96.43	67.86	3.57	64.29	96.43	67.86	10	75	12	0	64.29	7.14	28.57	3.57	100	96.43	0	0	3.57	0	60	100	208	0	28.57	71.43	39.29	99.37	26.83	88.6	47	Shelby                   	157	022330	1	1003	N	N	Shelby                   	157	92058	District 11                             	48000	\N	\N	\N	4920	Memphis, TN-AR-MS MSA                             	32820	Memphis, TN-MS-AR Metropolitan Statistical Area                            	99999	\N	1	0	4709	1242	S	\N	4349 Kostner Cv                                   	\N	Memphis                     	TN	38109	1605	\N	38109	49	4	38109160549	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.029582	-90.072268	S	\N	R	\N	** Street-Level Rooftop **  	47157	4748000	47157022330	471570223301	831	65	8	6	96.43000031	15336	1712708201000	283078	289352	9015441102	9015441146	info@memphisha.org	9015441102	\N	dwashington@memphisha.org	0101000020E61000007A91F609A08456C03453CB57C9834140	0101000020BC0800001D43E455747D3FC1996484AFC39F4E41
6371	6371	SD018	Lake Andes Housing and Redevelopment Commission	SD018000001	LAKE ANDES	Y	M	24	24	24	18	0	24	75	18	100	7	22.22	3.1	55	434	1008	22807	7464	6.25	0	6.25	31.25	56.25	66.67	5.56	16.67	32.5	88.89	27.78	5.56	50	83.33	55.56	7.14	0	1.82	11.11	55.56	11.11	22.22	0	88.89	0	77.78	11.11	0	6	79	0	0	33.33	27.78	38.89	5.56	57.07	29.14	82.55	46	Charles Mix              	023	940200	1	1214	\N	\N	Charles Mix              	023	35100	Lake Andes                              	35100	Lake Andes city                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4600	0960	N	\N	128 S 5th Ave                                     	\N	Lake Andes                  	SD	57356	2082	\N	57356	28	2	57356208228	S	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	43.154875	-98.538616	S	\N	R	\N	** Street-Level Rooftop **  	46023	4635100	46023940200	460239402001	955	28	7.26999998	1.82000005	100	20532	1712708201000	217791	217791	6054877112	\N	lahousing@charles-mix.com	6054913005	\N	lahousing@cme.coop	0101000020E61000008F553EAF78A258C096C1A7F1D2934540	0101000020BC0800005C7134AE52BA4EC18F64EDF03D075C41
5062	5062	MN154	ITASCA COUNTY HRA	MN154000001	CALUMET/TACONITE	Y	M	40	40	40	39	1	132	97.5	39	100	7	17.95	1.4	56	415	394	23456	16335	0	2.63	34.21	23.68	39.47	23.08	0	74.36	29.02	79.49	53.85	5.13	12.82	69.23	17.95	65	63.16	48.21	7.69	15.38	28.21	48.72	2.56	10.26	2.56	7.69	0	0	8	66	100	35	79.49	15.38	5.13	0	9.9	10.6	85.04	27	Itasca                   	061	481002	1	1035	N	Y	Itasca                   	061	25892	Greenway                                	09316	Calumet city                            	\N	\N	9999	\N	24330	Grand Rapids, MN Micropolitan Statistical Area                             	99999	\N	0	1	2708	0684	S	\N	900 Gary St                                       	\N	Calumet                     	MN	55716	0040	P	55716	00	2	55716004000	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	47.325152	-93.27689	S	\N	R	\N	** Street-Level Rooftop **  	27061	2709316	27061481002	270614810021	403	12	35.70999908	26.79000092	94.87000275	16214	1712708201000	184224	178873	2183267978	2183268031	diane@itascacountyhra.org	2183267978	2183268031	diane@itascacountyhra.org	0101000020E6100000A0D6D590B85157C036A6A9949EA94740	0101000020BC0800003869F30BF53442C1E0C4E27B926C6041
5063	5063	AL047	The Housing Authority of the City of Huntsville	AL047000010	SEARCY HOMES	N	M	78	78	78	77	1	1632	98.72	77	100	5	12.99	3	233	308	816	13546	4477	27.27	7.79	31.17	10.39	23.38	33.77	1.3	64.94	12.7	96.1	90.91	1.3	63.64	84.42	59.74	23.08	83.33	12.45	3.9	61.04	19.48	15.58	0	90.91	85.71	2.6	0	2.6	11	84	100	121	11.69	29.87	58.44	25.97	30.41	20.05	36.14	01	Madison                  	089	003100	2	2034	N	N	Madison                  	089	91674	Huntsville                              	37000	Huntsville city (part)                  	\N	\N	9999	\N	26620	Huntsville, AL Metropolitan Statistical Area                               	99999	\N	1	0	0105	1218	S	\N	400A Holmes Ave NW                                	\N	Huntsville                  	AL	35801	5505	\N	35801	00	8	35801550500	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	34.730066	-86.594106	9	H	4	\N	**  Centroid Lat/Long   **  	01089	0137000	01089003100	010890031002	836	130	5.57999992	8.14999962	100	11208	1712708201000	754351	772508	2565390774	2565352245	tmcginnis@hsvha.org	2565325697	\N	tmcginnis@hsvha.org	0101000020E61000008EE82BD505A655C07AD27BCD725D4140	0101000020BC080000ED197BDB854C2FC18901354AC6334D41
5064	5064	AL075	BOAZ HOUSING AUTHORITY	AL075000020	MT VERNON HOMES	N	M	100	100	100	98	2	451	98	98	100	6	14.29	2	199	324	572	16590	8170	4.4	9.89	34.07	18.68	32.97	30.61	0	61.22	23.62	81.63	56.12	5.1	30.61	76.53	28.57	38.96	38.1	21.61	4.08	44.9	29.59	21.43	1.02	24.49	5.1	0	1.02	18.37	6	78	98.98	157	19.39	46.94	33.67	37.76	32.18	26.71	59.46	01	Marshall                 	095	031100	\N	\N	\N	\N	Marshall                 	095	90054	Albertville-Boaz                        	07912	Boaz city (part)                        	\N	\N	9999	\N	10700	Albertville, AL Micropolitan Statistical Area                              	99999	\N	0	1	01**	0264	\N	\N	\N	\N	Boaz                        	AL	35957	\N	\N	35957	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	34.1834	-86.2164	5	S	T	\N	**  Centroid Lat/Long   **  	01095	0107912	01095031100	\N	577	70	12.56000042	17.09000015	97.95999908	14024	1712708201000	672558	657910	2565935824	2565935826	julie@boazhousingauthority.com	2565935824	2565935826	maura@boazhousingauthority.com	0101000020E61000009C6E627FD98D55C02CAAB3A679174140	0101000020BC080000A7A2C42AEB242CC10D62B70FA9A24B41
5065	5065	NJ021	Paterson Housing Authority	NJ021000018	Belmont	N	M	85	85	25	25	0	985	100	24	96	9	4.17	1	25	334	910	13776	13225	8.33	4.17	54.17	25	8.33	0	0	100	10.59	100	91.67	0	0	87.5	0	100	47.83	48	0	0	4.17	95.83	16.67	91.67	16.67	0	0	75	0	92	100	67	100	0	0	0	94.12	43.44	14.03	34	Passaic                  	031	180302	2	2005	N	Y	Passaic                  	031	57000	Paterson                                	57000	Paterson city                           	\N	\N	0875	Bergen-Passaic, NJ PMSA                           	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3409	2466	D	\N	50 Belmont Ave                                    	\N	Paterson                    	NJ	07522	3506	\N	07522	99	2	07522350699	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	40.925643	-74.179383	S	\N	R	\N	** Street-Level Rooftop **  	34031	3457000	34031180302	340311803022	-4	0	92	4	100	13178	1712708201000	272957	-4	9733455650	9739779085	igorham@patersonha.org	9733455650	9739779085	igorham@patersonha.org	0101000020E6100000E46DD5027B8B52C02CD844787B764440	0101000020BC0800009C5622ADE8634341D499751C374F5741
5066	5066	NJ037	Irvington Housing Authority	NJ037000003	CAMPTOWN GARDENS	N	M	241	240	240	167	73	662	69.58	167	100	6	0	1	174	365	3292	15305	14690	0.63	5	61.88	14.38	18.13	5.99	0	89.82	12.44	96.41	91.62	0	1.2	46.11	0.6	71.15	68.7	66.67	0	4.19	26.95	68.86	5.99	94.01	81.44	0	0	12.57	0	133	0	0	100	0	0	0	98.35	24.17	13.61	34	Essex                    	013	012400	1	1000	N	Y	Essex                    	013	34450	Irvington                               	99999	Irvington township                      	\N	\N	5640	Newark, NJ PMSA                                   	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3410	\N	S	\N	624 Nye Ave                                       	\N	Irvington                   	NJ	07111	2323	\N	07111	99	2	07111232399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.724976	-74.231471	S	\N	R	\N	** Street-Level Rooftop **  	34013	3499999	34013012400	340130124001	3213	3	67.23999786	21.26000023	99.40000153	11928	1712708201000	6597767	6748085	9733752121	9733754581	\N	9733751848	\N	tbarnes@ihanj.org	0101000020E6100000BF2BBE6BD08E52C0A5D17703CC5C4440	0101000020BC080000360ED709DC52434181B88BF8A6065741
5067	5067	KS001	Kansas City, KS Housing Authority	KS001000058	VAUGHN DALE	Y	M	50	50	50	44	6	2086	88	44	100	6	13.64	1.9	82	372	936	17062	9155	15.91	2.27	38.64	20.45	22.73	25	0	75	16.4	95.45	84.09	0	40.91	70.45	36.36	37.5	41.67	23.17	2.27	50	20.45	27.27	0	45.45	40.91	0	0	4.55	5	69	45.45	127	54.55	22.73	22.73	6.82	29.57	15.92	76.09	20	Wyandotte                	209	044900	4	4002	N	Y	Wyandotte                	209	07975	Bonner Springs                          	07975	Bonner Springs city (part)              	\N	\N	3760	Kansas City, MO-KS MSA                            	28140	Kansas City, MO-KS Metropolitan Statistical Area                           	99999	\N	1	0	2003	0372	S	\N	420 N Park St                                     	\N	Bonner Springs              	KS	66012	1498	\N	66012	99	5	66012149899	H	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	39.061101	-94.889194	S	\N	R	\N	** Street-Level Rooftop **  	20209	2007975	20209044900	202090449004	932	32	15.85000038	17.06999969	100	14009	1712708201000	494375	525547	9132813300	9132793428	atapia@kckha.org	9132813100	9132793428	atapia@kckha.org	0101000020E6100000ACCBF38DE8B857C0D03C5428D2874340	0101000020BC08000058FC2151482449C15C39825CF5995541
5068	5068	TX051	Weslaco Housing Authority	TX051000003	Alta Vista (new)	N	M	100	100	25	25	0	128	100	25	100	8	4	1.1	28	235	574	10070	8992	12	20	64	4	0	4	0	96	18.37	100	96	0	0	52	0	75	41.18	46.43	0	0	32	68	4	100	0	0	0	100	16	60	0	0	100	0	0	0	87.58	17.83	55.59	48	Hidalgo                  	215	022301	2	2002	N	N	Hidalgo                  	215	93650	Southeast Hidalgo                       	77272	Weslaco city                            	\N	\N	4880	McAllen-Edinburg-Mission, TX MSA                  	32580	McAllen-Edinburg-Mission, TX Metropolitan Statistical Area                 	99999	\N	1	0	4834	5688	Y	\N	303 W 6th St Apt 311                              	\N	Weslaco                     	TX	78596	6038	\N	78596	86	4	78596603886	H	311     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	26.155208	-97.993295	S	\N	R	\N	** Street-Level Rooftop **  	48215	4877272	48215022301	482150223012	570	0	71.43000031	21.43000031	100	11208	1712708201000	172247	170902	9569691538	9569698718	weslacoha@cowha.org	9569691538	9569698718	george.pina@cowha.org	0101000020E6100000F7803125927F58C06A9420B6BB273A40	0101000020BC0800006406879DF3F352C19B66D01A1CA62F41
5069	5069	TX105	Crystal City Housing Authority	TX105000001	Ninfa Moncada Courts	N	M	116	116	116	103	13	288	88.79	103	100	5	25.24	2.4	243	301	722	14081	5969	5.83	33.98	33.98	8.74	17.48	29.13	0	70.87	26.77	90.29	78.64	5.83	45.63	82.52	49.51	18.06	41.94	13.17	16.5	41.75	12.62	29.13	0	98.06	0.97	0	0	97.09	0	88	100	74	21.36	24.27	54.37	32.04	97.17	27.39	68.4	48	Zavala                   	507	950302	1	1065	N	Y	Zavala                   	507	90920	Crystal City                            	99999	Remainder of Crystal City CCD           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4823	\N	S	\N	1600 N 7th Ave                                    	\N	Crystal City                	TX	78839	1740	\N	78839	99	5	78839174099	H	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	28.654627	-99.801819	S	\N	R	\N	** Street-Level Rooftop **  	48507	4899999	48507950302	485079503021	716	115	13.57999992	7.82000017	99.02999878	11208	1712708201000	892110	833527	8303743433	8303742213	ccha1@sbcglobal.net	8303743433	8303742213	ccha1@sbcglobal.net	0101000020E61000007D5CA30051F358C0CF2292A295A73C40	0101000020BC080000B1E5727255B954C101C737DA4E733F41
5070	5070	TX184	Housing Authority of Crosbyton	TX184000001	UNNAMED	N	M	46	46	46	43	3	46	93.48	43	100	6	20.93	1.9	81	338	639	13997	7430	0	35.71	26.19	19.05	19.05	44.19	0	53.49	16.57	97.67	83.72	6.98	16.28	58.14	18.6	20.83	15.79	12.35	11.63	27.91	16.28	44.19	6.98	53.49	11.63	0	0	41.86	7	48	97.67	74	32.56	32.56	34.88	39.53	53.69	21.17	73	48	Crosby                   	107	950100	\N	\N	\N	\N	Crosby                   	107	90905	Crosbyton                               	17768	Crosbyton city                          	\N	\N	9999	\N	31180	Lubbock, TX Metropolitan Statistical Area                                  	99999	\N	1	0	4819	1266	\N	\N	\N	\N	Crosbyton                   	TX	79322	\N	\N	79322	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	33.6123	-101.1648	5	S	T	\N	**  Centroid Lat/Long   **  	48107	4817768	48107950100	\N	639	24	24.69000053	8.64000034	100	12220	1712708201000	329492	329492	8066752842	8066752296	crosbytonha@gmail.com	8066752841	8066752296	crosbytonha@gmail.com	0101000020E610000020904C158C4A59C00EAEABD85FCE4040	0101000020BC080000BB386CC1B41955C15F463F0E29754E41
5071	5071	VA006	Norfolk Redevelopment & Housing Authority	VA006009999	YOUNG PARK	N	M	1	0	0	0	0	2086	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	51	Norfolk                  	710	004300	2	2004	N	N	Norfolk                  	710	94875	Norfolk                                 	57000	Norfolk city                            	\N	\N	5720	Norfolk-Virginia Beach-Newport News, VA-NC MSA    	47260	Virginia Beach-Norfolk-Newport News, VA-NC Metropolitan Statistical Area   	99999	\N	1	0	5103	1116	S	\N	1343 Herbert Collins Way                          	\N	Norfolk                     	VA	23504	3167	\N	23504	43	2	23504316743	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.85667	-76.261698	S	\N	R	\N	** Street-Level Rooftop **  	51710	5157000	51710004300	517100043002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7576231111	7576261607	sbowden@nrha.us	7575334683	7573141405	nsimms@nrha.us	0101000020E610000020F3F7A8BF1053C00951CF5CA76D4240	0101000020BC0800005CE77976EE2B3F4152D0D564B4815141
5072	5072	NC006	Housing Authority of the City of High Point	NC006000024	Park Terrace Phase 2 (Clara Cox II)	N	M	92	92	17	17	0	900	100	9	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	37	Guilford                 	081	014200	3	\N	N	Y	Guilford                 	081	91484	High Point                              	31400	High Point city (part)                  	\N	\N	9999	\N	24660	Greensboro-High Point, NC Metropolitan Statistical Area                    	99999	\N	1	0	3706	1356	S	\N	805 Sharon Way                                    	\N	High Point                  	NC	27260	7695	\N	27260	99	8	27260769599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.9432	-79.9942	9	H	B	\N	**  Centroid Lat/Long   **  	37081	3731400	37081014200	370810142003	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3368872661	3368872414	ajimenez@hpha.net	3368782375	3368872996	ajimenez@hpha.net	0101000020E6100000FC4509F9A0FF53C0DCE30EC7BAF84140	0101000020BC080000233F93CD4D1C2D4156E53642D31C5041
5073	5073	SC007	HOUSING AUTHORITY OF AIKEN	SC007000001	HAHN VILLAGE	N	M	146	144	144	112	32	155	77.78	112	100	6	12.5	2.1	240	275	696	14512	6772	22.73	10	35.45	13.64	18.18	25.89	0.89	71.43	18.72	89.29	77.68	0	41.96	82.14	41.07	28.92	62.07	17.5	3.57	52.68	17.86	25.89	0.89	92.86	89.29	0.89	0	2.68	13	112	100	147	36.61	39.29	24.11	19.64	57.14	27.78	70.72	45	Aiken                    	003	021401	2	2083	N	N	Aiken                    	003	90026	Aiken                                   	00550	Aiken city                              	\N	\N	0600	Augusta-Aiken, GA-SC MSA                          	12260	Augusta-Richmond County, GA-SC Metropolitan Statistical Area               	99999	\N	1	0	4502	0012	S	\N	158 Kershaw St NE                                 	\N	Aiken                       	SC	29801	4526	\N	29801	58	0	29801452658	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.559713	-81.712973	S	\N	R	\N	** Street-Level Rooftop **  	45003	4500550	45003021401	450030214012	691	105	12.92000008	10	96.43000031	11208	1712708201000	935930	936672	8036496673	8036430069	clawton@aikenhousing.org	8036177978	\N	clawton@aikenhousing.org	0101000020E610000037D38159A16D54C08B51F1ACA4C74040	0101000020BC080000E800A6F9DCCA1A41CF8A7A3DE0994941
5074	5074	GA063	Housing Authority of the City of Cordele	GA063000007	Weaver Place	Y	M	2	2	2	2	0	433	100	2	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	13	Crisp                    	081	010400	2	2023	N	N	Crisp                    	081	90792	Cordele                                 	19616	Cordele city                            	\N	\N	9999	\N	18380	Cordele, GA Micropolitan Statistical Area                                  	99999	\N	0	1	1308	0786	S	\N	915 E 18th Ave                                    	\N	Cordele                     	GA	31015	1521	\N	31015	15	5	31015152115	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.961386	-83.768481	S	\N	R	\N	** Street-Level Rooftop **  	13081	1319616	13081010400	130810104002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2292733938	2292730310	beth@cordelehousing.com	2292733938	2292730310	beth@cordelehousing.com	0101000020E6100000A034EECA2EF154C0969791641DF63F40	0101000020BC0800008DE4715023BA08C15EBA59B71D3E4541
5075	5075	MI161	Marysville Housing Commission	MI161000001	VICKSBURG HALLS	N	M	132	132	132	130	2	132	98.48	130	100	5	16.15	1.1	139	412	423	18972	17743	0	3.85	36.15	23.85	36.15	3.08	0	96.92	20.04	95.38	64.62	0	0	70	0	97.22	23.4	41.73	0.77	10.77	16.15	72.31	6.15	2.31	0.77	0.77	0	0.77	6	76	100	32	96.92	3.08	0	0	9.11	13.51	73.8	26	St. Clair                	147	637200	1	1000	N	Y	St. Clair                	147	52080	Marysville                              	52080	Marysville city                         	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2609	3912	S	\N	1100 New York Ave                                 	\N	Marysville                  	MI	48040	2115	\N	48040	99	7	48040211599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.915146	-82.481662	S	\N	R	\N	** Street-Level Rooftop **  	26147	2652080	26147637200	261476372001	423	0	69.05999756	25.89999962	99.23000336	16368	1712708201000	659882	659882	8103644020	8103644510	jdewey@phhousing.org	8109843173	8109846430	jdewey@phhousing.org	0101000020E6100000EB35DA8CD39E54C078360D8123754540	0101000020BC080000F239695C00A60F41EE04FAE19CCE5941
5076	5076	OH008	Trumbull Metropolitan Housing Authority	OH008000005	MCKINLEY TOWERS	N	M	214	214	214	203	11	1239	94.86	203	100	6	16.26	1.3	267	298	762	14191	10790	11.73	4.08	57.14	12.24	14.8	12.32	0.99	83.25	18.69	94.58	80.79	0	8.37	57.64	8.37	82.22	73.53	62.55	2.96	30.54	33	33.5	0.49	15.76	12.81	0.49	0	2.46	13	78	14.29	187	84.73	7.88	7.39	1.48	13.08	14.09	81.33	39	Trumbull                 	155	932702	2	2022	N	Y	Trumbull                 	155	82446	Weathersfield                           	55916	Niles city (part)                       	\N	\N	9320	Youngstown-Warren, OH MSA                         	49660	Youngstown-Warren-Boardman, OH-PA Metropolitan Statistical Area            	99999	\N	1	0	3914	3756	S	\N	425 Seneca St                                     	\N	Niles                       	OH	44446	2406	\N	44446	99	8	44446240699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.18387	-80.754766	S	\N	R	\N	** Street-Level Rooftop **  	39155	3955916	39155932702	391559327022	759	38	25.84000015	43.81999969	97.54000092	11212	1712708201000	1856737	1895256	3303691533	3303696731	demerson@trumbulltmha.org	3303691533	3303696731	demerson@trumbulltmha.org	0101000020E6100000210D0D164E3054C0D7E0570D89974440	0101000020BC0800006B9D091FA61526419604EC0436635741
5077	5077	NC049	Morganton Housing Authority	NC049000001	CASCADE GARDENS	Y	M	100	99	99	96	3	247	96.97	96	100	6	19.79	2.7	258	369	741	17040	6341	22.92	11.46	18.75	10.42	36.46	42.71	0	56.25	23.93	83.33	60.42	10.42	58.33	82.29	65.63	6.17	40	5.04	9.38	65.63	9.38	15.63	0	37.5	16.67	0	1.04	19.79	10	62	0	0	16.67	30.21	53.13	13.54	41.07	21.6	61.54	37	Burke                    	023	020500	1	1015	N	N	Burke                    	023	92136	Morganton                               	44400	Morganton city (part)                   	\N	\N	3290	Hickory-Morganton-Lenoir, NC MSA                  	25860	Hickory-Lenoir-Morganton, NC Metropolitan Statistical Area                 	99999	\N	1	0	3710	1944	S	\N	642 1st St                                        	\N	Morganton                   	NC	28655	3068	\N	28655	42	1	28655306842	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	35.751879	-81.699231	S	\N	R	\N	** Street-Level Rooftop **  	37023	3744400	37023020500	370230205001	738	129	6.19999981	2.71000004	100	14406	1712708201000	854150	877218	8284379101	8284398351	svillar@morgantonhousing.com	8284379101	8284398351	vsmith@morgantonhousing.com	0101000020E6100000F61F6133C06C54C0CD872F923DE04140	0101000020BC0800001E583231C9621B41F13F343F14B04F41
5078	5078	GA110	Housing Authority of the City of Hampton	GA110000001	PROJECT UNNAMED	N	M	25	25	25	24	1	25	96	24	100	5	8.33	2.1	50	340	740	17968	8625	4.35	4.35	34.78	13.04	43.48	37.5	0	58.33	17.36	100	75	0	41.67	79.17	41.67	37.5	37.5	26	4.17	37.5	25	33.33	0	70.83	70.83	0	0	0	5	144	100	165	12.5	50	37.5	37.5	67.27	22.04	95.22	13	Henry                    	151	070503	1	1025	N	Y	Henry                    	151	91404	Hampton                                 	36276	Hampton city                            	\N	\N	0520	Atlanta, GA MSA                                   	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1303	1482	S	\N	20 College St                                     	\N	Hampton                     	GA	30228	2166	\N	30228	20	8	30228216620	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.389559	-84.285905	S	\N	R	\N	** Street-Level Rooftop **  	13151	1336276	13151070503	131510705031	493	19	20	18	100	16434	1712708201000	213190	147808	7709464039	7708970796	hamptonhousingauth@att.net	7709464039	\N	hamptonhousingauth@att.net	0101000020E6100000B9AB7C444C1255C0A970BC11DDB14040	0101000020BC08000050E3E2791C2E15C1AE0EC8CA6E3E4941
5079	5079	TN001	Memphis Housing Authority	TN001000054	LATHAM TERRACE	Y	M	80	80	80	77	3	1702	96.25	77	100	5	12.99	1	78	343	842	14313	14130	0	1.3	67.53	19.48	11.69	0	0	100	17.69	100	83.12	0	0	55.84	0	0	14.29	14.1	0	0	0	100	10.39	100	98.7	0	0	1.3	5	83	0	0	90.91	9.09	0	9.09	98.43	70.33	37.47	47	Shelby                   	157	005000	1	1005	N	Y	Shelby                   	157	91488	Harmony                                 	48000	\N	\N	\N	4920	Memphis, TN-AR-MS MSA                             	32820	Memphis, TN-MS-AR Metropolitan Statistical Area                            	99999	\N	1	0	4709	1242	S	\N	855 S 4th St                                      	\N	Memphis                     	TN	38126	5017	\N	38126	99	9	38126501799	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	35.123783	-90.051165	S	\N	R	\N	** Street-Level Rooftop **  	47157	4748000	47157005000	471570050001	831	0	98.72000122	0	100	13284	1712708201000	778464	798214	9015441102	9015441146	info@memphisha.org	9015441102	\N	dwashington@memphisha.org	0101000020E61000006A079049468356C029450F1FD88F4140	0101000020BC08000070CE1D825B583FC1B676BA7EE0E14E41
5080	5080	OH005	Greater Dayton Premier Management	OH005000011	Dayton View Senior Village and Commons	Y	M	80	80	55	54	1	2372	98.18	54	100	6	11.11	1.6	85	344	818	16359	10393	13.21	1.89	49.06	15.09	20.75	18.52	0	79.63	17.87	88.89	77.78	1.85	20.37	85.19	22.22	23.81	57.58	31.76	1.85	31.48	5.56	61.11	1.85	92.59	87.04	0	0	5.56	6	104	46.3	122	64.81	18.52	16.67	11.11	86.01	33.2	52.44	39	Montgomery               	113	001000	2	2014	N	Y	Montgomery               	113	21000	Dayton                                  	21000	Dayton city                             	\N	\N	2000	Dayton-Springfield, OH MSA                        	19430	Dayton-Kettering, OH Metropolitan Statistical Area                         	99999	\N	1	0	3910	1362	S	\N	427 Middle St                                     	\N	Dayton                      	OH	45402	6447	\N	45402	99	6	45402644799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.763539	-84.209956	S	\N	R	\N	** Street-Level Rooftop **  	39113	3921000	39113001000	391130010002	815	25	38.81999969	9.40999985	100	11563	1712708201000	530234	498873	9379107500	9372223990	Jheapy@gdpm.org	9379107500	9372223990	jheapy@gdpm.org	0101000020E6100000C2F949EB6F0D55C0079D5AA5BBE14340	0101000020BC080000C491370702100EC113986D1BA0795541
5081	5081	MI001	Detroit Housing Commission	MI001000041	Emerald Springs 1A	N	M	79	79	39	33	6	3394	84.62	33	100	5	9.09	2.8	91	393	1088	17590	6379	20.69	3.45	27.59	13.79	34.48	33.33	3.03	48.48	18.69	84.85	69.7	0	57.58	87.88	57.58	10.34	75	7.69	3.03	57.58	27.27	12.12	0	100	100	0	0	0	18	87	100	151	0	51.52	48.48	33.33	73.69	44.67	86.85	26	Wayne                    	163	510600	1	1005	N	N	Wayne                    	163	22000	Detroit                                 	22000	Detroit city                            	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2613	1698	S	\N	5702 Emerald Springs Cir                          	\N	Detroit                     	MI	48212	3927	\N	48212	02	0	48212392702	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.410162	-83.043912	S	\N	R	\N	** Street-Level Rooftop **  	26163	2622000	26163510600	261635106001	1053	49	4.4000001	4.4000001	96.97000122	11691	1712708201000	430781	404294	3138778000	3138778805	HenriquezS@dhcmi.org	3138778867	3138778769	HenriquezS@dhcmi.org	0101000020E6100000D7C44674CFC254C04655393080344540	0101000020BC0800008EF2DF553370F940BD9D283CF71D5941
5082	5082	MI008	River Rouge Housing Commission	MI008000001	PROJECT UNNAMED	Y	M	300	300	300	291	9	300	97	291	100	6	8.93	2.8	801	280	894	12048	4377	33.71	8.33	23.86	9.85	24.24	24.4	2.75	63.57	12.79	96.91	85.57	2.75	64.6	84.54	62.89	20.24	74.36	12.23	4.81	69.76	12.03	13.4	0.69	97.25	96.22	0	0	1.03	33	114	100	116	15.12	39.18	45.7	19.93	87.46	42.85	65.57	26	Wayne                    	163	579100	2	2017	Y	N	Wayne                    	163	68760	River Rouge                             	68760	River Rouge city                        	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2613	5202	S	\N	197 Goodell St                                    	\N	River Rouge                 	MI	48218	1608	\N	48218	97	6	48218160897	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.270264	-83.125559	S	\N	R	\N	** Street-Level Rooftop **  	26163	2668760	26163579100	261635791002	559	448	5.11999989	8.60999966	99.66000366	10491	1712708201000	3120441	1970614	3133821414	3133820228	enugin@riverrougehousing.com	3133821414	3133820228	enugin@riverrougehousing.com	0101000020E610000003D09D2809C854C06263BE0298224540	0101000020BC080000E19D10EF67BEF34089EAF892B4EC5841
5083	5083	CO001	Housing Authority of the City and County of Denver	CO001000553	NORTH LINCOLN REBUILD	N	M	206	206	206	190	16	2967	92.23	190	100	5	13.68	3.1	583	566	980	25441	8291	6.04	4.4	36.26	8.79	44.51	36.32	3.16	55.79	20.29	93.68	78.42	11.05	42.63	74.21	45.26	8.11	49.37	11.15	1.58	49.47	7.37	41.58	3.68	83.68	34.21	0	5.79	43.68	33	109	0	0	37.37	0	62.63	5.79	62.98	34.05	22.84	08	Denver                   	031	001901	1	1003	N	Y	Denver                   	031	91007	Denver                                  	20000	Denver city                             	\N	\N	2080	Denver, CO PMSA                                   	19740	Denver-Aurora-Lakewood, CO Metropolitan Statistical Area                   	99999	\N	1	0	0801	0390	S	\N	1425 Mariposa St                                  	\N	Denver                      	CO	80204	2540	\N	80204	99	7	80204254099	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	39.738877	-105.003022	S	\N	R	\N	** Street-Level Rooftop **  	08031	0820000	08031001901	080310019011	978	301	14.92000008	3.95000005	97.37000275	15713	1712708201000	2234088	2171356	7209323000	7209323001	officials@denverhousing.org	7209323093	7209323009	officials@denverhousing.org	0101000020E61000006ED72F8331405AC053D7808593DE4340	0101000020BC080000B86EDD2F1E5E57C1255ABF8473F55841
5084	5084	ND058	Nelson County Housing Authority	ND058000001	NELSON COUNTY	Y	M	25	25	25	22	3	25	88	22	100	8	18.18	1.5	34	456	374	25556	16536	4.55	9.09	22.73	22.73	40.91	45.45	0	54.55	27.43	77.27	59.09	9.09	13.64	86.36	22.73	10	16.67	8.82	13.64	27.27	4.55	54.55	9.09	0	0	0	0	0	1	43	0	0	0	50	50	77.27	5.67	10.45	79.03	38	Nelson                   	063	959000	1	1006	N	Y	Nelson                   	063	44300	Lakota                                  	44300	Lakota city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3800	1086	S	\N	806 D Ave W                                       	\N	Lakota                      	ND	58344	7616	\N	58344	99	8	58344761699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	48.044056	-98.353826	S	\N	R	\N	** Street-Level Rooftop **  	38063	3844300	38063959000	380639590001	374	8	38.24000168	2.94000006	95.44999695	18147	1712708201000	98674	98674	7017462545	7017462548	thanson@thegfha.org	7017879437	7017462548	thanson@thegfha.org	0101000020E610000081B6CE15A59658C00BA981A0A3054840	0101000020BC080000B22C6F3B25524BC1D29790A129636141
5085	5085	SD007	Burke Housing and Redevelopment Commission	SD007000001	BURKE	N	M	24	22	22	17	1	22	77.27	17	100	7	0	1.1	19	446	556	24318	21758	0	0	5.88	23.53	70.59	5.88	0	94.12	33.98	82.35	11.76	0	0	76.47	0	0	5.88	5.26	0	0	0	100	23.53	0	0	0	0	0	0	80	0	0	82.35	17.65	0	11.76	13.12	15.47	80.85	46	Gregory                  	053	971200	2	2050	N	Y	Gregory                  	053	08700	Burke                                   	08700	Burke city                              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4600	0264	S	\N	817 Jefferson St                                  	\N	Burke                       	SD	57523	7735	\N	57523	17	8	57523773517	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	43.18226	-99.295333	S	\N	R	\N	** Street-Level Rooftop **  	46053	4608700	46053971200	460539712002	498	0	100	0	100	23328	1712708201000	113444	113444	6057752676	6057752382	parkview@gwtc.net	6056700344	\N	PARKVIEW@GWTC.NET	0101000020E6100000690662BCE6D258C03A24B04B54974540	0101000020BC0800001D7117538A2050C176A54482B63C5C41
5086	5086	SD031	Volga Housing and Redevelopment Commission	SD031000001	WESTSIDE APARTMENTS	N	M	20	20	20	20	0	20	100	20	100	6	5	1.1	22	377	471	18075	16432	5.26	10.53	21.05	10.53	52.63	25	0	70	17.94	100	55	0	0	40	0	55.56	27.27	36.36	10	20	15	55	10	10	0	0	0	10	1	111	0	0	100	0	0	0	7.14	5.59	83.42	46	Brookings                	011	958700	3	3062	N	Y	Brookings                	011	67700	Volga                                   	67700	Volga city                              	\N	\N	9999	\N	15100	Brookings, SD Micropolitan Statistical Area                                	99999	\N	0	1	4600	1716	S	\N	601 Samara Ave                                    	\N	Volga                       	SD	57071	9133	\N	57071	99	6	57071913399	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	44.317252	-96.928671	S	\N	R	\N	** Street-Level Rooftop **  	46011	4667700	46011958700	460119587003	496	0	54.54999924	22.72999954	100	19558	1712708201000	113018	113018	6056275249	6056275434	aglovjLb@itctel.com	6052290180	\N	rich@goramsolutions.com	0101000020E6100000628B7D586F3B58C05087A8B69B284640	0101000020BC0800003C0F421736CE4AC13AF8E8D6F74E5D41
5087	5087	GA131	Housing Authority of the City of Swainsboro	GA131000001	V WMS & HILLCREST APTS	Y	M	244	244	244	240	4	244	98.36	236	98.34	7	6.78	2.3	547	259	420	12832	5536	25	28.39	17.37	8.9	20.34	30.08	0	69.92	22.52	88.56	72.46	0	59.32	88.14	58.47	11.68	36.36	6.95	13.56	62.71	14.41	9.32	0	93.22	92.37	0	0	0.85	21	100	99.15	93	27.54	36.02	36.44	19.49	47.44	29.82	59.87	13	Emanuel                  	107	970401	1	1146	N	Y	Emanuel                  	107	92916	Swainsboro                              	74964	Swainsboro city                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1312	3132	S	\N	406 N Racetrack St                                	\N	Swainsboro                  	GA	30401	3337	\N	30401	99	8	30401333799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.597355	-82.345243	S	\N	R	\N	** Street-Level Rooftop **  	13107	1374964	13107970401	131079704011	420	278	4.57000017	5.30000019	97.45999908	8775	1712708201000	1208487	1210874	4782377381	4782374695	roger3@pineland.net	4782377381	4782374695	roger3@pineland.net	0101000020E610000066761876189654C0185CEC20764C4040	0101000020BC0800009B2452FFF1850D410B39E7BCA7F14641
5088	5088	GA144	Housing Authority of the City of Washington	GA144000001	MAPLE SQUARE APTS	N	M	119	119	119	118	1	119	99.16	112	94.91	12	8.04	2	223	365	354	19211	9649	8.04	8.04	25.89	14.29	43.75	43.75	0.89	55.36	30.33	74.11	35.71	0.89	34.82	84.82	33.93	37.08	43.48	23.77	0.89	46.43	32.14	20.54	2.68	97.32	97.32	0	0	0	27	181	100	217	32.14	33.93	33.93	23.21	56.18	24.71	65.68	13	Wilkes                   	317	010101	1	1050	N	Y	Wilkes                   	317	93048	Tignall                                 	76532	Tignall town                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1310	3258	S	\N	611A Anderson St                                  	\N	Tignall                     	GA	30668	2729	\N	30668	11	5	30668272911	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	33.865731	-82.746742	9	H	4	\N	**  Centroid Lat/Long   **  	13317	1376532	13317010101	133170101011	354	75	12.10999966	17.94000053	94.63999939	17334	1712708201000	500590	500590	7066783261	7066783383	ZahranZ@wha-ga.com	7066783261	7066783383	ZahranZ@wha-ga.com	0101000020E610000088BAF49ECAAF54C0582DFC45D0EE4040	0101000020BC080000E96E526BB0BCFE4030036411B47A4A41
5089	5089	GA003	Athens Housing Authority	GA003000006	SCATTERED SITES	N	M	172	172	172	171	1	1280	99.42	171	100	6	5.85	2.4	409	468	661	22419	9373	9.2	4.91	28.22	9.2	48.47	41.52	0	53.8	22.4	75.44	54.97	1.17	54.39	85.38	52.63	20.49	71.43	20.05	1.17	56.14	14.04	28.65	1.17	91.23	88.89	0	0	2.34	15	140	0	0	25.73	37.43	36.84	14.62	66.47	43.03	41.79	13	Clarke                   	059	030200	1	1013	N	N	Clarke                   	059	90138	Athens                                  	03440	Athens-Clarke County unified government 	\N	\N	0500	Athens, GA MSA                                    	12020	Athens-Clarke County, GA Metropolitan Statistical Area                     	99999	\N	1	0	1310	\N	S	\N	301 Towne View Pl                                 	\N	Athens                      	GA	30605	5419	\N	30605	01	6	30605541901	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.947446	-83.361508	S	\N	R	\N	** Street-Level Rooftop **  	13059	1303440	13059030200	130590302001	669	194	12.47000027	11.48999977	96.48999786	18228	1712708201000	1356972	1364219	7064255300	7064255299	ahaofficialmail@athenshousing.org	7064255300	\N	ahaofficialmail@athenshousing.org	0101000020E61000009A1F73F222D754C026B816E945F94040	0101000020BC080000B325823CF155EDC0F258D4F515BC4A41
5090	5090	WY008	Lusk Housing Authority	WY008000001	LUSK	Y	M	20	20	20	15	2	20	75	15	100	6	40	2.2	33	368	1018	16234	7379	7.69	15.38	30.77	7.69	38.46	40	6.67	40	27.76	93.33	73.33	0	40	73.33	33.33	18.18	75	15.15	0	66.67	6.67	26.67	0	13.33	0	0	0	13.33	6	60	100	227	0	40	60	60	8.59	21.53	79.4	56	Niobrara                 	027	957200	1	1833	N	Y	Niobrara                 	027	93603	West Niobrara                           	48530	Lusk town (part)                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	5600	0330	S	\N	308 Iron Ave                                      	\N	Lusk                        	WY	82225	5077	\N	82225	08	4	82225507708	S	\N	\N	\N	3	D	N	A	\N	70% Overall probable correctness                            	42.762265	-104.459917	S	\N	R	\N	** Street-Level Rooftop **  	56027	5648530	56027957200	560279572001	1091	15	12.11999989	6.05999994	100	13848	1712708201000	183252	183252	3073343224	3073342751	kswright@chaoffice.org	3072661388	3072374869	kswright@chaoffice.org	0101000020E61000005102B6476F1D5AC0D85545E691614540	0101000020BC080000BD1A91A4D49055C17AD9C0000D075D41
5091	5091	AR148	Housing Authority of the City of England	AR148000001	ENGLAND	N	M	121	121	121	119	2	121	98.35	119	100	6	16.81	1.9	229	331	516	24882	12930	3.36	6.72	29.41	8.4	52.1	36.13	0.84	63.03	30.04	72.27	46.22	2.52	37.82	74.79	37.82	21.79	56.1	21.4	10.92	40.34	14.29	34.45	2.52	73.11	71.43	0	0.84	0.84	5	71	50.42	142	45.38	28.57	26.05	10.92	38.85	24.22	79.25	05	Lonoke                   	085	020700	3	3053	N	N	Lonoke                   	085	91569	Gum Woods                               	21730	England city                            	\N	\N	4400	Little Rock-North Little Rock, AR MSA             	30780	Little Rock-North Little Rock-Conway, AR Metropolitan Statistical Area     	99999	\N	1	0	0501	0852	S	\N	140 Benafield Dr                                  	\N	England                     	AR	72046	2301	\N	72046	40	1	72046230140	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.538514	-91.970869	S	\N	R	\N	** Street-Level Rooftop **  	05085	0521730	05085020700	050850207003	512	86	19.20999908	10.92000008	95.80000305	22020	1712708201000	736632	736632	5018422591	5018423895	EHA@centurytel.net	5018422591	5018423895	eha@centurytel.net	0101000020E61000007CF9BAB722FE56C008EFD606EE444140	0101000020BC080000CB3C7956834144C1B1BB50ACB2B14D41
5092	5092	TX009	Housing Authority of the City of Dallas, Texa	TX009000009	Park Manor	N	M	196	196	196	187	8	3188	95.41	187	100	4	31.02	1.1	197	290	772	12096	11482	4.86	7.03	72.43	10.81	4.86	1.6	0.53	96.79	11.51	100	95.72	0	0.53	44.39	0.53	93.27	75.9	82.74	1.07	25.13	29.41	44.39	1.07	92.51	86.63	0.53	1.07	4.28	9	66	0	0	95.72	4.28	0	1.6	91.13	30.06	26.9	48	Dallas                   	113	020300	3	3051	N	Y	Dallas                   	113	92792	Northeast Dallas CCD                    	19000	Dallas city (part)                      	\N	\N	1920	Dallas, TX PMSA                                   	19100	Dallas-Fort Worth-Arlington, TX Metropolitan Statistical Area              	99999	\N	1	0	4830	1338	S	\N	3333 Edgewood St                                  	\N	Dallas                      	TX	75215	3400	\N	75215	99	5	75215340099	H	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	32.762915	-96.770717	S	\N	R	\N	** Street-Level Rooftop **  	48113	4819000	48113020300	481130203003	774	1	43.15000153	50.75999832	100	11316	1712708201000	1731801	1745116	2149518300	2149518800	info@dhadal.com	2149518310	2149518800	troy.broussard@dhantx.com	0101000020E61000006CFB646D533158C0C679DD32A7614040	0101000020BC0800000274B2A8401650C18AA5A09F2D324A41
5093	5093	TX336	Housing Authority of Grand Saline	TX336000001	UNNAMED	N	M	103	103	103	98	4	103	95.15	98	100	6	13.27	1.7	170	378	200	18336	10570	3.09	6.19	46.39	17.53	26.8	23.47	0	75.51	23.14	84.69	64.29	5.1	17.35	64.29	16.33	35.56	60.38	32.35	4.08	26.53	15.31	54.08	1.02	9.18	2.04	0	0	7.14	8	86	100	71	66.33	19.39	14.29	6.12	27.03	24.56	72.82	48	Van Zandt                	467	950200	3	3062	N	N	Van Zandt                	467	91620	Grand Saline                            	30476	Grand Saline city                       	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4805	2148	S	\N	600 Circle Dr                                     	\N	Grand Saline                	TX	75140	2202	\N	75140	00	7	75140220200	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.672187	-95.715532	S	\N	R	\N	** Street-Level Rooftop **  	48467	4830476	48467950200	484679502003	198	46	34.11999893	11.18000031	97.95999908	14172	1712708201000	235493	235493	9039624031	9039623784	grandsalineha@gmail.com	9039624031	9039623784	grandsalineha@gmail.com	0101000020E6100000B75ABA46CBED57C0F92C3D390A564040	0101000020BC0800009FF2B5580DB34DC1894AF07A05924941
5094	5094	GA001	Housing Authority of the City of Augusta	GA001000072	PEABODY APTS/ERVIN TOWERS	N	M	100	99	99	40	18	1868	40.4	40	100	12	0	1.1	42	261	756	10972	10449	2.5	20	70	7.5	0	0	0	100	14.79	100	95	0	0	35	0	100	75	73.81	0	0	10	90	2.5	95	95	0	0	0	0	150	0	0	95	5	0	0	87.36	43.64	58.93	13	Richmond                 	245	000700	1	1049	N	Y	Richmond                 	245	90168	Augusta                                 	04204	Augusta-Richmond County consolidated gov	\N	\N	0600	Augusta-Aiken, GA-SC MSA                          	12260	Augusta-Richmond County, GA-SC Metropolitan Statistical Area               	99999	\N	1	0	1312	\N	D	\N	1365 Laney Walker Blvd                            	\N	Augusta                     	GA	30901	2754	\N	30901	99	1	30901275499	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	33.467354	-81.983444	S	\N	R	\N	** Street-Level Rooftop **  	13245	1304204	13245000700	132450007001	472	0	88.09999847	9.52000046	100	10332	1712708201000	362681	238094	7063123158	7067243935	joglesby@augustapha.org	7067245466	7062881658	joglesby@augustapha.org	0101000020E61000003BC21ABFF07E54C0650C7F41D2BB4040	0101000020BC080000044CD7C067BE15419460413A8D594941
5095	5095	RI006	Cranston Housing Authority	RI006000004	KNIGHTSVILLE MANOR	N	M	198	186	186	176	10	602	94.62	176	100	7	10.8	1.1	192	402	521	17304	15862	0.58	2.92	47.95	22.81	25.73	5.11	0	92.05	16.32	95.45	81.25	0	2.27	43.18	1.14	98.68	15	48.96	1.14	12.5	29.55	56.82	3.41	22.73	5.68	2.27	3.41	11.36	16	107	0	0	96.59	3.41	0	0	55.07	12.26	43.1	44	Providence               	007	014700	5	5006	N	N	Providence               	007	19180	Cranston                                	19180	Cranston city                           	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4402	0054	Y	\N	85 Briggs St Apt 411                              	\N	Cranston                    	RI	02920	4234	\N	02920	11	2	02920423411	H	411     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	41.78355	-71.466276	S	\N	R	\N	** Street-Level Rooftop **  	44007	4419180	44007014700	440070147005	519	4	54.16999817	41.15000153	98.86000061	14442	1712708201000	1099936	1077452	4019447210	4019468960	rcoupe@cranhousing.org	4019447210	4019468960	rcoupe@cranhousing.org	0101000020E6100000B79D4A77D7DD51C017B9C95D4BE44440	0101000020BC080000D379729168DA48419620644C05C65841
5096	5096	MD002	Housing Authority Of Baltimore City	MD002000204	ALBEMARLE SQUARE-Scattered sites	Y	M	4	4	4	4	0	6567	100	4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	24	Baltimore City           	510	030200	1	1007	N	N	Baltimore City           	510	90000	Baltimore                               	04000	Baltimore city                          	\N	\N	0720	Baltimore, MD PMSA                                	12580	Baltimore-Columbia-Towson, MD Metropolitan Statistical Area                	99999	\N	1	0	2407	0066	S	\N	1135 E Baltimore St                               	\N	Baltimore                   	MD	21202	4707	\N	21202	35	7	21202470735	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.290915	-76.600813	S	\N	R	\N	** Street-Level Rooftop **  	24510	2404000	24510030200	245100302001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	4103963232	4105457771	janet.abrahams@habc.org	4103965504	4105457771	jabrahams@habc.org	0101000020E61000002A665EB8732653C08506E3B33CA54340	0101000020BC080000C16B9789A8033D41ED7B02DE4FDF5441
5097	5097	IL001	The Housing Authority of City of East St. Louis	IL001000015	Forest Boulevard Estates	Y	M	7	7	7	7	0	1664	100	7	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	17	St. Clair                	163	500500	1	1004	\N	\N	St. Clair                	163	22268	East Saint Louis                        	22255	East St. Louis city                     	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	1713	2022	N	\N	4201 Forest Blvd                                  	\N	East Saint Louis            	IL	62204	1300	\N	62204	01	1	62204130001	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.636968	-90.105777	S	\N	R	\N	** Street-Level Rooftop **  	17163	1722255	17163500500	171635005001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	6186467163	6182712028	aperry@eslha.org	6186467152	\N	tjohnson@eslha.org	0101000020E6100000512FE50CC58656C0A69EDA2A88514340	0101000020BC080000B31B17772FB63DC12CD5568CDD575441
5098	5098	IL002	Chicago Housing Authority	IL002161000	Shops and Lofts at 47th	N	M	96	96	28	27	1	14703	96.43	27	100	6	7.41	2.1	56	407	1643	16636	8021	11.11	7.41	51.85	0	29.63	33.33	3.7	62.96	14.9	100	74.07	0	44.44	81.48	44.44	28.57	100	21.43	0	66.67	11.11	22.22	0	100	96.3	0	0	3.7	0	112	100	122	29.63	70.37	0	11.11	96.8	19.36	8.56	17	Cook                     	031	843600	1	1001	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1701	1296	S	\N	747 E 47th St                                     	\N	Chicago                     	IL	60653	4232	\N	60615	99	1	60653423299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.809384	-87.607588	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031843600	170318436001	1636	23	10.71000004	10.71000004	100	11219	1712708201000	532304	529931	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E61000009E7CC7B8E2E655C0D2AA16E599E74440	0101000020BC08000004A198E9F97A31C11DAE9E597C855841
5099	5099	MS060	The Housing Authority of the City of Brookhaven	MS060000020	CLOVERDALE/BROOKWOOD	Y	M	118	118	118	95	1	248	80.51	95	100	0	16.84	2.5	237	370	551	17848	7154	6.32	18.95	29.47	12.63	32.63	47.37	3.16	49.47	26.02	82.11	58.95	3.16	49.47	77.89	48.42	24.68	66.67	16.46	7.37	52.63	21.05	18.95	0	95.79	84.21	1.05	0	10.53	29	64	98.95	97	8.42	31.58	60	40	93.71	28.2	63.83	28	Lincoln                  	085	950602	2	2012	N	Y	Lincoln                  	085	91863	District 3                              	08820	Brookhaven city (part)                  	\N	\N	9999	\N	15020	Brookhaven, MS Micropolitan Statistical Area                               	99999	\N	0	1	2803	0180	S	\N	115 E Chippewa St                                 	\N	Brookhaven                  	MS	39601	3862	\N	39601	99	4	39601386299	H	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	31.575956	-90.443636	S	\N	R	\N	** Street-Level Rooftop **  	28085	2808820	28085950602	280859506022	559	116	8.43999958	10.55000019	95.79000092	12811	1712708201000	628500	630288	6018331781	6018338090	jadams@cableone.net	6018331781	6018338090	JAdams@McCombHA.com	0101000020E6100000E9B63F88649C56C0E93333DA71933F40	0101000020BC080000EFFA608D2D7A41C1C199AC3898104541
5100	5100	MS066	The Housing Authority of the City of Picayune	MS066000001	Mae Williams/George Weems	Y	M	192	192	192	189	3	284	98.44	189	100	6	23.28	2.7	510	309	607	14485	5368	16.95	10.17	30.51	10.17	32.2	48.68	0.53	44.44	19.06	90.48	66.14	2.65	65.08	84.66	63.49	23.17	76	14.31	8.99	66.67	12.17	12.17	0.53	62.96	61.38	0.53	0	1.06	7	46	89.95	114	10.58	46.56	42.86	17.46	45.55	29.42	70.75	28	Pearl River              	109	950702	2	2011	N	Y	Pearl River              	109	90495	District 1                              	57160	Picayune city (part)                    	\N	\N	9999	\N	38100	Picayune, MS Micropolitan Statistical Area                                 	99999	\N	0	1	2804	1170	S	\N	1500 Bogan Cir                                    	\N	Picayune                    	MS	39466	5164	\N	39466	99	8	39466516499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.521361	-89.697283	S	\N	R	\N	** Street-Level Rooftop **  	28109	2857160	28109950702	281099507022	613	276	5.0999999	10.39000034	100	11908	1712708201000	1376384	1354638	6017983281	6017995123	gloria.byrd@pichouse.org	6017983281	6017995123	gloria.byrd@pichouse.org	0101000020E61000004043E048A06C56C000A019EA77853E40	0101000020BC0800008E4153ED25DA3FC1848E20DC2EF94141
5101	5101	AL006	Housing Authority of the City of Montgomery	AL006000011	Victor Tulane Gardens	N	M	102	102	102	101	1	1321	99.02	101	100	5	9.9	2.7	274	369	746	17082	6296	11.88	16.83	29.7	8.91	32.67	37.62	1.98	60.4	22.95	89.11	64.36	0.99	65.35	96.04	65.35	24.39	73.68	16.42	2.97	66.34	11.88	18.81	0.99	100	99.01	0	0	0.99	29	140	100	167	0	44.55	55.45	25.74	91.55	55.73	50.35	01	Montgomery               	101	000600	1	1012	N	N	Montgomery               	101	92214	Montgomery                              	51000	Montgomery city (part)                  	\N	\N	5240	Montgomery, AL MSA                                	33860	Montgomery, AL Metropolitan Statistical Area                               	99999	\N	1	0	0102	1560	Y	\N	101 Victor Tulane Cir Apt A                       	\N	Montgomery                  	AL	36104	4686	\N	36104	73	2	36104468673	H	A       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	32.373819	-86.291495	S	\N	R	\N	** Street-Level Rooftop **  	01101	0151000	01101000600	011010006001	741	144	6.92999983	11.31000042	96.04000092	11844	1712708201000	904137	898657	3342067181	3342067222	gtanner@mhatoday.org	3342067257	3342067200	gtanner@mhatoday.org	0101000020E61000008E14A5DAA79255C08F850C4DD92F4040	0101000020BC080000C19CAD6E7BDC2DC12D63A431C79C4641
5102	5102	TN005	Metropolitan Development & Housing Agency	TN005000017	Randee Rogers	N	M	50	50	50	49	1	75	98	49	100	11	4.08	2.1	103	296	392	11979	5699	34.09	6.82	20.45	9.09	29.55	36.73	0	53.06	11.81	95.92	79.59	0	53.06	81.63	48.98	13.95	50	11.65	12.24	61.22	14.29	12.24	0	100	97.96	0	0	2.04	0	22	0	0	51.02	34.69	14.29	0	42.62	37.84	12.12	47	Davidson                 	037	019401	2	2007	N	Y	Davidson                 	037	93458	District 19                             	52006	Nashville-Davidson metropolitan governme	\N	\N	5360	Nashville, TN MSA                                 	34980	Nashville-Davidson--Murfreesboro--Franklin, TN Metropolitan Statistical Are	99999	\N	1	0	4705	\N	Y	\N	1419 Rosa L Parks Blvd Apt 100                    	\N	Nashville                   	TN	37208	3298	\N	37208	25	1	37208329825	H	100     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	36.177415	-86.794501	S	\N	R	\N	** Street-Level Rooftop **  	47037	4752006	47037019401	470370194012	387	48	6.80000019	7.76999998	100	10968	1712708201000	230636	232205	6152528410	6152523677	MDHAExecutive@nashville-MDHA.org	6152528410	6152523677	MDHAExecutive@nashville-MDHA.org	0101000020E61000007E23B91AD9B255C0540BE188B5164240	0101000020BC08000003576987891830C1E57D17DA8FA05041
5103	5103	NM088	Northern Regional Housing Authority	NM088000001	Taos County	Y	M	169	168	168	133	2	643	79.17	130	97.74	8	11.54	2.2	287	326	727	14530	6581	14.4	13.6	39.2	10.4	22.4	33.85	2.31	60	20.94	86.92	66.15	3.08	40	76.15	40	22.47	60.98	17.42	1.54	48.46	18.46	31.54	2.31	79.23	0.77	13.85	0	64.62	14	104	100	152	35.38	20.77	43.85	23.08	61.79	15.4	62.62	35	Taos                     	055	940101	4	4044	Y	N	Taos                     	055	93300	Taos                                    	76200	Taos town (part)                        	\N	\N	9999	\N	45340	Taos, NM Micropolitan Statistical Area                                     	99999	\N	0	1	3503	0582	Y	\N	301 Linda Vista Ln Apt 1                          	\N	Taos                        	NM	87571	5145	\N	87571	01	6	87571514501	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	36.403486	-105.576889	S	\N	R	\N	** Street-Level Rooftop **  	35055	3576200	35055940101	350559401014	447	125	14.97999954	8.35999966	98.45999908	11316	1712708201000	1160851	708388	5757582460	5757511175	tbaca@northernregional.org	5754458021	5754458044	tbaca@northernregional.org	0101000020E6100000C3EED6BFEB645AC001D9E16DA5334240	0101000020BC080000BA8CFAA4A45259C1306AC1A9276B5441
5104	5104	CA002	Los Angeles County Development Authority	CA002000003	NUEVA MARAVILLA	N	M	504	504	504	495	5	2953	98.21	494	99.8	6	3.04	2.6	1267	750	649	30025	11707	3.11	5.6	33.82	6.85	50.62	38.87	9.11	49.39	30.81	84.62	69.64	5.87	27.94	80.36	30.97	14.62	35.04	14.52	1.01	31.38	20.24	47.37	5.47	98.38	2.63	0.4	11.54	83.81	68	199	69.43	99	29.96	24.09	45.95	16.19	97.79	15.18	42.15	06	Los Angeles              	037	530400	3	3001	\N	\N	Los Angeles              	037	93155	South Gate-East Los Angeles             	20802	East Los Angeles CDP (part)             	\N	\N	9999	\N	31080	Los Angeles-Long Beach-Anaheim, CA Metropolitan Statistical Area           	99999	\N	1	0	0634	1086	\N	\N	\N	\N	Los Angeles                 	CA	90022	1315	\N	90022	\N	\N	\N	S	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	34.042915	-118.159865	9	S	4	\N	**  Centroid Lat/Long   **  	06037	0620802	06037530400	060375304003	645	342	22.42000008	7.57999992	96.76000214	19235	1712708201000	3855335	3838828	6265861500	\N	Executive.Director@lacda.org	6265861505	\N	executive.director@lacda.org	0101000020E6100000EEAC683A3B8A5DC0556B1B3D7E054140	0101000020BC0800003F7A9E9EBAB964C1EB1B2E6B06305641
5105	5105	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005005030	JARDINES DE VIEQUES	N	M	50	50	50	50	0	53439	100	50	100	5	4	2.7	133	103	808	5673	2133	52.78	16.67	11.11	11.11	8.33	20	8	44	22.89	78	74	0	52	90	52	6.67	60	5.26	6	60	24	10	0	100	0	0	0	100	49	186	100	60	16	40	44	18	91.4	63	79.23	72	Vieques                  	147	950600	3	\N	N	N	Vieques                  	147	36564	Isabel II                               	86014	Vieques zona urbana (part)              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	7298	0438	Y	\N	1 Res Jard De Vieques Apt 35                      	\N	Vieques                     	PR	00765	3621	\N	00765	35	2	00765362135	H	35      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.1491	-65.4452	9	S	B	\N	**  Centroid Lat/Long   **  	72147	7286014	72147950600	721479506003	808	61	4.51000023	3.00999999	88	2466	1712708201000	484867	484653	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000806424287E5C50C0C7E8E36A2B263240	0101000020BC08000099FCE3CE244F5741E5E02B79CBB13EC1
5106	5106	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005010050	EL MANANTIAL	N	M	200	200	200	198	2	53439	99	198	100	6	14.14	2.1	421	133	808	6821	3208	42.31	17.69	18.46	9.23	12.31	26.26	3.03	35.86	19.78	79.8	68.18	3.03	45.45	86.36	45.45	3.7	25	4.99	11.11	60.1	10.61	18.18	2.02	99.49	0	0	0	99.49	7	160	100	60	8.08	31.82	60.1	44.44	99.33	55.38	33.83	72	San Juan                 	127	008002	3	\N	N	N	San Juan                 	127	53936	Monacillo Urbano                        	76770	San Juan zona urbana (part)             	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0378	Y	\N	500 Calle 3 Final Apt 17                          	\N	San Juan                    	PR	00921	4608	\N	00921	17	2	00921460817	H	17      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.3827	-66.0965	9	S	B	\N	**  Centroid Lat/Long   **  	72127	7276770	72127008002	721270080023	808	166	9.5	2.8499999	92.93000031	2400	1712708201000	1920073	1861066	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000A3D8550E2D8650C0C3258CA0F8613240	0101000020BC08000057B9CAB9CB6456411C9C081057AA3DC1
5107	5107	FL139	WINTER HAVEN HOUSING AUTHORITY	FL139000001	NAME UNKNOWN	Y	M	122	121	121	114	5	136	94.21	113	99.13	7	15.04	2.7	304	420	525	19211	7141	11.54	10.58	25	8.65	44.23	38.05	0.88	53.1	26.45	76.11	53.98	4.42	59.29	86.73	60.18	24.74	50	14.47	4.42	70.8	11.5	13.27	0	93.81	79.65	0	0	14.16	48	82	98.23	159	22.12	50.44	27.43	7.08	65.61	18.56	57.25	12	Polk                     	105	013602	1	1000	N	N	Polk                     	105	93718	Winter Haven-Auburndale                 	78275	Winter Haven city (part)                	\N	\N	3980	Lakeland-Winter Haven, FL MSA                     	29460	Lakeland-Winter Haven, FL Metropolitan Statistical Area                    	99999	\N	1	0	1218	3342	S	\N	2538 6th St NE                                    	\N	Winter Haven                	FL	33881	1689	\N	33881	38	2	33881168938	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	28.050031	-81.720465	S	\N	R	\N	** Street-Level Rooftop **  	12105	1278275	12105013602	121050136021	525	151	5.59000015	11.84000015	95.58000183	13080	1712708201000	717632	717649	8632947369	8632910266	llanders1@tampabay.rr.com	8632947369	8632910266	lwatkins@winterhavenhousing.com	0101000020E61000003F543B191C6E54C0DCE3E1D4CE0C3C40	0101000020BC080000D23D5C9E9FDD1941C3A178539C9F3441
5108	5108	MS040	Mississippi Regional Housing Authority No. VIII	MS040000022	Sanderson Village	N	M	80	80	40	37	3	157	92.5	36	97.3	7	11.11	1.4	52	374	422	15485	10721	5.71	2.86	42.86	28.57	20	19.44	0	75	21.93	88.89	61.11	0	16.67	63.89	16.67	52.94	52.63	44.23	0	19.44	27.78	52.78	8.33	75	69.44	0	2.78	2.78	18	55	100	97	55.56	44.44	0	16.67	85.96	42.06	44.91	28	Harrison                 	047	001800	2	2009	N	Y	Harrison                 	047	92430	District 4                              	29700	Gulfport city (part)                    	\N	\N	0920	Biloxi-Gulfport-Pascagoula, MS MSA                	25060	Gulfport-Biloxi, MS Metropolitan Statistical Area                          	99999	\N	1	0	2804	0612	S	\N	1000 34th St                                      	\N	Gulfport                    	MS	39501	6331	\N	39501	99	1	39501633199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.391568	-89.07223	S	\N	R	\N	** Street-Level Rooftop **  	28047	2829700	28047001800	280470018002	422	7	40.38000107	23.07999992	100	14688	1712708201000	187390	187386	2288312992	2288315575	sally.oneal@mrha8.org	2282401030	2288312099	justin.brooks@mrha8.org	0101000020E6100000D8BD936A9F4456C042B0E6CC3D643E40	0101000020BC080000F3FE952EACE23CC14CF927AE9C7F4141
5109	5109	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005009021	LOS ROSALES	N	M	180	180	180	180	0	53439	100	180	100	5	1.11	2.4	432	132	808	5715	2381	48.39	17.74	14.52	11.29	8.06	22.22	5	41.67	20.93	78.89	71.67	5	40	87.22	43.33	2.14	20	3.24	5	56.67	16.11	22.22	1.67	99.44	0	0	0	99.44	15	222	100	61	8.89	26.67	64.44	42.22	99.03	72.72	75.08	72	Ponce                    	113	070300	3	\N	N	N	Ponce                    	113	80080	Sexto                                   	63820	Ponce zona urbana (part)                	\N	\N	9999	\N	38660	Ponce, PR Metropolitan Statistical Area                                    	99999	\N	1	0	7298	0342	Y	\N	21 Res Los Rosales Apt 149                        	\N	Ponce                       	PR	00730	2431	\N	00730	49	7	00730243149	H	149     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.0184	-66.6137	9	S	B	\N	**  Centroid Lat/Long   **  	72113	7263820	72113070300	721130703003	808	163	11.56999969	1.15999997	94.44000244	2742	1712708201000	1745521	1735057	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E610000078D05DDC46A750C0B1EBC3DCB5043240	0101000020BC0800008EA76A40A0BB5541FF2A8921C5F73FC1
5110	5110	CA011	Housing Authority of the County Contra Costa	CA011100000	ALHAMBRA TERRACE	N	M	102	100	100	95	5	953	95	93	97.9	6	6.45	1.4	131	479	1003	19635	13940	0	4.49	49.44	16.85	29.21	13.98	0	81.72	13.33	96.77	89.25	1.08	13.98	67.74	13.98	62.16	76.79	55.73	0	23.66	16.13	60.22	8.6	55.91	23.66	3.23	11.83	17.2	0	182	50.54	29	61.29	27.96	10.75	18.28	36.41	7.65	65.71	06	Contra Costa             	013	317000	2	2001	N	Y	Contra Costa             	013	90440	Central Contra Costa                    	46114	Martinez city (part)                    	\N	\N	5775	Oakland, CA PMSA                                  	41860	San Francisco-Oakland-Berkeley, CA Metropolitan Statistical Area           	99999	\N	1	0	0608	2208	S	\N	1111 Ferry St                                     	\N	Martinez                    	CA	94553	1762	\N	94553	99	0	94553176299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.015509	-122.133739	S	\N	R	\N	** Street-Level Rooftop **  	06013	0646114	06013317000	060133170002	984	18	48.09000015	20.61000061	100	14195	1712708201000	1143218	1122148	9259578001	9253720236	info@contracostahousing.org	9259578011	9253720236	jvillarreal@contracostahousing.org	0101000020E61000000A33062E8F885EC01BA6E932FC014340	0101000020BC0800003C36FD53D6AF65C17080AD3458395E41
5111	5111	NC006	Housing Authority of the City of High Point	NC006000008	ELM TOWERS	N	M	150	150	150	146	4	900	97.33	146	100	6	27.4	1	151	291	871	12144	11742	3.45	8.28	71.03	13.79	3.45	0.68	0	98.63	14.86	99.32	86.99	0	0	54.11	0	100	73.97	85.43	1.37	15.75	32.88	50	1.37	76.03	70.55	0	0.68	4.79	33	57	0	0	93.15	6.85	0	6.16	82.36	37.08	64.3	37	Guilford                 	081	014300	3	3000	N	Y	Guilford                 	081	91484	High Point                              	31400	High Point city (part)                  	\N	\N	3120	Greensboro--Winston-Salem--High Point, NC MSA     	24660	Greensboro-High Point, NC Metropolitan Statistical Area                    	99999	\N	1	0	3706	1356	S	\N	701 S Elm St                                      	\N	High Point                  	NC	27260	7599	\N	27260	99	5	27260759999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.945312	-80.004578	S	\N	R	\N	** Street-Level Rooftop **  	37081	3731400	37081014300	370810143003	597	0	49.66999817	49.00999832	100	11316	1712708201000	1525767	995165	3368872661	3368872414	ajimenez@hpha.net	3368782375	3368872996	ajimenez@hpha.net	0101000020E6100000DC2886014B0054C06247CCFBFFF84140	0101000020BC080000BBC8BEE93D042D4143EDC3978B1D5041
5112	5112	VA031	Scott County Redev. & Housing Authority	VA031000001	WHIPPOORWILL HILLS	N	M	111	111	111	106	5	111	95.5	106	100	5	23.58	1.8	186	275	499	12138	6918	13.68	10.53	48.42	10.53	16.84	17.92	3.77	67.92	16.36	95.28	77.36	7.55	22.64	73.58	27.36	30.67	45.16	22.58	4.72	40.57	25.47	29.25	2.83	0.94	0.94	0	0	0	7	62	0	0	56.6	30.19	13.21	7.55	5.53	19.06	72.94	51	Scott                    	169	030100	1	1050	N	Y	Scott                    	169	91726	District 4                              	30496	Gate City town                          	\N	\N	3660	Johnson City-Kingsport-Bristol, TN-VA MSA         	28700	Kingsport-Bristol, TN-VA Metropolitan Statistical Area                     	99999	\N	1	0	5109	0636	S	\N	325 W Jackson St                                  	\N	Gate City                   	VA	24251	3015	\N	24251	99	9	24251301599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.636812	-82.581717	S	\N	R	\N	** Street-Level Rooftop **  	51169	5130496	51169030100	511690301001	481	54	17.73999977	14.52000046	100	11124	1712708201000	635343	635343	2764312022	2764312004	sues@scrhousing.org	2764312022	2764312004	sues@scrhousing.org	0101000020E610000061E1F0D93AA554C01F903B0E83514240	0101000020BC080000E6FC5B0E6472074136F4FB2FA4155141
5113	5113	WV001	Charleston/Kanawha Housing Authority	WV001000023	Lippert Terrace	N	M	112	112	112	111	0	1135	99.11	111	100	6	15.32	1	113	374	696	16396	16106	0	7.41	43.52	22.22	26.85	6.31	0	90.99	21.01	85.59	50.45	0	0	63.96	0	57.14	44.44	47.79	0	0.9	18.02	81.08	6.31	23.42	21.62	0.9	0	0.9	5	97	0	0	100	0	0	0	18.26	10.56	78.51	54	Kanawha                  	039	001500	1	1045	N	N	Kanawha                  	039	90768	District 1                              	14600	Charleston city (part)                  	\N	\N	9999	\N	16620	Charleston, WV Metropolitan Statistical Area                               	99999	\N	1	0	5401	0264	Y	\N	4420 McCorkle Ave SE Apt 311                      	\N	Charleston                  	WV	25304	1710	\N	25304	86	3	25304171086	H	311     	Apt 	\N	1	N	\N	\N	\N	90% Overall probable correctness                            	38.323593	-81.585187	9	S	4	\N	**  Centroid Lat/Long   **  	54039	5414600	54039001500	540390015001	708	0	80.52999878	11.5	99.09999847	14664	1712708201000	926971	934706	3043486451	3043486455	mtaylor@ckha.com	3043486451	3043486455	mtaylor@ckha.com	0101000020E610000042A02CB4736554C01D87D27E6B294340	0101000020BC0800009E2C809E87CD1D414EF8EDA6336A5341
5114	5114	KS060	Waterville Housing Authority	KS060000001	WATERVILLE PHA	N	M	16	16	16	15	0	16	93.75	15	100	6	13.33	1	15	302	451	13918	13918	6.67	6.67	40	40	6.67	13.33	0	86.67	17.11	100	73.33	0	0	46.67	0	33.33	41.67	40	0	6.67	13.33	80	13.33	0	0	0	0	0	4	83	100	44	93.33	6.67	0	6.67	4.64	5.81	89.65	20	Marshall                 	117	070182	2	2102	N	Y	Marshall                 	117	75975	Waterville                              	75950	Waterville city                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2001	3576	S	\N	500 E Walnut St                                   	\N	Waterville                  	KS	66548	9779	\N	66548	99	1	66548977999	H	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	39.693762	-96.743097	S	\N	R	\N	** Street-Level Rooftop **  	20117	2075950	20117070182	201170701822	451	0	80	6.67000008	100	14016	1712708201000	81168	81168	7853632239	7853632239	lisahwha@gmail.com	7853632239	7853632239	lisahwha@gmail.com	0101000020E6100000CF25B8E68E2F58C060567531CDD84340	0101000020BC0800004C653E020FDE4CC125AC46AECCD25641
5115	5115	TN073	Portland Housing Authority	TN073000001	PORTLAND HOUSING AUTHORITY	N	M	120	120	120	120	0	120	100	120	100	8	10	2.1	250	415	555	22249	10679	3.33	4.17	45	7.5	40	25.83	0	74.17	24.99	86.67	64.17	5.83	29.17	79.17	26.67	47.89	51.02	24	5.83	36.67	16.67	40.83	1.67	2.5	0.83	0	0.83	0.83	31	91	75	55	42.5	25.83	31.67	11.67	17.28	28.81	67.49	47	Sumner                   	165	020300	3	3040	N	N	Sumner                   	165	90356	2                                       	60280	Portland city (part)                    	\N	\N	5360	Nashville, TN MSA                                 	34980	Nashville-Davidson--Murfreesboro--Franklin, TN Metropolitan Statistical Are	99999	\N	1	0	4706	1518	S	\N	107 Roark Dr                                      	\N	Portland                    	TN	37148	1305	\N	37148	07	1	37148130507	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.578892	-86.52003	S	\N	R	\N	** Street-Level Rooftop **  	47165	4760280	47165020300	471650203003	565	86	20.39999962	14	95	14352	1712708201000	799386	799386	6153254559	6153256710	ptldhsgdirector@gmail.com	6153254559	\N	ptldhsgdirector@gmail.com	0101000020E6100000C58DE82B48A155C068540D22194A4240	0101000020BC080000AE90CC81BE752DC12C742CC5DA2A5141
5116	5116	TN014	Fayetteville Housing Authority	TN014000001	MAYBERRY COURT	N	M	268	268	268	257	11	276	95.9	257	100	7	15.95	2.2	555	280	656	13006	6022	21.18	14.12	37.65	11.76	15.29	21.79	12.45	64.98	16.89	91.05	77.43	1.95	44.36	76.65	43.19	30.85	7.25	12.61	11.28	44.36	17.51	26.85	0	38.52	38.52	0	0	0	6	79	100	56	32.3	37.74	29.96	13.62	27.24	17.48	72.65	47	Lincoln                  	103	975300	1	1004	N	N	Lincoln                  	103	90864	Crossville North                        	25920	Fayetteville city (part)                	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4704	0654	S	\N	46 Mark Ave                                       	\N	Fayetteville                	TN	37334	3360	\N	37334	46	8	37334336046	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.149567	-86.57825	S	\N	R	\N	** Street-Level Rooftop **  	47103	4725920	47103975300	471039753001	648	236	13.14999962	11.71000004	97.66999817	11124	1712708201000	2021870	2022575	9314331587	9314338924	gpearson@fpunet.com	9314331587	9314338924	gpearson@fpunet.com	0101000020E6100000B0FD490C02A555C0F778EC0225934140	0101000020BC0800009C2A22C268E42EC1C7D382A3F15D4E41
5117	5117	NY005	New York City Housing Authority	NY005000710	SOUNDVIEW	N	M	1259	1257	1257	1212	45	157269	96.42	1023	84.4	8	2.25	2.2	2208	531	1270	21537	9978	7.48	11.37	29.51	11.27	40.38	37.34	8.99	51.71	22.81	95.01	81.23	3.13	28.74	79.28	28.84	30.5	64.6	34.83	1.47	35.78	25.12	37.63	3.13	98.83	33.53	0.1	0.2	65	0	290	0	0	9.68	59.43	30.89	39.39	98.64	52.99	0	36	Bronx                    	005	002001	1	1002	N	Y	Bronx                    	005	08510	Bronx                                   	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3614	4436	S	\N	1704 Seward Ave                                   	\N	Bronx                       	NY	10473	4243	\N	10473	99	4	10473424399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.818374	-73.867731	S	\N	R	\N	** Street-Level Rooftop **  	36005	3651000	36005002001	360050020011	1266	570	20.23999977	22.73999977	99.22000122	15228	1712708201000	18466654	18431193	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E61000005FED9AE7887752C03384AD7AC0684440	0101000020BC080000DA0670538A1244419B7A70F2C12F5741
5118	5118	OH024	Chillicothe Metropolitan Housing Authority	OH024000040	TIFFIN, SHERMAN, LINCOLN,TOLEDO	Y	M	112	112	112	99	12	387	88.39	80	80.81	8	11.25	3.1	246	258	652	11938	3882	31.08	16.22	21.62	6.76	24.32	45	2.5	45	14.49	97.5	83.75	15	70	90	78.75	16	80	8.94	11.25	76.25	6.25	6.25	0	17.5	16.25	0	0	1.25	11	59	97.5	116	6.25	28.75	65	10	15.04	19.55	79.87	39	Ross                     	141	956500	2	\N	N	N	Ross                     	141	70898	Scioto                                  	14184	Chillicothe city (part)                 	\N	\N	9999	\N	17060	Chillicothe, OH Micropolitan Statistical Area                              	99999	\N	0	1	3902	1026	S	\N	101 Sherman Park                                  	\N	Chillicothe                 	OH	45601	3633	\N	45601	01	8	45601363301	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	39.3294	-82.963	9	S	B	\N	**  Centroid Lat/Long   **  	39141	3914184	39141956500	391419565002	635	144	2.02999997	7.32000017	98.75	9572	1712708201000	774032	800641	7407757881	7407757896	nicole@chillimha.com	7407757881	\N	nicole@chillimha.com	0101000020E6100000A4AEC0CAA1BD54C075CF77C729AA4340	0101000020BC0800007AD38B10BDA0F8406A6CC2B94AD55441
5119	5119	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005010051	BRISAS DE CUPEY	N	M	184	184	184	176	8	53439	95.65	175	99.43	6	9.71	2	347	112	808	4688	2364	41.05	21.05	20	11.58	6.32	21.14	3.43	28.57	13.47	86.29	74.86	1.71	44	85.71	44.57	4.61	21.74	4.9	9.14	63.43	14.29	13.14	1.14	99.43	0	0	0	99.43	19	182	100	60	4.57	53.14	42.29	50.29	99.15	22.39	50.94	72	San Juan                 	127	010012	2	2002	N	N	San Juan                 	127	22847	Cupey                                   	76770	San Juan zona urbana (part)             	\N	\N	7440	San Juan-Bayamon, PR PMSA                         	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0378	Y	\N	166 Calle Monte Britton Apt 1                     	\N	San Juan                    	PR	00926	7226	\N	00926	01	5	00926722601	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.364824	-66.046203	S	\N	R	\N	** Street-Level Rooftop **  	72127	7276770	72127010012	721270100122	808	133	7.78000021	2.88000011	96.56999969	1200	1712708201000	1706707	1735025	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E610000040996DFDF48250C0980E0A1B655D3240	0101000020BC080000D0269FE4D87656419CF9551B84BE3DC1
5120	5120	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005005022	YUQUIYU I	N	M	150	150	150	141	1	53439	94	141	100	5	5.67	2.1	303	109	808	5196	2418	45.98	26.44	9.2	9.2	9.2	20.57	9.22	31.91	15.05	85.82	79.43	2.84	47.52	87.23	46.81	11.02	26.09	7.92	11.35	55.32	17.02	16.31	1.42	100	0.71	0	0	99.29	6	180	100	59	18.44	30.5	51.06	36.17	99.94	57.07	58.6	72	Loiza                    	087	110400	1	\N	N	N	Loiza                    	087	46411	Loiza                                   	46368	Lo¿za zona urbana                       	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0264	Y	\N	49 Carr 188 Apt 37                                	\N	Loiza                       	PR	00772	1872	\N	00772	37	6	00772187237	H	37      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.4293	-65.877	9	S	B	\N	**  Centroid Lat/Long   **  	72087	7246368	72087110400	720871104001	808	121	7.59000015	5.94000006	95.73999786	1992	1712708201000	1367325	1386107	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E610000056C29BC4207850C0B02AD19AE66D3240	0101000020BC080000446EA86CC0AF56411C5EEBF17D4C3DC1
5121	5121	PA081	Lehigh County Housing Authority	PA081000002	RIDGE MANOR	N	M	164	164	164	158	5	289	96.34	158	100	6	10.76	1.2	188	377	450	16461	13834	1.9	3.8	43.04	27.22	24.05	3.8	0	96.2	17.02	98.73	77.85	0.63	5.06	69.62	5.06	63.64	28.68	29.79	1.27	6.33	6.33	86.08	8.86	34.81	5.7	0	1.27	27.85	9	90	100	86	93.67	3.16	3.16	0	34.7	14.55	28.88	42	Lehigh                   	077	006500	2	2018	N	Y	Lehigh                   	077	23584	Emmaus                                  	23584	Emmaus borough                          	\N	\N	0240	Allentown-Bethlehem-Easton, PA MSA                	10900	Allentown-Bethlehem-Easton, PA-NJ Metropolitan Statistical Area            	99999	\N	1	0	4207	2160	S	\N	333 Ridge St                                      	\N	Emmaus                      	PA	18049	2757	\N	18049	99	9	18049275799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.536506	-75.492682	S	\N	R	\N	** Street-Level Rooftop **  	42077	4223584	42077006500	420770065002	255	17	75.52999878	10.10999966	100	15154	1712708201000	853974	479669	6109654514	6109659820	chris@lcha-vhdc.org	6109654514	6109659820	chris@lcha-vhdc.org	0101000020E610000060BB151A88DF52C06A4D843AAC444440	0101000020BC0800009BC0643DF8AF4041986FD9B894AB5641
5122	5122	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005001019	HACIENDA SAN ANDRES	N	M	150	150	150	150	0	53439	100	150	100	6	10	2.1	317	90	808	3784	1791	54.08	28.57	11.22	5.1	1.02	20	8.67	36	14.37	91.33	77.33	4.67	37.33	79.33	39.33	8.59	31.82	6.94	9.33	54.67	21.33	14.67	0	100	0	0	0	100	7	126	100	58	28	32	40	19.33	99.68	53.59	67.11	72	San Sebastian            	131	958900	2	\N	N	N	San Sebastian            	131	31791	Guatemala                               	77500	San Sebasti¿n zona urbana (part)        	\N	\N	9999	\N	10380	Aguadilla-Isabela, PR Metropolitan Statistical Area                        	99999	\N	1	0	7298	0390	S	\N	1 Res San Andres                                  	\N	San Sebastian               	PR	00685	2800	\N	00685	01	0	00685280001	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	18.3431	-67.0034	9	S	B	\N	**  Centroid Lat/Long   **  	72131	7277500	72131958900	721319589002	808	118	8.19999981	4.42000008	98.66999817	1800	1712708201000	1454601	1444265	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000001B07A2B437C050C0CA72CB66D5573240	0101000020BC080000DFB2D923E22A55419E7821FF544A3EC1
5123	5123	PA037	Housing Authority of the City of Pottsville	PA037000002	LAUREL COURT APTS	N	M	132	121	121	118	3	509	97.52	117	99.16	7	11.97	1	122	354	623	16595	15915	0	6.03	43.97	28.45	21.55	6.84	0	92.31	21.15	89.74	61.54	0	0	49.57	0	77.78	64.2	67.21	0	11.97	18.8	69.23	8.55	11.97	7.69	0	2.56	1.71	2	90	0	0	99.15	0.85	0	0.85	22.05	23.52	15.33	42	Schuylkill               	107	001902	2	2000	N	Y	Schuylkill               	107	62432	Pottsville                              	62432	Pottsville city                         	\N	\N	9999	\N	39060	Pottsville, PA Micropolitan Statistical Area                               	99999	\N	0	1	4209	5694	S	\N	400 Laurel Blvd                                   	\N	Pottsville                  	PA	17901	2456	\N	17901	99	7	17901245699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.686883	-76.199874	S	\N	R	\N	** Street-Level Rooftop **  	42107	4262432	42107001902	421070019022	623	0	67.20999908	24.59000015	99.15000153	14988	1712708201000	881550	881550	5706282702	5706285910	CSLS@pottsvillehousing.net	5706282702	5706285910	csls@pottsvillehousing.net	0101000020E6100000406951BCCA0C53C0C5B238C8EB574440	0101000020BC0800005A2C3A29F2533E41CA4EDC5DD9D55641
5124	5124	NY052	Batavia Housing Authority	NY052000002	400 TOWERS	N	M	150	148	148	138	1	197	93.24	138	100	6	10.14	1.1	155	417	545	21092	18778	0	2.17	34.78	19.57	43.48	6.52	0	93.48	23.57	83.33	52.9	0	0	52.17	0	93.75	35.85	44.52	0.72	8.7	15.22	75.36	8.7	8.7	5.8	1.45	0.72	0.72	5	92	0	0	97.1	2.9	0	0	29.61	28.67	55.61	36	Genesee                  	037	951000	1	1006	N	Y	Genesee                  	037	04715	Batavia                                 	04715	Batavia city                            	\N	\N	6840	Rochester, NY MSA                                 	12860	Batavia, NY Micropolitan Statistical Area                                  	99999	\N	0	1	3624	0416	S	\N	400 E Main St                                     	\N	Batavia                     	NY	14020	2400	\N	14020	99	9	14020240099	H	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	42.996518	-78.176858	S	\N	R	\N	** Street-Level Rooftop **  	36037	3604715	36037951000	360379510001	533	0	76.12999725	20.64999962	100	18061	1712708201000	902007	908404	5853441888	5853442290	\N	5853441888	5853442290	nvarland@bataviahousing.org	0101000020E61000007BB837A4518B53C0B4B7DBE68D7F4540	0101000020BC080000E25FD93B708935416BA9A5E98EF45941
5125	5125	NY005	New York City Housing Authority	NY005001220	LAFAYETTE	N	M	882	882	882	826	52	157269	93.65	754	91.28	7	0.53	2.6	1924	664	1270	27321	10707	7.9	9.95	21.25	11.85	49.05	38.06	9.68	49.6	28.93	89.92	72.02	4.38	31.7	79.97	31.96	26.79	56.79	29.16	1.06	35.15	27.06	36.74	3.32	97.88	65.12	0.53	2.65	29.58	0	311	0	0	18.17	29.97	51.86	35.15	71.15	29.6	1.09	36	Kings                    	047	023300	3	3001	N	Y	Kings                    	047	10022	Brooklyn                                	51000	New York city (part)                    	\N	\N	9999	\N	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3608	4436	S	\N	433 Lafayette Ave Apt                             	\N	Brooklyn                    	NY	11238	1407	\N	11205	33	7	11238140733	S	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	40.689298	-73.956518	9	S	4	\N	**  Centroid Lat/Long   **  	36047	3651000	36047023300	360470233003	1266	548	17.20000076	20.01000023	98.13999939	18496	1712708201000	12584943	12702391	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E610000070F94597377D52C0582EB5EA3A584440	0101000020BC080000D886EA67E8E94341EFBA3B09D5FF5641
5126	5126	MO008	HOUSING AUTHORITY OF THE CITY OF SIKESTON	MO008000001	SIKESTON	N	M	253	231	231	214	7	231	92.64	214	100	5	19.16	2	434	337	589	15979	7879	15.24	4.76	43.81	10.48	25.71	25.23	1.87	71.03	22.75	86.45	64.02	2.34	42.99	77.1	43.93	33.8	54.17	22.35	13.55	35.98	16.82	33.64	0.93	56.54	55.14	0.47	0	0.93	7	80	12.15	143	34.58	36.92	28.5	17.29	36.11	20.53	76.32	29	Scott                    	201	781300	3	3021	N	N	Scott                    	201	61598	Richland                                	67790	Sikeston city (part)                    	\N	\N	9999	\N	43460	Sikeston, MO Micropolitan Statistical Area                                 	99999	\N	0	1	2908	4794	S	\N	314 Davis Blvd                                    	\N	Sikeston                    	MO	63801	4126	\N	63801	14	4	63801412614	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	36.877488	-89.594447	S	\N	R	\N	** Street-Level Rooftop **  	29201	2967790	29201781300	292017813003	589	187	17.04999924	13.59000015	96.73000336	11862	1712708201000	1513239	1513239	5734713012	5734712895	dfriend008@sikestonha.com	5734713012	5734712895	dfriend008@sikestonha.com	0101000020E61000002C9E6D6B0B6656C020C0D98651704240	0101000020BC080000D2F6438F6D623CC1EEC5A4C78ED65141
5127	5127	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005002017	ENRIQUE ZORRILLA	N	M	280	280	280	275	5	53439	98.21	275	100	6	14.18	1.9	522	110	808	4412	2324	41.89	21.62	18.92	12.84	4.73	12.73	9.45	31.64	12.8	87.64	73.45	1.82	35.64	78.91	36.36	8.7	30.88	8.81	10.91	50.55	13.82	24.73	3.27	99.64	0	0	0	99.64	6	175	100	60	14.55	38.18	47.27	46.18	99.42	61.04	61.18	72	Manati                   	091	570400	2	\N	N	N	Manati                   	091	50195	Manati                                  	50152	Manat¿ zona urbana (part)               	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0276	Y	\N	100 Res Zorrilla Apt 93                           	\N	Manati                      	PR	00674	5402	\N	00674	93	0	00674540293	H	93      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.4284	-66.4804	9	S	B	\N	**  Centroid Lat/Long   **  	72091	7250152	72091570400	720915704002	808	189	14.93999958	4.5999999	97.81999969	960	1712708201000	2666768	2655897	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E610000011EEA3DFBE9E50C0B66D529FAB6D3240	0101000020BC08000075F47C21F3DD5541EE4389610A943DC1
5128	5128	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005009016	DR JOSE N GANDARA, PONCE	N	M	270	270	270	268	2	53439	99.26	268	100	6	8.58	1.9	508	113	808	5089	2685	44.71	24.71	15.29	8.82	6.47	17.54	10.45	35.07	18.85	81.34	68.66	4.1	25	69.78	26.12	13.76	21.52	10.83	5.22	41.42	24.25	29.1	3.36	100	0	0	0	100	6	216	100	59	22.39	35.82	41.79	35.45	99.56	29.18	75.3	72	Ponce                    	113	072000	2	2000	N	Y	Ponce                    	113	75565	San Anton                               	63820	Ponce zona urbana (part)                	\N	\N	9999	\N	38660	Ponce, PR Metropolitan Statistical Area                                    	99999	\N	1	0	7298	0342	D	\N	Cond Granada                                      	\N	Ponce                       	PR	00717	2224	\N	00717	99	7	00717222499	H	1SUD    	\N	\N	4	\N	\N	N	\N	60% Overall probable correctness                            	18.001752	-66.599463	9	S	4	\N	**  Centroid Lat/Long   **  	72113	7263820	72113072000	721130720002	808	147	17.52000046	6.69000006	93.27999878	1274	1712708201000	2598886	2578352	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000A35F0F9A5DA650C07D97ABD172003240	0101000020BC080000ACB9953010C155414888AB91360740C1
5129	5129	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005001005	DR AGUSTIN STAHL	N	M	400	400	400	393	7	53439	98.25	393	100	6	4.83	2.1	839	106	808	5172	2423	57.46	22.86	9.84	2.86	6.98	16.79	10.94	52.16	19.62	86.01	71.5	4.58	35.88	76.59	37.15	6.57	19.23	6.2	5.85	47.84	20.1	26.21	1.27	99.49	0	0	0	99.49	21	229	100	59	18.32	39.95	41.73	34.1	99.38	77.96	61.89	72	Aguadilla                	005	400800	1	1000	N	N	Aguadilla                	005	00788	Aguadilla                               	00745	Aguadilla zona urbana (part)            	\N	\N	9999	\N	10380	Aguadilla-Isabela, PR Metropolitan Statistical Area                        	99999	\N	1	0	7298	0024	Y	\N	20 Res Agustin Stahl Apt 63                       	\N	Aguadilla                   	PR	00603	6523	\N	00603	63	6	00603652363	H	63      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.43645	-67.155739	9	S	4	\N	**  Centroid Lat/Long   **  	72005	7200745	72005400800	720054008001	808	298	13.47000027	3.57999992	93.88999939	2400	1712708201000	3811054	3877221	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E610000065ADB5A0F7C950C0E1CCEA2FBB6F3240	0101000020BC0800007EA6F89A69F354413EC9DA7E3FD33DC1
5130	5130	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005004015	NARCISO VARONA	N	M	260	260	260	258	2	53439	99.23	258	100	5	12.02	2	528	102	808	4291	2097	50.34	18.12	14.09	11.41	6.04	15.89	9.69	32.17	12.36	88.76	77.13	3.49	40.7	81.01	43.02	11.65	67.31	13.64	11.63	53.49	15.12	19.77	0.78	100	0	0	0	100	10	156	100	59	18.6	41.86	39.53	32.95	99.64	41.43	75.87	72	Juncos                   	077	500401	2	\N	\N	\N	Juncos                   	077	45723	Lirios                                  	39574	Juncos zona urbana (part)               	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0234	N	\N	85 Res Narciso Varona                             	\N	Juncos                      	PR	00777	3900	\N	00777	85	4	00777390085	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	18.2252	-65.9308	9	S	B	\N	**  Centroid Lat/Long   **  	72077	7239574	72077500401	720775004012	808	198	10.60999966	7.01000023	96.90000153	960	1712708201000	2501913	2510501	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000005AD8293A927B50C0087908B5A6393240	0101000020BC08000080874C0754A35641219287559D7C3EC1
5131	5131	MI001	Detroit Housing Commission	MI001000085	Gardenview Estates Phase III C	N	M	84	84	42	42	0	3394	100	42	100	6	16.67	1.1	46	365	1088	16387	14962	0	0	57.14	26.19	16.67	2.38	0	97.62	17.32	97.62	83.33	0	0	64.29	0	0	57.14	52.17	0	0	0	100	7.14	97.62	97.62	0	0	0	7	69	100	65	90.48	9.52	0	0	97.51	33.76	47.99	26	Wayne                    	163	547200	4	4008	N	Y	Wayne                    	163	22000	Detroit                                 	22000	Detroit city                            	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2612	1698	S	\N	16860 Gardenview Cir                              	\N	Detroit                     	MI	48228	4319	\N	48228	99	1	48228431999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.356524	-83.212722	S	\N	R	\N	** Street-Level Rooftop **  	26163	2622000	26163547200	261635472004	1053	0	93.48000336	0	100	13704	1712708201000	548267	505368	3138778000	3138778805	HenriquezS@dhcmi.org	3138778867	3138778769	HenriquezS@dhcmi.org	0101000020E610000035A6BC3C9DCD54C0D3A61194A22D4540	0101000020BC08000088BDBA24FB5DEC40D90F8FEEFD0B5941
5132	5132	LA088	Housing Authority of Vivian	LA088000001	MISSISSIPPI CIRCLE	N	M	80	80	80	76	4	80	95	75	98.69	6	36	1.6	118	364	511	17066	10847	5.33	5.33	41.33	18.67	29.33	38.67	0	61.33	24.73	84	54.67	2.67	25.33	69.33	24	32.61	20.69	17.8	5.33	45.33	10.67	38.67	2.67	76	74.67	1.33	0	0	2	65	85.33	56	58.67	20	21.33	9.33	49.12	44.95	63.63	22	Caddo                    	017	025000	4	4020	N	N	Caddo                    	017	94024	District 1                              	78890	Vivian town                             	\N	\N	7680	Shreveport-Bossier City, LA MSA                   	43340	Shreveport-Bossier City, LA Metropolitan Statistical Area                  	99999	\N	1	0	2204	1854	S	\N	643 Redbud Ct                                     	\N	Vivian                      	LA	71082	3344	\N	71082	43	1	71082334443	S	\N	\N	\N	5	\N	N	A	\N	50% Overall probable correctness                            	32.863979	-93.983088	S	\N	R	\N	** Street-Level Rooftop **  	22017	2278890	22017025000	220170250004	517	33	24.57999992	12.71000004	97.33000183	13848	1712708201000	465708	465723	3183752381	3183754824	vivhousing@centurytel.net	3183752381	3183754824	vivhousing@centurytel.net	0101000020E61000006EE4EDE9EA7E57C0375F25DD966E4040	0101000020BC080000A81622F3068449C16F8DE6DB738F4941
5133	5133	MA008	Chicopee Housing Authority	MA008000002	MEMORIAL APT	N	M	157	157	157	144	13	383	91.72	143	99.3	6	5.59	1.2	172	356	795	14849	12345	2.82	3.52	67.61	14.79	11.27	9.79	2.1	87.41	15.9	98.6	90.21	0	6.29	50.35	6.29	87.37	91.67	77.91	0	32.17	34.27	33.57	0	65.73	9.79	0.7	0.7	54.55	101	99	0	0	89.51	10.49	0	0	26.96	6.07	56.18	25	Hampden                  	013	811301	1	1008	N	Y	Hampden                  	013	13660	Chicopee                                	13660	Chicopee city                           	\N	\N	8000	Springfield, MA MSA                               	44140	Springfield, MA Metropolitan Statistical Area                              	78100	Springfield, MA-CT Metropolitan NECTA                                      	1	0	2501	0486	S	\N	1302 Memorial Dr                                  	\N	Chicopee                    	MA	01020	3949	\N	01020	99	4	01020394999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.193043	-72.576256	S	\N	R	\N	** Street-Level Rooftop **  	25013	2513660	25013811301	250138113011	780	15	29.64999962	51.74000168	99.30000305	12581	1712708201000	1374496	1375915	4135926132	4135947750	mpblazic@chicopeehousing.org	4135926132	4135947750	bpnarey@chicopeehousing.org	0101000020E61000005782D860E12452C0737A0CA2B5184540	0101000020BC0800008714ED9E786D46417F849561BB385941
5134	5134	MA008	Chicopee Housing Authority	MA008000003	CANTERBURY ARMS APT	N	M	76	76	76	70	6	383	92.11	70	100	7	1.43	1.1	77	361	795	15147	13770	1.43	0	68.57	18.57	11.43	4.29	1.43	94.29	16.27	97.14	91.43	0	0	65.71	0	96.15	95.45	92.21	0	15.71	21.43	62.86	1.43	55.71	12.86	0	0	42.86	106	146	0	0	100	0	0	0	32.99	15.19	52.06	25	Hampden                  	013	810700	1	1004	N	N	Hampden                  	013	13660	Chicopee                                	13660	Chicopee city                           	\N	\N	8000	Springfield, MA MSA                               	44140	Springfield, MA Metropolitan Statistical Area                              	78100	Springfield, MA-CT Metropolitan NECTA                                      	1	0	2501	0486	Y	\N	165 E Main St Apt 311                             	\N	Chicopee                    	MA	01020	3649	\N	01020	86	1	01020364986	H	311     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	42.158655	-72.580611	S	\N	R	\N	** Street-Level Rooftop **  	25013	2513660	25013810700	250138107001	780	0	62.34000015	35.06000137	100	12754	1712708201000	668153	664557	4135926132	4135947750	mpblazic@chicopeehousing.org	4135926132	4135947750	bpnarey@chicopeehousing.org	0101000020E610000083520ABB282552C0279297CE4E144540	0101000020BC080000A5A2D846996D4641F71831045E2C5941
5135	5135	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005010037	EXT JARDINES SELLES	N	M	100	100	100	91	8	53439	91	91	100	5	4.4	2.1	194	150	808	7036	3300	31.37	21.57	17.65	7.84	21.57	27.47	3.3	25.27	20.25	81.32	70.33	0	41.76	78.02	40.66	1.35	35.29	6.7	8.79	61.54	10.99	18.68	0	100	0	0	0	100	6	213	100	60	15.38	32.97	51.65	43.96	99.62	68.66	35.2	72	San Juan                 	127	005103	3	\N	N	N	San Juan                 	127	74017	Sabana Llana Norte                      	76770	San Juan zona urbana (part)             	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0378	Y	\N	1 Res Jard Selles Apt 6A-01                       	\N	San Juan                    	PR	00924	2944	\N	00924	11	4	00924294411	H	6A-01   	Apt 	\N	4	\N	\N	\N	\N	60% Overall probable correctness                            	18.4006	-66.0255	9	S	B	\N	**  Centroid Lat/Long   **  	72127	7276770	72127005103	721270051033	808	67	10.81999969	3.08999991	90.11000061	1200	1712708201000	882458	823910	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000FEC9C0CAA18150C0CFA9B7B88D663240	0101000020BC0800009CD1CAECF37C564187EDD969EB873DC1
5136	5136	MD002	Housing Authority Of Baltimore City	MD002000113	WEST HILLS SQUARE	N	M	12	12	11	4	7	6567	36.36	4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	24	Baltimore City           	510	280401	3	3002	N	Y	Baltimore City           	510	90000	Baltimore                               	04000	Baltimore city                          	\N	\N	0720	Baltimore, MD PMSA                                	12580	Baltimore-Columbia-Towson, MD Metropolitan Statistical Area                	99999	\N	1	0	2407	0066	S	\N	601 N Chapel Gate Ln                              	\N	Baltimore                   	MD	21229	1357	\N	21229	99	0	21229135799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.292444	-76.704424	S	\N	R	\N	** Street-Level Rooftop **  	24510	2404000	24510280401	245102804013	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	4103963232	4105457771	janet.abrahams@habc.org	4103965504	4105457771	jabrahams@habc.org	0101000020E6100000D9E76648152D53C0747B11CE6EA54340	0101000020BC080000738B2DF4F0903C41DBAE1C087ADE5441
5137	5137	MD008	Housing Authority of the City of Frostburg	MD008000001	MESHACH FROST VILLAGE	N	M	100	99	99	95	4	99	95.96	95	100	5	9.47	1.8	172	344	545	20846	11514	11.96	11.96	30.43	13.04	32.61	27.37	12.63	56.84	23.4	83.16	69.47	2.11	28.42	68.42	26.32	45.83	56.52	27.33	3.16	43.16	29.47	24.21	0	8.42	8.42	0	0	0	13	105	91.58	33	63.16	20	16.84	0	25.55	30.39	52.54	24	Allegany                 	001	001800	1	1061	N	N	Allegany                 	001	92300	District 26 Frostburg                   	30900	Frostburg city (part)                   	\N	\N	1900	Cumberland, MD-WV MSA                             	19060	Cumberland, MD-WV Metropolitan Statistical Area                            	99999	\N	1	0	2406	0564	S	\N	93 Meshach Frost Vlg                              	\N	Frostburg                   	MD	21532	2141	\N	21532	93	7	21532214193	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.654002	-78.934105	S	\N	R	\N	** Street-Level Rooftop **  	24001	2430900	24001001800	240010018001	327	57	13.36999989	19.77000046	90.52999878	13320	1712708201000	621269	377193	3016899700	3016895125	alane@frostburghousing.org	3016899700	3016895125	alane@frostburghousing.org	0101000020E6100000A8495660C8BB53C0C4206656B6D34340	0101000020BC080000DC48891D5EE33241D35AAA5466495541
5138	5138	MD007	Rockville Housing Enterprises	MD007000001	DAVID SCULL COURTS	N	M	76	76	76	0	18	80	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	24	Montgomery               	031	700903	1	1008	N	N	Montgomery               	031	90336	District 4 Rockville                    	67675	Rockville city (part)                   	\N	\N	9999	\N	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	2408	1254	S	\N	1200 1st St Apt                                   	\N	Rockville                   	MD	20850	1302	\N	20850	00	9	20850130200	S	\N	Apt 	\N	1	\N	\N	\N	\N	90% Overall probable correctness                            	39.093231	-77.134202	9	S	4	\N	**  Centroid Lat/Long   **  	24031	2467675	24031700903	240317009031	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3014246265	3012175857	cetienbla@rockvillehe.org	3014246265	\N	cetienbla@rockvillehe.org	0101000020E61000007D67FCC3964853C0BF9A4DFEEE8B4340	0101000020BC080000DA5313E4ACC13A41969E860E38925441
5139	5139	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005009027	JOSE TORMOS DIEGO	N	M	168	168	168	138	1	53439	82.14	138	100	6	2.9	2.1	294	119	808	5785	2716	47.78	20	11.11	10	11.11	17.39	11.59	35.51	21.32	81.16	73.19	8.7	31.88	84.06	36.96	9.8	33.33	9.52	6.52	52.17	15.22	26.09	1.45	100	0	0	0	100	8	225	100	59	14.49	41.3	44.2	34.78	99.68	73.48	66.95	72	Ponce                    	113	071000	2	\N	N	N	Ponce                    	113	79908	Segundo                                 	63820	Ponce zona urbana (part)                	\N	\N	9999	\N	38660	Ponce, PR Metropolitan Statistical Area                                    	99999	\N	1	0	7298	0342	Y	\N	1 Res Tormos Diego Apt 1                          	\N	Ponce                       	PR	00730	4644	\N	00730	01	1	00730464401	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.012	-66.6231	9	S	B	\N	**  Centroid Lat/Long   **  	72113	7263820	72113071000	721130710002	808	110	13.60999966	4.76000023	90.58000183	1891	1712708201000	1338233	1347334	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E610000082D4D2DEE0A750C0758D966E12033240	0101000020BC080000E8F850D889B85541E8FCCDB40F0140C1
5140	5140	TN039	Shelbyville Housing Authority	TN039000004	EASTSIDE MULTIFAMILY	N	M	44	44	44	41	2	429	93.18	41	100	3	21.95	2.5	103	478	562	20568	8187	4.88	7.32	24.39	17.07	46.34	39.02	0	60.98	28.45	80.49	41.46	4.88	43.9	90.24	46.34	25.81	30	10.68	4.88	51.22	19.51	24.39	0	26.83	21.95	0	0	4.88	7	87	100	107	0	48.78	51.22	36.59	43.75	14.45	56.5	47	Bedford                  	003	950600	1	1015	N	N	Bedford                  	003	90954	6                                       	67760	Shelbyville city (part)                 	\N	\N	9999	\N	43180	Shelbyville, TN Micropolitan Statistical Area                              	99999	\N	0	1	4704	1692	S	\N	220 Lentz St                                      	\N	Shelbyville                 	TN	37160	4528	\N	37160	20	2	37160452820	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.47804	-86.457674	S	\N	R	\N	** Street-Level Rooftop **  	47003	4767760	47003950600	470039506001	570	43	10.68000031	7.76999998	97.55999756	18189	1712708201000	276393	259927	9316841341	9316841342	rtillmansha@bellsouth.net	9316841341	9316841342	rtillmansha@bellsouth.net	0101000020E61000000C08E4874A9D55C03694296A30BD4140	0101000020BC080000149F69C0B3962DC10F9A3B15E2434F41
5141	5141	TX006	San Antonio Housing Authority	TX006000009	VILLA TRANCHESE	N	M	201	201	201	194	7	6049	96.52	193	99.48	16	12.44	1.1	212	298	730	12959	11798	1.05	17.28	59.69	13.61	8.38	3.63	1.04	94.3	15.64	98.45	89.12	0	1.55	43.01	1.55	96.97	81.1	81.6	0.52	12.44	21.76	65.28	3.63	84.46	12.95	0	0.52	70.98	0	87	0	0	89.64	10.36	0	5.18	83.8	39.02	35.62	48	Bexar                    	029	110700	1	1057	N	Y	Bexar                    	029	93407	San Antonio Central                     	65000	San Antonio city (part)                 	\N	\N	7240	San Antonio, TX MSA                               	41700	San Antonio-New Braunfels, TX Metropolitan Statistical Area                	99999	\N	1	0	4835	4758	S	\N	307 Marshall St                                   	\N	San Antonio                 	TX	78212	5012	\N	78212	99	4	78212501299	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	29.437583	-98.498232	S	\N	R	\N	** Street-Level Rooftop **  	48029	4865000	48029110700	480291107001	732	5	61.79000092	32.54999924	99.48000336	11088	1712708201000	1698753	1739217	2104776000	2104776043	ed_hinojosa@homesa.org	2104776064	2104776062	ed_hinojosa@homesa.org	0101000020E610000087AB7808E39F58C008487E7005703D40	0101000020BC0800000BB6C00653EA52C1E63B9877826F4141
5142	5142	TX023	Housing Authority of the City of Beaumont	TX023000011	BEAUMONT	N	M	63	63	63	61	1	439	96.83	61	100	6	22.95	3.5	215	481	370	23675	6717	13.56	6.78	20.34	6.78	52.54	50.82	1.64	44.26	27.15	83.61	52.46	1.64	83.61	96.72	83.61	6.9	66.67	10.23	3.28	86.89	4.92	4.92	0	91.8	85.25	0	1.64	4.92	17	79	93.44	157	0	11.48	88.52	11.48	63.94	15.82	64.95	48	Jefferson                	245	000304	4	4003	N	N	Jefferson                	245	90230	Beaumont                                	07000	Beaumont city (part)                    	\N	\N	0840	Beaumont-Port Arthur, TX MSA                      	13140	Beaumont-Port Arthur, TX Metropolitan Statistical Area                     	99999	\N	1	0	4814	0402	S	\N	760 Enfield Ln                                    	\N	Beaumont                    	TX	77707	1322	\N	77707	60	8	77707132260	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	30.068298	-94.194386	S	\N	R	\N	** Street-Level Rooftop **  	48245	4807000	48245000304	482450003044	361	134	2.32999992	8.84000015	93.44000244	21529	1712708201000	270506	264201	4099517200	4099517202	landrumal@bmtha.org	4099517204	4099517275	landrumal@bmtha.org	0101000020E6100000BD26FAD1708C57C01CD448FA7B113E40	0101000020BC080000EB40DF2C1DFA4AC1F722D22380C54141
5143	5143	FL041	HOUSING AUTHORITY OF THE CITY OF FORT PIERCE	FL041000003	SCATTERED SITES	Y	M	284	282	282	265	9	824	93.97	252	95.09	7	19.44	3.2	809	483	829	20755	6465	4.37	9.52	28.17	10.32	47.62	46.03	0.79	53.17	24.49	92.06	61.11	1.98	65.87	92.46	65.48	23.58	82.5	17.31	0.79	67.86	15.87	15.48	0.4	91.27	80.56	0.4	1.19	9.13	50	90	93.65	177	10.71	25	64.29	16.67	86.61	39.26	45.21	12	St. Lucie                	111	380100	2	2007	N	Y	St. Lucie                	111	91157	Fort Pierce                             	24300	Fort Pierce city (part)                 	\N	\N	2710	Fort Pierce-Port St. Lucie, FL MSA                	38940	Port St. Lucie, FL Metropolitan Statistical Area                           	99999	\N	1	0	1221	0996	S	\N	904 Avenue H                                      	\N	Fort Pierce                 	FL	34950	3110	\N	34950	99	6	34950311099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	27.457189	-80.332316	S	\N	R	\N	** Street-Level Rooftop **  	12111	1224300	12111380100	121113801002	831	478	6.55000019	12.97999954	99.59999847	18635	1712708201000	2636430	2613430	7724617281	7724663528	info@cfpha.org	7726073545	\N	rosetta.washington@cfpha.org	0101000020E61000000C5454AA441554C049B797560A753B40	0101000020BC080000DE1A6FBAECA12A4175E192C84D553141
5144	5144	FL045	HOUSING AUTHORITY OF THE CITY OF STUART	FL045000001	scatterd site	Y	M	70	70	70	70	0	70	100	70	100	6	8.57	2.6	180	383	642	16155	6282	11.59	13.04	39.13	7.25	28.99	30	1.43	67.14	19.05	90	78.57	0	47.14	94.29	44.29	26	75	23.33	0	52.86	18.57	28.57	1.43	95.71	80	0	0	15.71	46	113	100	85	42.86	15.71	41.43	7.14	58.55	16.59	62.41	12	Martin                   	085	001000	1	1004	N	N	Martin                   	085	93250	Stuart                                  	68875	Stuart city (part)                      	\N	\N	9999	\N	38940	Port St. Lucie, FL Metropolitan Statistical Area                           	99999	\N	1	0	1221	2946	S	\N	105A SE 7th St                                    	\N	Stuart                      	FL	34994	3043	\N	34994	05	6	34994304305	S	\N	\N	\N	5	D	\N	A	\N	50% Overall probable correctness                            	27.193923	-80.250348	9	H	4	\N	**  Centroid Lat/Long   **  	12085	1268875	12085001000	120850010001	642	92	12.77999973	13.89000034	98.56999969	12380	1712708201000	539535	539535	7722870496	7724664692	rosetta.bartell@cfpha.org	7724296423	\N	rosetta.bartell@cfpha.org	0101000020E61000006EBD9DB3051054C0BCA50CF0A4313B40	0101000020BC080000BD1D1B0518762B41B7DE498C12C02F41
5145	5145	AL174	Housing Authority of the City of Alexander City	AL174000001	SPRINGHILL/GUNTER	N	M	210	210	210	210	0	477	100	210	100	5	16.67	2.2	454	287	662	13146	6081	30.73	5.37	30.24	13.17	20.49	21.9	2.38	73.33	19.59	88.1	66.67	0	52.86	83.33	51.9	22.93	52.83	16.3	5.71	57.14	11.9	25.24	0.48	81.43	80.95	0	0	0.48	15	73	100	11	31.43	31.43	37.14	17.14	55.64	25.52	59.36	01	Tallapoosa               	123	962100	3	3009	N	N	Tallapoosa               	123	90063	Alexander City                          	01132	Alexander City city (part)              	\N	\N	9999	\N	10760	Alexander City, AL Micropolitan Statistical Area                           	99999	\N	0	1	0103	0042	S	\N	1314D Gunter Cir                                  	\N	Alexander City              	AL	35010	2630	\N	35010	14	5	35010263014	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.938576	-85.969199	9	H	4	\N	**  Centroid Lat/Long   **  	01123	0101132	01123962100	011239621003	665	217	12.32999992	9.68999958	98.09999847	11388	1712708201000	1668098	1675121	2563292201	2563296535	dsterling@alexcityhousing.org	2563292201	2563296535	dsterling@alexcityhousing.org	0101000020E6100000C2373E5B077E55C04795224223784040	0101000020BC080000A1D9FB0057862AC106FB1EFB5B254841
5146	5146	OK064	Housing Authority of the Town of Seiling	OK064000001	UNNAMED	N	M	14	14	14	14	0	14	100	12	85.71	8	25	1.7	20	152	415	9048	5429	27.27	54.55	9.09	0	9.09	75	0	16.67	12.37	91.67	91.67	8.33	41.67	91.67	41.67	0	100	5	25	58.33	8.33	8.33	0	41.67	0	8.33	0	33.33	11	33	100	58	75	16.67	8.33	0	22.4	12.63	83.21	40	Dewey                    	043	959100	2	2008	N	N	Dewey                    	043	92769	Seiling                                 	66250	Seiling city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4003	2682	S	\N	501 N Oak St                                      	\N	Seiling                     	OK	73663	9514	\N	73663	01	5	73663951401	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	36.159397	-98.927451	S	\N	R	\N	** Street-Level Rooftop **  	40043	4066250	40043959100	400439591002	-4	7	5	0	91.66999817	6000	1712708201000	69733	-4	5809224297	5809224397	housing@pldi.net	5809224297	5809224397	housing@pldi.net	0101000020E6100000B271705B5BBB58C039BFF01E67144240	0101000020BC080000367219D15EC851C150E6CA3AD7505241
5147	5147	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005005005	LAGOS DE BLASINA	N	M	240	240	240	229	11	53439	95.42	229	100	6	7.42	2.1	474	122	808	5573	2693	49.1	22.16	12.57	7.19	8.98	23.58	7.42	41.48	16.18	85.59	73.8	3.93	40.17	81.66	41.48	4.79	24.19	5.06	10.92	45.85	16.59	26.64	0.87	99.56	0	0	0	99.56	8	183	100	57	27.07	31.44	41.48	23.58	99.47	36.27	46.5	72	Carolina                 	031	050600	1	1008	N	N	Carolina                 	031	51571	Martin Gonzalez                         	14290	Carolina zona urbana (part)             	\N	\N	7440	San Juan-Bayamon, PR PMSA                         	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0096	Y	\N	1 Ave Roberto Clemente Apt 1                      	\N	Carolina                    	PR	00985	5704	\N	00985	01	1	00985570401	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.386825	-65.965015	S	\N	R	\N	** Street-Level Rooftop **  	72031	7214290	72031050600	720310506001	808	182	13.5	2.1099999	93.88999939	2600	1712708201000	2220690	2180937	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000069246CEC27D50C0AC3493F606633240	0101000020BC0800009D3A811A6E9256419FB0181AE2943DC1
5148	5148	NE090	Aurora Housing Authority	NE090000001	CROSSROADS COURT	N	M	38	38	38	33	1	38	86.84	33	100	5	12.12	1.1	35	328	485	15535	14647	0	6.25	50	18.75	25	0	0	96.97	13.47	90.91	69.7	0	0	69.7	0	90	47.83	57.14	3.03	6.06	21.21	69.7	0	3.03	0	0	0	3.03	7	73	0	0	100	0	0	0	7.71	1.88	82.58	31	Hamilton                 	081	969300	2	2027	N	Y	Hamilton                 	081	92503	Precinct 4                              	02690	Aurora city (part)                      	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	0156	S	\N	1505 P St Apt 111                                 	\N	Aurora                      	NE	68818	1341	\N	68818	36	1	68818134136	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	40.871733	-97.998838	S	\N	R	\N	** Street-Level Rooftop **  	31081	3102690	31081969300	310819693002	485	0	68.56999969	25.70999908	90.91000366	13452	1712708201000	192169	192178	4026943292	4026945492	artenat@hcha.net	3083855530	\N	artenat@hcha.net	0101000020E6100000A11238F6EC7F58C0CB5568F2946F4440	0101000020BC0800009834247A36EE4EC1FB16A6C9C4B95841
5149	5149	NE034	Creighton Housing Authority	NE034000001	BRUCE PARK TERRACE	N	M	35	33	33	30	3	33	90.91	30	100	6	10	1.3	38	362	449	24920	19673	0	10	20	26.67	43.33	20	0	80	30.43	73.33	46.67	3.33	3.33	60	6.67	37.5	27.27	23.68	3.33	16.67	6.67	73.33	13.33	0	0	0	0	0	1	71	0	0	80	20	0	6.67	8	10.78	82.46	31	Knox                     	107	976200	2	2173	N	Y	Knox                     	107	11230	Creighton                               	11230	Creighton city                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	0732	S	\N	1106 Millard Ave                                  	\N	Creighton                   	NE	68729	3910	\N	68729	99	7	68729391099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.462009	-97.910727	S	\N	R	\N	** Street-Level Rooftop **  	31107	3111230	31107976200	311079762002	226	3	65.79000092	7.88999987	93.33000183	18960	1712708201000	161540	86731	4023585668	4023583791	crehousi@gpcom.net	4023585668	4023583791	crehousi@gpcom.net	0101000020E61000008CC4E559497A58C08117631C233B4540	0101000020BC08000024D0FCA39BD84DC1F9EAC5D844ED5A41
5150	5150	NE046	Hay Springs Housing Authority	NE046000001	SUNSET HEIGHTS	N	M	20	17	17	16	1	17	94.12	16	100	9	12.5	1.3	21	426	444	20385	15532	6.25	0	31.25	6.25	56.25	18.75	0	75	29.5	81.25	37.5	6.25	6.25	75	6.25	33.33	10	14.29	12.5	12.5	12.5	62.5	18.75	12.5	0	12.5	0	0	2	99	0	0	75	25	0	12.5	17.4	19.12	80.34	31	Sheridan                 	161	951700	2	2028	N	Y	Sheridan                 	161	91355	Hay Springs                             	21730	Hay Springs village                     	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	1386	S	\N	304 N 3rd St                                      	\N	Hay Springs                 	NE	69347	1144	\N	69347	99	3	69347114499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.685968	-102.690573	S	\N	R	\N	** Street-Level Rooftop **  	31161	3121730	31161951700	311619517002	444	4	47.61999893	9.52000046	100	21427	1712708201000	85301	85301	3086384516	3086384516	hpwn@scottsbluffhousing.com	3086320473	3086320476	hpwn@scottsbluffhousing.com	0101000020E61000003257185932AC59C0D787A5CCCD574540	0101000020BC080000FA6C56CDB8C653C174B8A8695D685C41
5151	5151	PA014	HOUSING AUTHORITY OF THE COUNTY OF BEAVER	PA014000008	MIDCREST HOMES	N	M	105	105	105	104	1	1843	99.05	104	100	6	13.46	1.7	172	313	728	14222	8600	16.83	5.94	41.58	17.82	17.82	25	2.88	69.23	13.95	99.04	85.58	0.96	28.85	64.42	26.92	38.81	81.08	34.88	2.88	32.69	28.85	35.58	0.96	29.81	24.04	0	0	5.77	5	67	53.85	67	48.08	26.92	25	20.19	28.98	15.99	37.57	42	Beaver                   	007	602800	2	2023	N	Y	Beaver                   	007	49184	Midland                                 	49184	Midland borough                         	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4217	4365	S	\N	500 Beaver Ave                                    	\N	Midland                     	PA	15059	1355	\N	15059	99	8	15059135599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.640004	-80.455996	S	\N	R	\N	** Street-Level Rooftop **  	42007	4249184	42007602800	420076028002	730	52	22.09000015	17.44000053	99.04000092	11982	1712708201000	909034	884333	7247751220	7247758827	hacbby@comcast.net	7246302017	7246302017	kwalter@beavercountyhousing.org	0101000020E61000003EEAD8092F1D54C0A156ABA6EB514440	0101000020BC08000081B9790ABFA128413A8A9A4D13A25641
5152	5152	MI001	Detroit Housing Commission	MI001000053	Cornerstone Phase VIIC	N	M	62	62	39	35	4	3394	89.74	35	100	5	20	2.3	82	515	1088	22605	9648	5.71	2.86	25.71	11.43	54.29	48.57	0	51.43	23.89	91.43	60	2.86	54.29	85.71	54.29	28.57	85.71	21.95	2.86	62.86	22.86	11.43	0	100	100	0	0	0	21	62	100	171	0	68.57	31.43	22.86	88.42	56.99	5.04	26	Wayne                    	163	522500	2	2011	\N	\N	Wayne                    	163	22000	Detroit                                 	22000	Detroit city                            	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2613	1698	N	\N	3480 Lodge Freeway Service Dr                     	\N	Detroit                     	MI	48201	2396	\N	48201	80	7	48201239680	S	\N	\N	\N	6	\N	\N	A	\N	40% Overall probable correctness                            	42.34293	-83.067288	S	\N	R	\N	** Street-Level Rooftop **  	26163	2622000	26163522500	261635225002	1053	30	9.76000023	15.85000038	100	21828	1712708201000	456889	454831	3138778000	3138778805	HenriquezS@dhcmi.org	3138778867	3138778769	HenriquezS@dhcmi.org	0101000020E61000001C7C53724EC454C09F735521E52B4540	0101000020BC0800007661952660C0F7404D2F29F92F065941
5153	5153	WI033	Altoona Housing Authority	WI033000001	GOLDEN ACRES	Y	M	36	36	36	36	0	36	100	36	100	6	13.89	1.4	52	367	337	16167	11192	6.06	9.09	42.42	18.18	24.24	22.22	2.78	66.67	17.75	88.89	75	0	30.56	72.22	30.56	45.45	42.86	34.62	0	38.89	22.22	38.89	0	5.56	5.56	0	0	0	8	73	33.33	153	66.67	27.78	5.56	2.78	9.26	9.83	49.93	55	Eau Claire               	035	000401	1	1060	N	N	Eau Claire               	035	01550	Altoona                                 	01550	Altoona city                            	\N	\N	2290	Eau Claire, WI MSA                                	20740	Eau Claire, WI Metropolitan Statistical Area                               	99999	\N	1	0	5503	0144	Y	\N	2404 Spooner Ave Apt 1                            	\N	Altoona                     	WI	54720	1399	\N	54720	01	9	54720139901	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	44.807411	-91.447954	S	\N	R	\N	** Street-Level Rooftop **  	55035	5501550	55035000401	550350004011	346	13	30.77000046	19.22999954	100	13068	1712708201000	145474	145474	7158341842	7158341842	aha2404@yahoo.com	7158396230	7155986076	georgia.crownhart@co.eau-claire.wi.us	0101000020E610000069594147ABDC56C008FB5D3E59674640	0101000020BC080000C8C45796325D3FC1B102181BE4175D41
5154	5154	MI120	Dowagiac Housing Commission	MI120000001	CHESTNUT TWR/PARKSIDE	N	M	87	86	86	83	3	86	96.51	83	100	6	20.48	1.7	138	338	636	15539	9346	1.28	7.69	48.72	21.79	20.51	20.48	0	73.49	19.07	91.57	78.31	3.61	20.48	57.83	21.69	52.27	56.41	35.51	1.2	32.53	19.28	46.99	1.2	34.94	25.3	1.2	0	8.43	34	62	30.12	180	69.88	10.84	19.28	2.41	30.88	20.92	73.98	26	Cass                     	027	002201	1	1055	N	Y	Cass                     	027	22880	Dowagiac                                	22880	Dowagiac city                           	\N	\N	9999	\N	43780	South Bend-Mishawaka, IN-MI Metropolitan Statistical Area                  	99999	\N	1	0	2606	1746	S	\N	100 Chestnut St                                   	\N	Dowagiac                    	MI	49047	1963	\N	49047	99	9	49047196399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.979337	-86.111889	S	\N	R	\N	** Street-Level Rooftop **  	26027	2622880	26027002201	260270022011	668	43	28.26000023	19.56999969	98.80000305	12348	1712708201000	633179	633179	2697823786	2697822809	cgray@dhcommission.com	2697823786	2697822809	cgray@dhcommission.com	0101000020E6100000A6AF7A30298755C01B9F2FEA5AFD4440	0101000020BC080000E617DB4FA86526C1B5919410BAA65841
5155	5155	TX030	Housing Authority of Temple	TX030000001	JMH/CV/WB FAM	N	M	144	144	144	141	3	326	97.92	141	100	4	22.7	2.7	382	359	537	16402	6054	18.57	14.29	26.43	12.14	28.57	39.01	2.13	58.16	21.61	90.07	71.63	7.09	71.63	90.78	75.89	16.67	66.67	10.99	20.57	64.54	8.51	6.38	0	65.25	39.72	0	1.42	24.11	9	48	12.77	78	16.31	52.48	31.21	6.38	70.27	33.74	43.24	48	Bell                     	027	020701	2	2005	N	Y	Bell                     	027	93855	Temple                                  	72176	Temple city (part)                      	\N	\N	3810	Killeen-Temple, TX MSA                            	28660	Killeen-Temple, TX Metropolitan Statistical Area                           	99999	\N	1	0	4831	5316	S	\N	711 W Calhoun Ave                                 	\N	Temple                      	TX	76501	4287	\N	76501	99	2	76501428799	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	31.101678	-97.348027	S	\N	R	\N	** Street-Level Rooftop **  	48027	4872176	48027020701	480270207012	535	212	2.61999989	9.42000008	97.16000366	13221	1712708201000	908535	905675	2547732009	2547731958	bbozon@cthc.org	2547732009	2547731958	bbozon@cthc.org	0101000020E610000077120A13465658C0F326C291071A3F40	0101000020BC0800002C6AB1168F2351C128BD0D42C6B74541
5156	5156	TX085	Victoria Housing Authority	TX085000001	CRESTWOOD APTS.	N	M	321	321	321	238	40	321	74.14	238	100	5	10.92	2.7	644	286	968	12567	4644	27.31	14.29	27.73	14.29	16.39	23.53	0	76.47	17.93	94.96	78.15	2.1	60.08	86.97	58.4	18.99	45.76	11.65	9.24	54.2	11.76	24.79	2.1	76.05	16.39	0	0	59.66	9	68	0	0	22.27	32.35	45.38	13.87	77.19	23.43	66.88	48	Victoria                 	469	000502	1	1013	N	N	Victoria                 	469	94035	Victoria                                	75428	Victoria city (part)                    	\N	\N	8750	Victoria, TX MSA                                  	47020	Victoria, TX Metropolitan Statistical Area                                 	99999	\N	1	0	4827	5580	Y	\N	1403 Melrose Ave Apt A                            	\N	Victoria                    	TX	77901	3472	\N	77901	73	0	77901347273	H	A       	Apt 	\N	2	\N	N	\N	\N	80% Overall probable correctness                            	28.829429	-96.991554	S	\N	R	\N	** Street-Level Rooftop **  	48469	4875428	48469000502	484690005021	632	353	10.09000015	6.98999977	98.73999786	11208	1712708201000	2764678	1850447	3615753682	3615803615	temerson@victoriahousing.org	3615753682	\N	temerson@victoriahousing.org	0101000020E61000001448E89E753F58C051AE797555D43C40	0101000020BC0800000FC09019622A51C179B52B3F32523E41
5157	5157	FL005	MIAMI DADE PUBLIC HOUSING AND COMMUNITY DEV	FL005000839	Site 270	N	M	131	131	131	22	66	6538	16.79	2	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	12	Miami-Dade               	086	005409	1	1007	N	Y	Miami-Dade               	086	92158	Miami                                   	45000	Miami city (part)                       	\N	\N	5000	Miami, FL PMSA                                    	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1227	1968	S	\N	154 SW 17th Ave                                   	\N	Miami                       	FL	33135	2197	\N	33135	99	8	33135219799	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	25.77121	-80.222956	S	\N	R	\N	** Street-Level Rooftop **  	12086	1245000	12086005409	120860054091	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7864694106	7864694199	Alex.Ballina@miamidade.gov	7864694106	\N	phcdwebmaster@miamidade.gov	0101000020E610000024953EE9440E54C05C42BD046EC53940	0101000020BC0800003384F85D18D42B414E40C8366BF01F41
5158	5158	TN001	Memphis Housing Authority	TN001000056	MAGNOLIA TERRACE	N	M	69	69	69	67	2	1702	97.1	67	100	8	20.9	1	68	322	842	13669	13468	0	14.93	50.75	29.85	4.48	1.49	0	98.51	17.01	98.51	89.55	0	0	52.24	0	0	18.18	17.65	0	0	1.49	98.51	2.99	100	98.51	0	0	1.49	4	77	0	0	100	0	0	0	86.85	31.83	42.89	47	Shelby                   	157	002100	1	1020	N	Y	Shelby                   	157	91488	Harmony                                 	48000	\N	\N	\N	4920	Memphis, TN-AR-MS MSA                             	32820	Memphis, TN-MS-AR Metropolitan Statistical Area                            	99999	\N	1	0	4709	1242	S	\N	669 N 3rd St                                      	\N	Memphis                     	TN	38107	3664	\N	38107	99	4	38107366499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.161953	-90.04355	S	\N	R	\N	** Street-Level Rooftop **  	47157	4748000	47157002100	471570021001	831	0	98.52999878	0	98.51000214	11822	1712708201000	677365	668504	9015441102	9015441146	info@memphisha.org	9015441102	\N	dwashington@memphisha.org	0101000020E61000005041F085C98256C0249938E0BA944140	0101000020BC0800006F52FA906E4A3FC1E4A54E26B7FC4E41
5159	5159	OK116	Housing Authority of the Town of Tipton	OK116000116	RENTAL	N	M	22	22	22	20	2	22	90.91	19	95	7	21.05	1.5	28	271	586	14639	9933	15.79	5.26	31.58	36.84	10.53	5.26	0	94.74	24.61	89.47	57.89	0	15.79	52.63	0	33.33	50	35.71	10.53	10.53	26.32	52.63	0	36.84	15.79	0	0	21.05	1	82	94.74	64	73.68	15.79	10.53	0	36.54	16.39	90.37	40	Tillman                  	141	070200	1	1090	\N	\N	Tillman                  	141	93341	Tipton                                  	73850	Tipton town                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4004	3006	N	\N	411A Ventris Ln                                   	\N	Tipton                      	OK	73570	9622	\N	73570	11	7	73570962211	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	34.506352	-99.147007	9	H	4	\N	**  Centroid Lat/Long   **  	40141	4073850	40141070200	401410702001	533	5	39.29000092	17.86000061	94.73999786	14328	1712708201000	140690	140694	5806675358	5806675358	cha026@yahoo.com	5806675358	5806675358	cha026@yahoo.com	0101000020E6100000D0270C9068C958C069496E24D0404140	0101000020BC080000B39CDCDBC17952C16AC5CB8B39085041
5160	5160	OK017	Housing Authority of the City of Walters	OK017000001	WALTERS HOUSING AUTHORITY	N	M	32	32	32	31	0	32	96.88	15	48.39	9	40	1.4	21	236	505	23160	16543	0	13.33	26.67	20	40	46.67	0	53.33	30.47	80	40	6.67	20	53.33	13.33	20	20	14.29	13.33	33.33	20	33.33	0	13.33	0	13.33	0	0	7	21	100	100	73.33	26.67	0	0	27.73	21.42	83.08	40	Cotton                   	033	871100	2	2015	N	N	Cotton                   	033	93536	Walters                                 	78150	Walters city                            	\N	\N	9999	\N	30020	Lawton, OK Metropolitan Statistical Area                                   	99999	\N	1	0	4004	3138	S	\N	506 E California St                               	\N	Walters                     	OK	73572	1610	\N	73572	06	2	73572161006	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	34.356686	-98.302972	S	\N	R	\N	** Street-Level Rooftop **  	40033	4078150	40033871100	400338711002	522	4	23.80999947	9.52000046	86.66999817	19396	1712708201000	187947	187948	5808752310	5808752211	wpha017@att.net	5806788586	5808759009	joibellamy13@aol.com	0101000020E610000039D9ABE4639358C07F2106E3A72D4140	0101000020BC080000EA460425D28651C1E02979A1E9484F41
5161	5161	TX037	Housing Authority City of Orange	TX037000005	Velma Jeter	N	M	80	80	46	44	2	226	95.66	43	97.72	6	25.58	2.4	102	257	692	11595	4888	37.21	9.3	23.26	9.3	20.93	39.53	2.33	58.14	13.21	95.35	79.07	4.65	58.14	81.4	55.81	10	0	4.9	11.63	72.09	9.3	6.98	0	81.4	74.42	0	2.33	4.65	7	44	100	75	27.91	37.21	34.88	13.95	31.87	7.55	66.78	48	Orange                   	361	021300	2	2042	N	Y	Orange                   	361	92905	Orange                                  	54132	Orange city (part)                      	\N	\N	0840	Beaumont-Port Arthur, TX MSA                      	13140	Beaumont-Port Arthur, TX Metropolitan Statistical Area                     	99999	\N	1	0	4836	3966	S	\N	2500 Allie Payne Rd Apt 551                       	\N	Orange                      	TX	77632	1174	\N	77632	26	4	77632117426	H	551     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	30.141855	-93.761878	S	\N	R	\N	** Street-Level Rooftop **  	48361	4854132	48361021300	483610213002	692	53	2.94000006	4.9000001	100	10560	1712708201000	365541	365525	4098835882	4098838014	ohousing@gt.rr.com	4098835882	4098838014	sford@hacotx.com	0101000020E61000007E91F19BC27057C0C3B2F49B50243E40	0101000020BC080000953BE91579E549C146E8541923DB4141
5162	5162	PA028	The Housing Authority of Monroe County	PA028000008	HILLSTREET  - AVON COURT	Y	M	161	161	161	161	0	300	100	161	100	4	13.66	2.9	471	520	567	22345	7638	7.04	7.04	24.65	9.15	52.11	47.2	2.48	37.89	22.34	85.09	59.63	4.97	61.49	90.06	63.98	23.13	48.15	11.46	1.86	68.94	12.42	16.77	0.62	63.35	34.16	0.62	1.86	26.71	44	120	100	40	12.42	47.2	40.37	12.42	40.77	13.38	53.65	42	Monroe                   	089	300501	3	3008	\N	\N	Monroe                   	089	71344	Smithfield                              	99999	Smithfield township                     	\N	\N	9999	\N	20700	East Stroudsburg, PA Metropolitan Statistical Area                         	99999	\N	1	0	4208	\N	N	\N	332N Kistler Plz                                  	\N	East Stroudsburg            	PA	18301	2542	\N	18301	32	9	18301254232	S	\N	\N	\N	3	\N	S	A	\N	70% Overall probable correctness                            	41.006339	-75.161299	9	S	4	\N	**  Centroid Lat/Long   **  	42089	4299999	42089300501	420893005013	582	244	6.78999996	8.69999981	97.51999664	16309	1712708201000	1094872	1076159	5704217770	5704216958	hamc@ptd.net	5704217770	5704216958	lkaufman@housingauthoritymonroecounty.org	0101000020E6100000FA120AB952CA52C0066A60B7CF804440	0101000020BC0800002108D437A84D414108F1A2D0AC585741
5163	5163	MA002	Boston Housing Authority	MA002000272	ROSLYN APARTMENTS	N	M	119	119	119	112	6	8160	94.12	112	100	9	11.61	1.2	133	376	1319	15853	13350	1.83	7.34	54.13	19.27	17.43	4.46	1.79	91.07	10.89	100	91.96	0.89	0	55.36	0	96.15	90.7	85.71	0	8.93	14.29	76.79	9.82	75.89	46.43	0	1.79	27.68	45	139	0	0	95.54	4.46	0	0	52.17	6.41	48.06	25	Suffolk                  	025	110403	1	1005	N	N	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2507	0282	Y	\N	1 Cliffmont St Apt 211                            	\N	Roslindale                  	MA	02131	4653	\N	02131	61	8	02131465361	H	211     	Apt 	\N	1	\N	N	\N	\N	90% Overall probable correctness                            	42.278048	-71.120562	S	\N	R	\N	** Street-Level Rooftop **  	25025	2507000	25025110403	250251104031	1312	1	73.68000031	20.29999924	100	12754	1712708201000	1773165	1700317	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E61000007D0FAE49B7C751C04DF0AA1397234540	0101000020BC080000AA126EC2BD6949411C065B14C2805941
5164	5164	AL008	Selma Housing Authority	AL008000012	Moss Court	N	M	12	12	12	12	0	581	100	12	100	5	0	1	12	278	714	11536	11536	0	16.67	83.33	0	0	0	0	100	19.36	100	83.33	0	0	91.67	0	0	8.33	8.33	0	0	0	100	8.33	100	100	0	0	0	0	177	100	86	100	0	0	0	78.04	26.57	70.24	01	Dallas                   	047	956800	\N	\N	\N	\N	Dallas                   	047	92880	Selma                                   	69120	Selma city (part)                       	\N	\N	9999	\N	42820	Selma, AL Micropolitan Statistical Area                                    	99999	\N	0	1	0107	2040	\N	\N	\N	\N	Selma                       	AL	36701	\N	\N	36701	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	32.4247	-87.0574	5	S	T	\N	**  Centroid Lat/Long   **  	01047	0169120	01047956800	\N	694	0	100	0	100	11262	1712708201000	102859	99909	3348746271	3348745567	kennard.randolph@selmahousing.com	3348746271	\N	kennard.randolph@selmahousing.com	0101000020E610000057D40C71ACC355C08DE4CF915C364040	0101000020BC080000031874BDBD8732C1FC89F879A4D94641
5165	5165	TN020	Murfreesboro Housing Authority	TN020000001	MURFREESBORO HOUSING	N	M	46	46	46	12	33	46	26.09	12	100	10	0	2.8	34	732	3566	35675	12591	0	0	33.33	8.33	58.33	58.33	0	41.67	35.96	58.33	50	8.33	41.67	83.33	50	44.44	66.67	20.59	0	50	25	25	0	50	50	0	0	0	0	108	100	86	33.33	16.67	50	8.33	64.11	28.43	45.5	47	Rutherford               	149	041900	4	4020	N	N	Rutherford               	149	93380	18                                      	51560	Murfreesboro city (part)                	\N	\N	9999	\N	34980	Nashville-Davidson--Murfreesboro--Franklin, TN Metropolitan Statistical Are	99999	\N	1	0	4704	1362	S	\N	512A E Castle St                                  	\N	Murfreesboro                	TN	37130	4311	\N	37130	12	4	37130431112	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	35.84039	-86.383872	9	H	4	\N	**  Centroid Lat/Long   **  	47149	4751560	47149041900	471490419004	3057	14	8.81999969	14.71000004	91.66999817	27582	1712708201000	513497	513497	6158939414	6158939436	trowe@mha-tn.og	6152259477	6158939436	trowe@mha-tn.org	0101000020E6100000D28BDD5B919855C0E3DD44E691EB4140	0101000020BC080000696AAC4117B22CC1A7E8C462BE215041
5166	5166	NY002	Buffalo Municipal Housing Authority	NY002000033	SCHWAB, KOWAL & MSGR. GEARY APTS.	N	M	158	157	157	121	16	4212	77.07	121	100	8	6.61	1	125	351	990	15519	15022	3.36	4.2	63.03	11.76	17.65	5.79	1.65	90.91	17.01	92.56	81.82	0	0.83	61.16	0	85	58.02	64.8	0	9.09	23.97	66.94	3.31	89.26	80.99	2.48	0.83	4.96	7	117	57.02	39	90.08	9.92	0	8.26	64.82	40.3	38.6	36	Erie                     	029	002300	4	4003	N	Y	Erie                     	029	11000	Buffalo                                 	11000	Buffalo city                            	\N	\N	1280	Buffalo-Niagara Falls, NY MSA                     	15380	Buffalo-Cheektowaga, NY Metropolitan Statistical Area                      	99999	\N	1	0	3626	0784	S	\N	1250 Bailey Ave                                   	\N	Buffalo                     	NY	14206	1350	\N	14206	99	0	14206135099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.888418	-78.81441	S	\N	R	\N	** Street-Level Rooftop **  	36029	3611000	36029002300	360290023004	981	1	66.40000153	27.20000076	99.16999817	12252	1712708201000	1436944	1423721	7168556711	7168556761	GBrown@bmhahousing.com	7168556711	\N	gbrown@bmhahousing.com	0101000020E6100000AE261F4B1FB453C0FBD055AEB7714540	0101000020BC080000C36F80F025F3324180E3F22A1DC95941
5167	5167	AZ004	Housing and Community Development Tucson	AZ004000065	SILVERBELL	N	M	28	28	28	28	0	1505	100	28	100	7	0	1.2	33	293	715	12102	10268	0	3.57	82.14	14.29	0	0	0	100	14.29	100	96.43	0	0	60.71	0	100	100	87.88	0	0	25	75	0	60.71	10.71	0	3.57	46.43	0	163	100	193	85.71	14.29	0	7.14	70.59	28.83	64.03	04	Pima                     	019	004515	1	1000	N	N	Pima                     	019	93570	Tucson                                  	77000	Tucson city                             	\N	\N	8520	Tucson, AZ MSA                                    	46060	Tucson, AZ Metropolitan Statistical Area                                   	99999	\N	1	0	0407	0492	S	\N	3007 N Dasylirion Dr                              	\N	Tucson                      	AZ	85745	1217	\N	85745	07	3	85745121707	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.26207	-111.016339	S	\N	R	\N	** Street-Level Rooftop **  	04019	0477000	04019004515	040190045151	704	0	63.63999939	24.23999977	100	11303	1712708201000	240073	228011	5207914171	5207915407	ann.chanecka@tucsonaz.gov	5208376691	\N	ann.chanecka@TUCSONAZ.GOV	0101000020E61000004C88BBB20BC15BC0D1177D828B214040	0101000020BC0800008239BC4B2CC860C197BFFE84A8575041
5168	5168	NM001	City of Albuquerque Housing Authority	NM001000004	MORRIS PENNSYLVANIA COPPER	Y	M	142	142	142	127	7	694	89.44	125	98.43	7	16	3	378	424	544	18284	6046	9.92	15.7	33.06	10.74	30.58	39.2	4.8	52.8	21.56	89.6	72.8	6.4	55.2	82.4	56	31.53	78.57	18.25	0.8	69.6	18.4	11.2	0	82.4	15.2	12.8	0.8	53.6	50	87	84	145	16	28	56	17.6	72.59	23.25	50.43	35	Bernalillo               	001	000716	1	1005	N	N	Bernalillo               	001	90060	Albuquerque                             	02000	Albuquerque city (part)                 	\N	\N	0200	Albuquerque, NM MSA                               	10740	Albuquerque, NM Metropolitan Statistical Area                              	99999	\N	1	0	3501	0012	Y	\N	9109 Copper Ave NE Apt 29                         	\N	Albuquerque                 	NM	87123	1052	\N	87123	29	0	87123105229	H	29      	Apt 	\N	2	\N	N	\N	\N	80% Overall probable correctness                            	35.080254	-106.546241	S	\N	R	\N	** Street-Level Rooftop **  	35001	3502000	35001000716	350010007161	503	181	4.23000002	15.34000015	96.80000305	11940	1712708201000	829475	790469	5057643920	5057643981	lbridge@abqha.org	5057643999	5057643981	lbridge@abqha.org	0101000020E61000004718D09CF5A25AC0B65756C3458A4140	0101000020BC080000491D8DC760F75AC19941230AB8D65241
5169	5169	CA008	Housing Authority of the County of Kern	CA008000118	PARKVIEW	N	M	28	28	28	27	1	542	96.43	17	62.96	7	0	1.1	18	371	1243	15223	14378	0	11.76	58.82	11.76	17.65	0	0	100	21.05	100	82.35	0	0	64.71	0	100	62.5	66.67	0	0	5.88	94.12	17.65	82.35	11.76	0	0	70.59	0	138	100	142	100	0	0	0	96.59	36.32	69.89	06	Kern                     	029	006303	3	3000	N	N	Kern                     	029	90130	Arvin-Lamont                            	02924	Arvin city (part)                       	\N	\N	0680	Bakersfield, CA MSA                               	12540	Bakersfield, CA Metropolitan Statistical Area                              	99999	\N	1	0	0622	0162	S	\N	901 McElroy St                                    	\N	Arvin                       	CA	93203	2128	\N	93203	01	9	93203212801	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.200201	-118.833065	S	\N	R	\N	** Street-Level Rooftop **  	06029	0602924	06029006303	060290063033	-4	0	94.44000244	5.55999994	100	14425	1712708201000	402567	-4	6616318500	6616319500	JMaldonado@kernha.org	6616318500	6616319500	spelz@kernha.org	0101000020E61000006892DCEF50B55DC0DF43B42FA0994140	0101000020BC080000ADF0234761C364C179477AD13D3F5841
5170	5170	IN031	Housing Authority City of Bedford	IN031000001	HAUCK HOUSE APARTMENTS.	N	M	168	165	165	164	1	165	99.39	164	100	6	21.34	1.8	295	355	432	15744	8753	2.84	4.26	40.43	23.4	29.08	23.78	0.61	60.98	19.29	90.24	65.24	6.71	21.34	56.71	23.78	38	59.38	27.46	4.27	32.32	24.39	39.02	0	0.61	0.61	0	0	0	5	59	0	0	68.29	12.8	18.9	2.44	9.2	22.1	73.03	18	Lawrence                 	093	950900	4	4007	N	N	Lawrence                 	093	69102	Shawswick                               	04114	Bedford city                            	\N	\N	9999	\N	13260	Bedford, IN Micropolitan Statistical Area                                  	99999	\N	0	1	1809	0186	Y	\N	1305 K St Apt 111                                 	\N	Bedford                     	IN	47421	3241	\N	47421	36	3	47421324136	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	38.864367	-86.485899	S	\N	R	\N	** Street-Level Rooftop **  	18093	1804114	18093950900	180939509004	437	92	22.03000069	14.23999977	99.38999939	12784	1712708201000	849491	849491	8122792356	8122750466	bames@bhabedford.com	8122792356	8122750466	bames@bhabedford.com	0101000020E610000051BF1EF8189F55C02CE7EC93A36E4340	0101000020BC0800002ACD8D2AE4A82BC1F058AF72EB575441
5171	5171	KY004	Housing Authority of Lexington	KY004000033	Grand Oaks Apartments	N	M	88	88	88	84	4	914	95.45	84	100	8	8.33	2	165	368	655	20127	10246	0	17.86	35.71	9.52	36.9	35.71	1.19	63.1	21.53	84.52	63.1	1.19	41.67	77.38	38.1	36.07	65.22	26.67	2.38	46.43	23.81	27.38	1.19	88.1	84.52	0	1.19	2.38	0	131	100	137	40.48	40.48	19.05	9.52	66.38	38.93	61.26	21	Fayette                  	067	000400	2	2010	N	Y	Fayette                  	067	92034	Lexington-Fayette Ce                    	46027	Lexington-Fayette urban county (part)   	\N	\N	4280	Lexington, KY MSA                                 	30460	Lexington-Fayette, KY Metropolitan Statistical Area                        	99999	\N	1	0	2106	1314	S	\N	516 Grandstand Dr                                 	\N	Lexington                   	KY	40508	9017	\N	40508	99	8	40508901799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.044161	-84.476569	S	\N	R	\N	** Street-Level Rooftop **  	21067	2146027	21067000400	210670004002	664	68	14.55000019	17.57999992	96.43000031	14137	1712708201000	660063	653487	8592815060	8592815055	simmsa@lexha.org	8592212098	8592815083	simmsa@lexha.org	0101000020E61000009FE8421B801E55C0DC075011A7054340	0101000020BC080000643C672ADD1015C1260E1F789B185341
5172	5172	KY004	Housing Authority of Lexington	KY004000011	Bluegrass Phase II	N	M	24	24	24	23	1	914	95.83	23	100	9	8.7	2.6	60	465	655	26513	10163	0	8.7	30.43	8.7	52.17	47.83	8.7	43.48	29.33	73.91	52.17	0	69.57	95.65	69.57	30	66.67	18.33	4.35	65.22	17.39	13.04	0	73.91	65.22	0	0	8.7	0	113	100	157	8.7	47.83	43.48	17.39	66.38	38.93	61.26	21	Fayette                  	067	000400	2	2003	N	N	Fayette                  	067	92034	Lexington-Fayette Ce                    	46027	Lexington-Fayette urban county (part)   	\N	\N	4280	Lexington, KY MSA                                 	30460	Lexington-Fayette, KY Metropolitan Statistical Area                        	99999	\N	1	0	2106	1314	S	\N	529 E Sixth St Apt 130011                         	\N	Lexington                   	KY	40508	1588	\N	40508	29	0	40508158829	S	130011  	Apt 	\N	2	N	\N	\N	\N	80% Overall probable correctness                            	38.047454	-84.478802	S	\N	R	\N	** Street-Level Rooftop **  	21067	2146027	21067000400	210670004002	664	32	8.32999992	13.32999992	95.65000153	20533	1712708201000	180731	183295	8592815060	8592815055	simmsa@lexha.org	8592212098	8592815083	simmsa@lexha.org	0101000020E6100000192525B1A41E55C037C2FEF812064340	0101000020BC080000C911D3B6361A15C1A5F32368CD195341
5173	5173	NY005	New York City Housing Authority	NY005010470	PARKSIDE	N	M	1612	1611	1611	1551	55	157269	96.28	1432	92.33	7	2.65	1.9	2713	597	1270	24629	13000	7.72	12	24.84	12.21	43.23	32.61	12.5	54.4	26.08	91.06	76.05	1.47	30.31	80.17	29.4	30.43	57.17	33.28	2.3	37.85	21.23	38.62	3.28	99.16	44.2	0.35	0.56	54.05	0	277	0	0	29.75	65.08	5.17	29.54	97.41	31.47	5.04	36	Bronx                    	005	037400	4	4000	N	Y	Bronx                    	005	08510	Bronx                                   	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3615	4436	S	\N	712 E Gun Hill Rd                                 	\N	Bronx                       	NY	10467	6113	\N	10467	99	3	10467611399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.877065	-73.86596	S	\N	R	\N	** Street-Level Rooftop **  	36005	3651000	36005037400	360050374004	1266	727	22.93000031	20.45999908	98.11000061	16764	1712708201000	23630837	23428887	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E610000017557EE36B7752C0A95C78AA43704440	0101000020BC080000C3363E7F13104441CCE3FA77B3445741
5174	5174	NY050	Housing Authority of Long Beach	NY050002001	SOL SCHER APTS	N	M	269	266	266	260	3	374	97.74	260	100	8	7.69	1.1	286	452	524	19625	17840	0.39	7.72	43.24	16.6	32.05	4.23	0.77	94.62	12.56	98.08	87.31	0	0	68.46	0	76.47	16.05	18.18	0	0	6.54	93.46	15.38	54.62	12.69	0	8.46	33.46	114	116	26.92	39	99.62	0.38	0	0	40.9	5.73	36.94	36	Nassau                   	059	416500	3	3006	N	Y	Nassau                   	059	43335	Long Beach                              	43335	Long Beach city                         	\N	\N	5380	Nassau-Suffolk, NY PMSA                           	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3604	3632	S	\N	225 W Park Ave                                    	\N	Long Beach                  	NY	11561	3228	\N	11561	99	3	11561322899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.588769	-73.670524	S	\N	R	\N	** Street-Level Rooftop **  	36059	3643335	36059416500	360594165003	524	0	91.26000214	4.55000019	98.84999847	14678	1712708201000	1633594	1639877	5164312444	5164312179	mcruz.lbhany@gmail.com	5164312444	5164312179	mcruz.lbhany@gmail.com	0101000020E61000002E3E7FDDE96A52C0A75455C85C4B4440	0101000020BC080000198F8928FD8A44415C034FD565E25641
5175	5175	DC001	D.C  Housing Authority	DC001005210	KENTUCKY COURTS	Y	M	12	12	12	11	1	8003	91.67	11	100	5	0	1.7	19	1335	1465	53685	31081	0	0	9.09	0	90.91	81.82	0	18.18	35.3	54.55	18.18	0	9.09	90.91	9.09	0	25	15.79	0	18.18	45.45	36.36	0	100	100	0	0	0	0	151	0	0	9.09	36.36	54.55	63.64	34.41	3.08	3.93	11	District Of Columbia     	001	006900	1	1001	N	N	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	Y	\N	245 14th St SE Unit A                             	\N	Washington                  	DC	20003	2393	\N	20003	73	8	20003239373	H	A       	Unit	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	38.886088	-76.985712	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001006900	110010069001	-4	1	26.31999969	10.52999973	90.91000366	58142	1712708201000	193439	-4	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E61000007ED7C8E7153F53C0C939E1546B714340	0101000020BC0800006293C33766733B41F156F9BC4B4A5441
5176	5176	DC001	D.C  Housing Authority	DC001005430	4800 Nannie Helen Burroughs	N	M	70	70	23	23	0	8003	100	23	100	18	0	1.6	37	476	1465	19296	11995	0	18.18	40.91	4.55	36.36	39.13	4.35	52.17	13.59	91.3	78.26	0	17.39	82.61	17.39	11.76	16.67	8.11	0	52.17	21.74	26.09	0	100	86.96	0	8.7	4.35	0	119	0	0	26.09	56.52	17.39	39.13	98.14	24.02	19.82	11	District Of Columbia     	001	007804	1	1005	N	Y	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	S	\N	4800 Nannie Helen Burroughs Ave NE                	\N	Washington                  	DC	20019	3656	\N	20019	99	0	20019365699	H	\N	\N	\N	5	\N	\N	A	\N	50% Overall probable correctness                            	38.898811	-76.9334	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001007804	110010078041	1121	8	16.21999931	5.40999985	100	11364	1712708201000	404462	309285	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E61000004B915AD3BC3B53C04CC9223D0C734340	0101000020BC080000FC7D6E86C9AC3B41AD0F9EEF774F5441
5177	5177	DC001	D.C  Housing Authority	DC001003363	CARROLL APARTMENTS	N	M	96	96	96	61	34	8003	63.54	55	90.16	11	20	1.1	63	432	1465	17590	15356	0	15.69	49.02	11.76	23.53	16.36	3.64	72.73	11.87	92.73	89.09	0	1.82	61.82	1.82	40.91	51.52	42.86	1.82	10.91	27.27	60	3.64	100	98.18	0	0	1.82	0	214	0	0	81.82	9.09	9.09	12.73	44.49	6.48	2.96	11	District Of Columbia     	001	007203	1	1000	N	Y	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	S	\N	410 M St SE                                       	\N	Washington                  	DC	20003	3422	\N	20003	99	6	20003342299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.876703	-76.999745	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001007203	110010072031	1121	2	53.97000122	14.28999996	100	11556	1712708201000	1072713	712725	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E610000051B873D2FB3F53C0FA47CBCD37704340	0101000020BC08000001C322D35F643B41C1EFA5DCC8465441
5178	5178	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005001012	PUESTA DEL SOL	N	M	100	100	100	100	0	53439	100	100	100	6	4	1.8	184	146	808	6974	3790	41.89	14.86	20.27	12.16	10.81	25	7	42	26.68	73	61	2	36	85	36	4.05	23.08	5.98	5	55	14	26	2	100	1	0	0	99	23	219	100	59	12	58	30	43	99.59	63.78	26.41	72	Aguadilla                	005	400900	1	\N	N	N	Aguadilla                	005	10635	Caimital Bajo                           	00745	Aguadilla zona urbana (part)            	\N	\N	9999	\N	10380	Aguadilla-Isabela, PR Metropolitan Statistical Area                        	99999	\N	1	0	7298	0024	Y	\N	1 Res Puesta Del Sol Apt 19                       	\N	Aguadilla                   	PR	00603	5668	\N	00603	19	6	00603566819	H	19      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.4344	-67.1502	9	S	B	\N	**  Centroid Lat/Long   **  	72005	7200745	72005400900	720054009001	808	53	16.29999924	3.25999999	88	3849	1712708201000	969734	969305	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000C14976E09CC950C0EF41A0D6346F3240	0101000020BC080000D08BD3D663F5544168228466A0D53DC1
5179	5179	NY006	Utica Housing Authority	NY006000004	PERRETTA TWIN TOWERS & MARINO-RUGGIERO	N	M	163	158	158	147	11	896	93.04	147	100	6	10.2	1.1	158	326	803	14176	13189	2.72	7.48	70.07	8.16	11.56	3.4	0.68	95.24	16.69	97.96	85.03	0	0	44.9	0	95	81.31	82.91	0	5.44	21.77	72.79	3.4	50.34	17.69	0.68	0	31.97	12	97	28.57	37	94.56	5.44	0	2.04	61.06	53.81	9.26	36	Oneida                   	065	021000	1	1010	N	Y	Oneida                   	065	76540	Utica                                   	76540	Utica city                              	\N	\N	8680	Utica-Rome, NY MSA                                	46540	Utica-Rome, NY Metropolitan Statistical Area                               	99999	\N	1	0	3622	6612	S	\N	509 2nd St                                        	\N	Utica                       	NY	13501	2450	\N	13501	99	1	13501245099	H	\N	\N	\N	4	\N	\N	A	\N	60% Overall probable correctness                            	43.099382	-75.222875	S	\N	R	\N	** Street-Level Rooftop **  	36065	3676540	36065021000	360650210001	799	0	70.88999939	25.95000076	99.31999969	12331	1712708201000	1416761	1458057	3157355246	3157353366	spenge@peoplefirstny.org	3157355246	\N	bcalli@uticamha.org	0101000020E61000002AF7809543CE52C06BBAA18CB88C4540	0101000020BC080000D121BF8D71C740412E30D9D2C5405A41
5180	5180	NY002	Buffalo Municipal Housing Authority	NY002000047	AD Price III	Y	M	50	50	50	44	4	4212	88	26	59.09	10	50	2.4	63	317	990	11450	4725	0	15.38	30.77	15.38	38.46	30.77	0	19.23	12.63	92.31	80.77	7.69	53.85	76.92	57.69	19.05	20	7.94	3.85	69.23	7.69	19.23	0	92.31	84.62	0	0	7.69	90	41	84.62	102	26.92	26.92	46.15	7.69	95.54	44.07	26.14	36	Erie                     	029	001404	2	2012	N	N	Erie                     	029	11000	Buffalo                                 	11000	Buffalo city                            	\N	\N	9999	\N	15380	Buffalo-Cheektowaga, NY Metropolitan Statistical Area                      	99999	\N	1	0	3626	0784	S	\N	34 Mortimer St Apt                                	\N	Buffalo                     	NY	14204	1600	\N	14204	34	5	14204160034	S	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	42.88657	-78.854987	9	S	4	\N	**  Centroid Lat/Long   **  	36029	3611000	36029001404	360290014042	981	23	7.94000006	6.3499999	100	2575	1712708201000	522523	541238	7168556711	7168556761	GBrown@bmhahousing.com	7168556711	\N	gbrown@bmhahousing.com	0101000020E6100000485B651BB8B653C0089A2F207B714540	0101000020BC080000BEE0BC49BCC83241657149D32EC85941
5181	5181	NY005	New York City Housing Authority	NY005000580	CARVER	N	M	1246	1246	1246	1220	24	157269	97.92	1087	89.09	7	3.13	2	2211	657	1270	26899	13224	5.64	8.88	26.18	12.77	46.53	33.39	9.75	56.12	28.49	88.59	73.87	2.85	23.46	77.64	22.91	31.66	63.27	37.36	1.47	29.16	24.75	44.62	5.61	97.33	34.96	0.46	5.34	56.58	0	335	0	0	9.75	63.2	27.05	41.49	81.35	43.34	0	36	New York                 	061	016800	2	2000	N	Y	New York                 	061	44919	Manhattan                               	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3613	4436	S	\N	65 E 99th St                                      	\N	New York                    	NY	10029	6009	\N	10029	99	5	10029600999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.789031	-73.951933	S	\N	R	\N	** Street-Level Rooftop **  	36061	3651000	36061016800	360610168002	1266	483	25.78000069	21.62000084	97.51999664	18132	1712708201000	18588517	18429932	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E610000064606378EC7C52C097BBBFF7FE644440	0101000020BC08000010DB1056A9E64341619F514174235741
5182	5182	TX037	Housing Authority City of Orange	TX037000010	Johnson-Chavis Reserve	N	M	6	6	6	6	0	226	100	6	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	48	Orange                   	361	020200	4	4054	N	Y	Orange                   	361	92905	Orange                                  	54132	Orange city (part)                      	\N	\N	0840	Beaumont-Port Arthur, TX MSA                      	13140	Beaumont-Port Arthur, TX Metropolitan Statistical Area                     	99999	\N	1	0	4836	3966	S	\N	515 Burton Ave                                    	\N	Orange                      	TX	77630	3901	\N	77630	99	6	77630390199	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	30.104786	-93.734488	S	\N	R	\N	** Street-Level Rooftop **  	48361	4854132	48361020200	483610202004	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	4098835882	4098838014	ohousing@gt.rr.com	4098835882	4098838014	sford@hacotx.com	0101000020E6100000D58DF4D9016F57C04BEB5541D31A3E40	0101000020BC080000B0B5811361D749C1EF9DA1D389BE4141
5183	5183	IN022	Housing Authority of the City of Bloomington	IN022474011	CRESTMONT	N	M	2	0	0	0	0	0	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	18	Monroe                   	105	000601	2	2019	N	Y	Monroe                   	105	05878	Bloomington                             	05860	Bloomington city (part)                 	\N	\N	1020	Bloomington, IN MSA                               	14020	Bloomington, IN Metropolitan Statistical Area                              	99999	\N	1	0	1809	0246	S	\N	1002 N Summitt St                                 	\N	Bloomington                 	IN	47404	3173	\N	47404	02	5	47404317302	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	39.175464	-86.547879	S	\N	R	\N	** Street-Level Rooftop **  	18105	1805860	18105000601	181050006012	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8123393491	8123397177	kgazunis@blha.net	8123393491	\N	kgazunis@blha.net	0101000020E61000007B9E147310A355C096ADB49A75964340	0101000020BC080000CA0297DEB6FC2BC1D9C22854B8C75441
5184	5184	MI142	Dundee Housing Commission	MI142000001	RAWSON PLACE	N	M	75	75	75	75	0	75	100	75	100	6	13.33	1.1	86	399	346	18660	16273	1.33	2.67	45.33	21.33	29.33	4	1.33	94.67	20.58	93.33	64	1.33	4	72	4	95.45	33.96	50	1.33	10.67	17.33	70.67	5.33	2.67	1.33	0	1.33	0	4	76	100	40	86.67	13.33	0	1.33	9.46	7.72	54.41	26	Monroe                   	115	830801	4	4019	N	Y	Monroe                   	115	23400	Dundee                                  	23380	Dundee village                          	\N	\N	2160	Detroit, MI PMSA                                  	33780	Monroe, MI Metropolitan Statistical Area                                   	99999	\N	1	0	2605	1776	S	\N	501 Rawson St                                     	\N	Dundee                      	MI	48131	1073	\N	48131	99	4	48131107399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.960615	-83.665341	S	\N	R	\N	** Street-Level Rooftop **  	26115	2623380	26115830801	261158308014	351	4	63.95000076	29.06999969	100	15024	1712708201000	311562	311562	7345292828	7345297089	dundeehousingcommisson@yahoo.com	7345292828	\N	dundeehousingcommission@yahoo.com	0101000020E6100000FE406BF294EA54C0DE0EAB6EF5FA4440	0101000020BC0800001B776EE652C9F0C05677EB4E84825841
5185	5185	MN010	HRA OF THE CITY OF SOUTH ST PAUL, MINNESOTA	MN010000002	JOHN CARROLL	N	M	166	165	165	162	3	297	98.18	161	99.38	6	11.8	1	167	392	314	17661	17027	2.5	5	40.63	23.75	28.13	4.97	1.86	92.55	14.24	96.89	83.85	0	0	57.14	0	73.68	35.21	38.92	0	0	11.8	88.2	1.86	31.06	14.29	0.62	8.07	8.07	9	86	0	0	100	0	0	0	32.54	14.73	47.82	27	Dakota                   	037	060301	3	3000	N	Y	Dakota                   	037	61492	South Saint Paul                        	61492	South St. Paul city                     	\N	\N	5120	Minneapolis-St. Paul, MN-WI MSA                   	33460	Minneapolis-St. Paul-Bloomington, MN-WI Metropolitan Statistical Area      	99999	\N	1	0	2702	\N	S	\N	300 Grand Ave W                                   	\N	South St Paul               	MN	55075	2019	\N	55075	99	8	55075201999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.893907	-93.038329	S	\N	R	\N	** Street-Level Rooftop **  	27037	2761492	27037060301	270370603013	325	0	86.83000183	8.38000011	100	15396	1712708201000	610208	616346	6515543270	6515543271	\N	6515543278	\N	rgarcia@southstpaul.org	0101000020E6100000C0037AFB734257C08F08678B6B724640	0101000020BC080000E265BF9779CB42C18CA90C36286F5D41
5186	5186	CA004	Housing Authority of the City of Los Angeles	CA004000407	ESTRADA COURTS	N	M	414	413	413	407	6	6209	98.55	407	100	7	2.21	2.6	1063	800	749	33542	12843	2.23	4.7	25.25	10.15	57.67	48.89	9.58	40.79	34.44	84.28	65.85	8.85	26.78	73.96	27.52	10.23	49.48	13.92	0	29.24	25.06	45.7	3.69	98.53	8.85	0	1.72	87.96	94	249	98.53	81	19.41	56.51	24.08	13.51	98.76	41.93	21.83	06	Los Angeles              	037	205120	1	1007	N	N	Los Angeles              	037	91750	Los Angeles                             	44000	Los Angeles city (part)                 	\N	\N	4480	Los Angeles-Long Beach, CA PMSA                   	31080	Los Angeles-Long Beach-Anaheim, CA Metropolitan Statistical Area           	99999	\N	1	0	0634	2118	S	\N	3240 Hunter St                                    	\N	Los Angeles                 	CA	90023	3536	\N	90023	40	5	90023353640	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	34.0206	-118.207638	S	\N	R	\N	** Street-Level Rooftop **  	06037	0644000	06037205120	060372051201	741	285	22.11000061	4.42000008	95.58000183	24113	1712708201000	3658659	3636747	8334225248	\N	douglas.guthrie@hacla.org	2132521810	\N	douglas.guthrie@hacla.org	0101000020E61000001482E4F0498D5DC0A3C95005A3024140	0101000020BC080000DD97816C0AC364C1954C3B8CFB2D5641
5187	5187	NY009	Albany Housing Authority	NY009000007	WESTVIEW APARTMENTS	N	M	195	182	182	171	11	1393	93.96	171	100	7	12.87	1	175	394	865	17455	17056	1.78	4.73	52.66	18.93	21.89	9.36	1.75	87.72	15.62	92.98	83.63	0	0	42.69	0	83.87	83.57	82.29	0	0	18.13	81.87	5.85	66.08	47.37	1.17	2.92	14.62	32	112	0	0	100	0	0	0	70.93	35.37	20.32	36	Albany                   	001	000501	4	4000	N	Y	Albany                   	001	01000	Albany                                  	01000	Albany city                             	\N	\N	0160	Albany-Schenectady-Troy, NY MSA                   	10580	Albany-Schenectady-Troy, NY Metropolitan Statistical Area                  	99999	\N	1	0	3620	0040	S	\N	680 Central Ave                                   	\N	Albany                      	NY	12206	1631	\N	12206	99	0	12206163199	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	42.674791	-73.784266	S	\N	R	\N	** Street-Level Rooftop **  	36001	3601000	36001000501	360010005014	860	0	82.29000092	14.85999966	99.41999817	12360	1712708201000	1774795	1722673	5186417500	5186417547	info@albanyhousing.org	5186417518	5186417544	cdarbeau@albanyhousing.org	0101000020E6100000FB93056A317252C0C70F2C8D5F564540	0101000020BC0800000ABBB10D3DD04341CE1936B3C7C65941
5188	5188	NY103	Ellenville Housing Authority	NY103000001	PUBLIC HOUSING COMPLEX	Y	M	64	64	64	62	2	64	96.88	62	100	7	20.97	1.8	114	615	649	27540	14978	1.64	3.28	26.23	18.03	50.82	29.03	0	69.35	25.08	82.26	64.52	4.84	24.19	58.06	20.97	21.74	53.85	25.44	1.61	27.42	8.06	62.9	0	51.61	14.52	0	0	37.1	24	115	93.55	66	53.23	24.19	22.58	9.68	52.88	25.84	48.14	36	Ulster                   	111	954800	2	2021	N	Y	Ulster                   	111	78828	Wawarsing                               	23965	Ellenville village                      	\N	\N	9999	\N	28740	Kingston, NY Metropolitan Statistical Area                                 	99999	\N	1	0	3619	1960	S	\N	199 Canal St                                      	\N	Ellenville                  	NY	12428	1619	\N	12428	99	8	12428161999	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	41.71429	-74.389114	S	\N	R	\N	** Street-Level Rooftop **  	36111	3623965	36111954800	361119548002	649	30	35.95999908	7.88999987	95.16000366	19646	1712708201000	483006	483006	8456478686	8456471442	krivera@evilleha.org	8456478686	\N	krivera@evilleha.org	0101000020E6100000F9B0673EE79852C0F1A0CCDA6DDB4440	0101000020BC080000E70CCCDC9FC742410246C8C6B0635841
5189	5189	VA007	Richmond Redevelopment & Housing Authority	VA007000006	WHITCOMB CT	N	M	441	439	439	385	54	3234	87.7	385	100	7	5.71	2.4	933	272	1292	11872	4899	43.86	7.31	22.45	6.79	19.58	26.75	3.9	68.83	11.04	96.88	87.27	1.04	61.3	90.13	59.48	17.15	60.98	12.86	8.05	67.53	13.77	10.65	0.26	97.14	95.58	0.26	0	1.3	40	108	0	0	15.06	55.58	29.35	17.92	97.11	54.04	46.66	51	Richmond City            	760	020100	1	1005	N	N	Richmond City            	760	95291	Richmond                                	67000	Richmond city                           	\N	\N	6760	Richmond-Petersburg, VA MSA                       	40060	Richmond, VA Metropolitan Statistical Area                                 	99999	\N	1	0	5104	1308	S	\N	2544 Whitcomb St                                  	\N	Richmond                    	VA	23223	3856	\N	23223	44	8	23223385644	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.554455	-77.4153	S	\N	R	\N	** Street-Level Rooftop **  	51760	5167000	51760020100	517600201001	840	473	4.61000013	9.97000027	99.73999786	8328	1712708201000	5967029	4060608	8047804200	8046490659	steven.nesmith@rrha.com	8047804023	8046490659	Steven.Nesmith@rrha.com	0101000020E6100000D16C7346945A53C04682A461F8C64240	0101000020BC0800002232C5D6F7DE3941C76266F08A6B5241
5190	5190	WI051	Chetek Housing Authority	WI051000001	LONE OAK MANOR	N	M	30	30	30	29	1	30	96.67	29	100	11	6.9	1	30	373	390	17659	17070	0	3.57	28.57	35.71	32.14	0	0	96.55	23.2	96.55	58.62	0	0	62.07	0	50	18.52	20	0	0	6.9	93.1	3.45	0	0	0	0	0	18	81	0	0	100	0	0	0	5.42	15.94	78.38	55	Barron                   	005	001004	3	3017	N	N	Barron                   	005	14325	Chetek                                  	14325	Chetek city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	5507	1224	Y	\N	801 W Stout St Apt 1                              	\N	Chetek                      	WI	54728	6333	\N	54728	01	8	54728633301	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	45.316265	-91.657582	S	\N	R	\N	** Street-Level Rooftop **  	55005	5514325	55005001004	550050010043	201	0	90	6.67000008	100	16884	1712708201000	135814	69844	7155375344	7155373726	director@barroncountyha.com	7155375344	7152054008	director@barroncountyha.com	0101000020E6100000BD46D0D215EA56C073BC195F7BA84640	0101000020BC0800009A91E1F930D13FC1C4932EC902D45D41
5191	5191	SC061	Housing Authority of the City of Cayce	SC061000001	CAYCE	Y	M	40	40	40	39	1	41	97.5	39	100	3	5.13	2.5	96	359	641	15487	6292	28.95	2.63	21.05	15.79	31.58	38.46	2.56	56.41	18.46	87.18	71.79	0	51.28	84.62	51.28	7.41	66.67	11.46	0	56.41	12.82	30.77	0	94.87	94.87	0	0	0	0	93	100	101	28.21	33.33	38.46	12.82	40.03	22.24	74.17	45	Lexington                	063	020100	1	1004	N	N	Lexington                	063	93653	West Columbia-Cayce                     	12655	Cayce city (part)                       	\N	\N	1760	Columbia, SC MSA                                  	17900	Columbia, SC Metropolitan Statistical Area                                 	99999	\N	1	0	4502	0270	S	\N	1202 Lucas St                                     	\N	Cayce                       	SC	29033	3002	\N	29033	02	6	29033300202	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.965186	-81.063895	S	\N	R	\N	** Street-Level Rooftop **  	45063	4512655	45063020100	450630201001	626	49	13.53999996	3.13000011	100	11567	1712708201000	300186	300374	8032543886	8033766114	ybean@columbiahousingsc.org	8032543886	\N	ybean@columbiahousingsc.org	0101000020E61000004EA80DDB164454C02F83FE368BFB4040	0101000020BC080000D68CB8C8F26E2341D12E1CF799B84A41
5192	5192	GA177	Housing Authority of the City of Barnesville	GA177000001	HILLSIDE HOMES	N	M	132	132	132	127	5	132	96.21	127	100	10	10.24	2.3	292	334	598	20390	8868	7.87	11.81	32.28	11.81	36.22	48.82	13.39	37.8	25.54	78.74	59.84	1.57	59.84	88.98	60.63	24.77	22.22	11.64	9.45	59.84	16.54	14.17	1.57	81.1	80.31	0	0.79	0	16	92	100	156	28.35	39.37	32.28	10.24	43.28	18.35	65.59	13	Lamar                    	171	970201	2	2007	N	N	Lamar                    	171	90216	Barnesville                             	05344	Barnesville city                        	\N	\N	9999	\N	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1303	0246	S	\N	408 Woodall St                                    	\N	Barnesville                 	GA	30204	1837	\N	30204	08	4	30204183708	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	33.043921	-84.142796	S	\N	R	\N	** Street-Level Rooftop **  	13171	1305344	13171970201	131719702012	313	143	6.15999985	10.27000046	94.48999786	14555	1712708201000	911808	484834	7703583935	7703583937	execdir@barnesvilleha.com	7703583935	\N	execdir@barnesvilleHA.com	0101000020E61000008D17D591230955C0D7200C349F854040	0101000020BC080000A30C698D4DBE12C1FC1890FE04464841
5193	5193	IL002	Chicago Housing Authority	IL002144000	Britton Budd	Y	M	173	173	173	165	8	14703	95.38	166	100	18	9.64	1.1	177	339	1643	14729	13814	4.22	24.7	33.13	15.06	22.89	1.81	0	98.19	14.24	99.4	83.73	0	0	58.43	0	0	27.71	27.68	0	0	0	100	6.02	50.6	28.92	1.81	7.23	12.65	0	100	0	0	100	0	0	0	27.46	16.62	2.87	17	Cook                     	031	063301	1	1001	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1705	1296	S	\N	501 W Surf St                                     	\N	Chicago                     	IL	60657	6046	\N	60657	99	2	60657604699	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	41.934144	-87.641768	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031063301	170310633011	1636	0	100	0	100	12328	1712708201000	3253048	3277720	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E6100000891317BA12E955C02245D20792F74440	0101000020BC08000054FB39C6969131C123256C359EB25841
5194	5194	IL002	Chicago Housing Authority	IL002152000	Pomeroy Apartments	N	M	105	105	105	97	7	14703	92.38	97	100	9	4.12	1.1	109	361	1643	15386	13692	4.17	10.42	40.63	20.83	23.96	3.09	0	95.88	13.93	100	83.51	0	0	64.95	0	0	35.05	33.94	0	0	0	100	10.31	59.79	37.11	1.03	11.34	10.31	0	102	100	33	100	0	0	0	56.14	17.92	6.39	17	Cook                     	031	030603	1	1000	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1709	1296	S	\N	5650 N Kenmore Ave                                	\N	Chicago                     	IL	60660	4993	\N	60660	99	9	60660499399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.984599	-87.656872	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031030603	170310306031	1636	0	97.25	0.92000002	100	12541	1712708201000	1912352	1943079	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E610000057B1DB300AEA55C08E400A5707FE4440	0101000020BC080000377A098C0B9C31C1251EF5DEE5C45841
5195	5195	TN009	Union City Housing Authority	TN009000001	UNION CITY HSG AUTH, FAIRVIEW	N	M	291	284	284	276	8	284	97.18	276	100	5	15.22	1.7	479	270	556	11868	6838	24.64	8.7	43.48	8.7	14.49	12.68	1.81	85.51	18.47	93.48	75	0.72	32.97	77.54	32.61	37.97	47.19	27.77	3.26	40.58	23.91	32.25	1.45	51.45	49.28	0.36	0	1.81	5	100	58.7	31	51.09	28.99	19.93	11.23	49.8	39.3	67.94	47	Obion                    	131	965600	1	1013	N	N	Obion                    	131	90702	4                                       	75940	Union City city (part)                  	\N	\N	9999	\N	46460	Union City, TN Micropolitan Statistical Area                               	99999	\N	0	1	4708	1914	S	\N	1601 E Main St                                    	\N	Union City                  	TN	38261	2733	\N	38261	01	4	38261273301	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	36.424261	-89.03755	S	\N	R	\N	** Street-Level Rooftop **  	47131	4775940	47131965600	471319656001	556	171	19.62000084	18.57999992	98.91000366	11208	1712708201000	1842147	1842147	7318851971	7318856149	Gena@uchousing.org	7318851971	7318856149	Gena@uchousing.org	0101000020E610000093AD1D38674256C0B16B352F4E364240	0101000020BC080000537E613AC81A3AC1F09B45A9F9265141
5196	5196	KY002	Housing Authority of Covington	KY002000001	LATONIA TERRACE	N	M	235	235	235	231	4	851	98.29	230	99.57	5	3.04	2.3	537	343	1220	14868	6368	22.55	5.88	28.43	9.8	33.33	34.35	2.17	52.17	14.38	96.52	80	1.3	53.04	78.26	49.57	22.77	78.57	16.57	2.17	63.91	21.74	12.17	0	59.13	58.26	0	0	0.87	12	126	0	0	23.48	48.7	27.83	14.35	44.75	50.53	33.71	21	Kenton                   	117	065100	2	2009	N	N	Kenton                   	117	90864	Covington                               	17848	Covington city (part)                   	\N	\N	1640	Cincinnati, OH-KY-IN PMSA                         	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	2104	0534	S	\N	13 Indiana Dr                                     	\N	Covington                   	KY	41015	1000	\N	41015	13	4	41015100013	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	39.05423	-84.512003	S	\N	R	\N	** Street-Level Rooftop **  	21117	2117848	21117065100	211170651002	1183	257	5.76999998	12.28999996	99.56999969	11382	1712708201000	3381681	3237968	8592922145	8592923240	sarlinghaus@hacov.org	8592922145	\N	sarlinghaus@hacov.org	0101000020E6100000684F3BA8C42055C081F53302F1864340	0101000020BC080000891C546075D414C13A09C7895A805441
5197	5197	MO004	Housing Authority of St. Louis County	MO004000004	ARBOR HILL	N	M	70	70	70	63	5	510	90	62	98.42	7	9.68	2.6	160	318	491	13582	5263	27.12	10.17	23.73	11.86	27.12	35.48	0	59.68	13.59	100	83.87	0	61.29	93.55	61.29	13.46	90	11.25	0	77.42	6.45	16.13	0	96.77	91.94	1.61	1.61	1.61	99	86	100	114	22.58	50	27.42	3.23	52.04	14.66	54	29	St. Louis County         	189	213204	3	3015	N	Y	St. Louis County         	189	00406	Airport                                 	46586	Maryland Heights city (part)            	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	2901	3258	S	\N	145 Apple Ave                                     	\N	Maryland Heights            	MO	63043	2713	\N	63043	99	3	63043271399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.716718	-90.422603	S	\N	R	\N	** Street-Level Rooftop **  	29189	2946586	29189213204	291892132043	489	89	6.88000011	5.63000011	100	11724	1712708201000	371024	375643	3144283200	3144282937	haslc@haslc.com	3142273114	\N	skoenig@haslc.com	0101000020E6100000466974ED0B9B56C0A15A576ABD5B4340	0101000020BC080000AFF29106E50C3FC10A44148E567D5441
5198	5198	IL002	Chicago Housing Authority	IL002022000	JULIA LATHROP	N	M	326	326	326	0	33	14703	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	17	Cook                     	031	070700	2	2002	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1705	1296	S	\N	2764 N Hoyne Ave                                  	\N	Chicago                     	IL	60647	2163	\N	60647	99	7	60647216399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.931708	-87.679059	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031070700	170310707002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E61000006B22E1B375EB55C0D73E2C3542F74440	0101000020BC080000685737CF85B931C12816933A86B25841
5199	5199	CA026	Stanislaus Regional Housing Authority	CA026000004	MODESTO SCATTERED SITES	Y	M	111	111	111	107	4	647	96.39	106	99.07	7	5.66	2.8	301	694	653	32154	11323	1.96	2.94	21.57	8.82	64.71	42.45	6.6	47.17	36.08	74.53	43.4	14.15	26.42	69.81	30.19	24.66	66.67	14.62	0	39.62	29.25	31.13	1.89	69.81	6.6	0	5.66	57.55	157	159	92.45	78	19.81	34.91	45.28	19.81	57.86	9.66	59.64	06	Stanislaus               	099	002004	3	3025	N	N	Stanislaus               	099	91980	Modesto                                 	48354	Modesto city (part)                     	\N	\N	5170	Modesto, CA MSA                                   	33700	Modesto, CA Metropolitan Statistical Area                                  	99999	\N	1	0	0613	2292	Y	\N	150 Kingston Ln Apt 1                             	\N	Modesto                     	CA	95354	3172	\N	95354	01	0	95354317201	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	37.63965	-120.949751	S	\N	R	\N	** Street-Level Rooftop **  	06099	0648354	06099002004	060990020043	647	92	14.94999981	7.30999994	87.73999786	23376	1712708201000	838463	838382	2095572000	2095572011	bkauss@stancoha.org	2095572002	\N	jkruse@stanregionalha.org	0101000020E6100000BD266BB8C83C5EC06DE2180DE0D14240	0101000020BC080000E6599B24C12765C19321D57C58FA5C41
5200	5200	CA028	Housing Authority of Fresno County	CA028000003	PARLIER COMPLEX	N	M	20	20	20	19	1	460	95	18	94.73	10	5.56	2.9	52	432	854	15945	5519	5.56	22.22	22.22	22.22	27.78	27.78	27.78	44.44	20.86	100	77.78	27.78	27.78	61.11	38.89	0	50	13.46	0	44.44	11.11	44.44	0	94.44	5.56	0	0	88.89	4	159	100	84	27.78	38.89	33.33	5.56	91.91	30.93	61.18	06	Fresno                   	019	006602	4	4003	N	Y	Fresno                   	019	92600	Reedley                                 	60242	Reedley city (part)                     	\N	\N	2840	Fresno, CA MSA                                    	23420	Fresno, CA Metropolitan Statistical Area                                   	99999	\N	1	0	0621	2982	S	\N	629 E Springfield Ave                             	\N	Reedley                     	CA	93654	3148	\N	93654	99	9	93654314899	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	36.596772	-119.443296	S	\N	R	\N	** Street-Level Rooftop **  	06019	0660242	06019006602	060190066024	862	18	17.30999947	5.76999998	100	14987	1712708201000	194675	186137	5594438400	5594458922	twilliams@fresnohousing.org	5594438400	\N	executiveoffice@fresnohousing.org	0101000020E6100000D6B42FF65EDC5DC055885D06634C4240	0101000020BC080000D7EFC857E3A764C1EC6BA11D869D5A41
5201	5201	IN023	Housing Authority of the City of Jeffersonville	IN023200000	CLARK ARMS APTS	N	M	243	243	243	227	15	369	93.42	227	100	6	24.23	1.6	357	334	718	14207	9033	8.84	6.98	49.3	15.35	19.53	17.62	1.76	75.33	16	95.15	81.94	0.88	21.15	55.51	20.26	53.38	73.42	42.02	3.08	25.99	36.12	34.8	2.2	44.93	41.41	0.44	0.88	2.2	3	65	30.4	56	68.28	17.62	14.1	5.29	26.85	17.4	59.74	18	Clark                    	019	050100	1	1022	N	Y	Clark                    	019	38367	Jeffersonville                          	38358	Jeffersonville city (part)              	\N	\N	4520	Louisville, KY-IN MSA                             	31140	Louisville/Jefferson County, KY-IN Metropolitan Statistical Area           	99999	\N	1	0	1809	1440	S	\N	117 W Market St                                   	\N	Jeffersonville              	IN	47130	3300	\N	47130	99	1	47130330099	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.270453	-85.739602	S	\N	R	\N	** Street-Level Rooftop **  	18019	1838358	18019050100	180190501001	728	107	22.69000053	25.48999977	100	11844	1712708201000	1954783	1939513	8122833553	8122821214	DJackson@Jeffhousing.net	8122069811	8122821214	djackson@jeffhousing.net	0101000020E610000072EBA0A3556F55C0321C31349E224340	0101000020BC08000045240E71C68225C1633E8ACBE0785341
5202	5202	IN003	Fort Wayne Housing Authority	IN003000001	BEACON HEIGHTS	N	M	100	100	100	91	6	655	91	67	73.63	11	25.37	1.1	71	213	724	7927	7480	13.95	6.98	51.16	13.95	13.95	13.43	1.49	49.25	9.75	97.01	86.57	0	2.99	49.25	2.99	35.71	81.82	43.66	14.93	35.82	32.84	16.42	0	71.64	70.15	0	0	1.49	12	81	0	0	97.01	2.99	0	0	44.72	23.8	39.9	18	Allen                    	003	003500	3	3007	N	Y	Allen                    	003	66924	Saint Joseph                            	25000	Fort Wayne city (part)                  	\N	\N	2760	Fort Wayne, IN MSA                                	23060	Fort Wayne, IN Metropolitan Statistical Area                               	99999	\N	1	0	1803	1014	S	\N	2210 Beacon St Apt 111                            	\N	Fort Wayne                  	IN	46805	4769	\N	46805	36	2	46805476936	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	41.096563	-85.103125	S	\N	R	\N	** Street-Level Rooftop **  	18003	1825000	18003003500	180030035003	725	2	15.48999977	30.98999977	100	10092	1712708201000	790628	818035	2602679300	2602679305	gguy@fwha.org	2602679300	\N	gguy@fwha.org	0101000020E610000055719999994655C04F14262D5C8C4440	0101000020BC0800000902A30274FB1CC125E12925135E5741
5203	5203	WI038	Fond du Lac Housing Authority	WI038000001	Fond du Lac City	N	M	260	242	242	239	3	242	98.76	239	100	6	12.13	1.9	451	388	467	17482	9264	3.2	5.48	41.1	23.29	26.94	28.45	0	62.34	17.99	92.05	74.48	1.67	26.36	60.67	24.69	41.52	11.76	18.18	4.6	43.93	23.01	28.45	0.42	28.03	19.25	0.42	0.84	7.53	21	83	44.35	179	68.62	5.86	25.52	0.84	27.89	19.32	39.06	55	Fond Du Lac              	039	040500	1	1030	N	N	Fond Du Lac              	039	26275	Fond du Lac                             	26275	Fond du Lac city                        	\N	\N	9999	\N	22540	Fond du Lac, WI Metropolitan Statistical Area                              	99999	\N	1	0	5506	2264	Y	\N	15 N Marr St Apt 1011                             	\N	Fond Du Lac                 	WI	54935	3479	\N	54935	61	4	54935347961	H	1011    	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	43.779271	-88.444472	S	\N	R	\N	** Street-Level Rooftop **  	55039	5526275	55039040500	550390405001	473	165	15.07999992	16.40999985	97.91000366	13632	1712708201000	1340402	1340402	9209293107	9209297094	lgudex@fdlpha.org	9209293107	9209297094	lgudex@fdlpha.org	0101000020E6100000FCCDAF3A721C56C03659EF26BFE34540	0101000020BC080000A21D8C5FCFFD33C1546CBA8C55555B41
5204	5204	WI003	Madison Community Development Authority	WI003000500	Truax Park Apartments LLC	N	M	48	48	47	47	0	728	100	47	100	4	12.77	2	95	607	520	27864	13785	2.13	0	21.28	21.28	55.32	44.68	0	55.32	22.58	85.11	72.34	2.13	46.81	74.47	44.68	48.57	83.33	40	4.26	44.68	25.53	25.53	0	55.32	42.55	0	4.26	8.51	36	149	100	102	0	100	0	17.02	53.72	24.61	25.39	55	Dane                     	025	002500	1	1036	N	Y	Dane                     	025	48000	Madison                                 	48000	Madison city                            	\N	\N	4720	Madison, WI MSA                                   	31540	Madison, WI Metropolitan Statistical Area                                  	99999	\N	1	0	5502	3944	S	\N	1503 Wright St                                    	\N	Madison                     	WI	53704	4151	\N	53704	99	2	53704415199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.116577	-89.330353	S	\N	R	\N	** Street-Level Rooftop **  	55025	5548000	55025002500	550250025001	520	28	16.84000015	25.26000023	100	22204	1712708201000	293331	287090	6082664675	6082649291	lkilmer@cityofmadison.com	6082671992	6082649291	mwachter@cityofmadison.com	0101000020E61000008D5DE880245556C00CBBBEFEEB8E4540	0101000020BC080000889AFFE921EF37C143948E9A3C7F5A41
5205	5205	WI002	Housing Authority of the City of Milwaukee	WI002000061	Scat Site South	Y	M	63	63	63	60	1	2312	95.24	60	100	7	3.33	3.3	197	557	632	32473	9890	11.86	5.08	16.95	8.47	57.63	55	1.67	41.67	32.44	78.33	55	5	71.67	95	75	19.61	66.67	15.23	0	71.67	13.33	15	0	98.33	78.33	0	0	20	46	174	0	0	0	6.67	93.33	30	62.33	21.46	40.53	55	Milwaukee                	079	021300	1	1013	N	N	Milwaukee                	079	53000	Milwaukee                               	53000	Milwaukee city (part)                   	\N	\N	5080	Milwaukee-Waukesha, WI PMSA                       	33340	Milwaukee-Waukesha, WI Metropolitan Statistical Area                       	99999	\N	1	0	5504	4340	S	\N	1541 W Plainfield Ave                             	\N	Milwaukee                   	WI	53221	1973	\N	53221	41	2	53221197341	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.968441	-87.933064	S	\N	R	\N	** Street-Level Rooftop **  	55079	5553000	55079021300	550790213001	631	103	4.57000017	12.18000031	93.33000183	23208	1712708201000	455190	469508	4142865678	4142860833	wlhines@hacm.org	4142865672	4142860833	wlhines@hacm.org	0101000020E61000001B891152B7FB55C045A0E9DFF57B4540	0101000020BC080000AF63479A7E4E32C15996CC6619295A41
5206	5206	WA001	Seattle Housing Authority	WA001000071	DENICE HUNT TOWNHOMES	N	M	10	10	10	10	0	5264	100	10	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	53	King                     	033	001701	1	1000	N	N	King                     	033	92928	Seattle                                 	63000	Seattle city                            	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5307	1392	S	\N	8513 Fremont Ave N                                	\N	Seattle                     	WA	98103	3855	\N	98103	13	4	98103385513	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	47.690711	-122.35014	S	\N	R	\N	** Street-Level Rooftop **  	53033	5363000	53033001701	530330017011	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2066153300	2066153504	execdirector@seattlehousing.org	2066153510	\N	rod.brandon@seattlehousing.org	0101000020E61000008E649AB168965EC0FF44D03769D84740	0101000020BC080000A3819D245CDD61C15FB08ED941C76541
5207	5207	IL083	Winnebago County Housing Authority	IL083000001	Champion Park	Y	M	41	41	41	40	1	228	97.56	40	100	6	10	3.5	140	401	555	19262	5503	5.71	11.43	31.43	11.43	40	32.5	5	47.5	23.41	90	67.5	0	77.5	90	75	24.32	100	10.71	2.5	75	15	7.5	0	90	85	0	0	5	0	81	100	226	0	30	70	10	82.79	45.35	77.26	17	Winnebago                	201	002400	3	3017	N	N	Winnebago                	201	65013	Rockford                                	65000	Rockford city (part)                    	\N	\N	6880	Rockford, IL MSA                                  	40420	Rockford, IL Metropolitan Statistical Area                                 	99999	\N	1	0	1717	6000	S	\N	636 Maryland Ave                                  	\N	Rockford                    	IL	61102	1402	\N	61102	36	4	61102140236	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.269701	-89.144093	S	\N	R	\N	** Street-Level Rooftop **  	17201	1765000	17201002400	172010024003	550	83	3.56999993	8.56999969	95	14041	1712708201000	266244	263888	8159632133	8153162860	Alanzais@wchauthority.com	8159632133	8159638731	azais@nireach.org	0101000020E61000005DC2D8D1384956C0B8D0F58F85224540	0101000020BC080000CC495A28D3A137C1444A4C26CB4C5941
5208	5208	IL022	Rockford Housing Authority	IL022000020	SCATTERED SITES	Y	M	137	137	137	127	5	1684	92.7	122	96.06	6	16.39	3.3	398	261	640	11035	3383	26.8	15.46	20.62	9.28	27.84	24.59	2.46	52.46	13.42	95.9	82.79	4.1	73.77	93.44	73.77	15.65	85.71	9.05	4.92	77.05	12.3	5.74	0	92.62	83.61	1.64	0	7.38	18	83	100	172	0	22.95	77.05	26.23	69.83	29.73	72.17	17	Winnebago                	201	002400	2	2028	N	N	Winnebago                	201	65013	Rockford                                	65000	Rockford city (part)                    	\N	\N	6880	Rockford, IL MSA                                  	40420	Rockford, IL Metropolitan Statistical Area                                 	99999	\N	1	0	1717	6000	S	\N	2504 Anderson St                                  	\N	Rockford                    	IL	61102	1862	\N	61102	04	9	61102186204	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.271227	-89.126549	S	\N	R	\N	** Street-Level Rooftop **  	17201	1765000	17201002400	172010024002	625	242	2.00999999	7.53999996	99.18000031	8429	1712708201000	975690	975421	8154898520	8154898555	lsnyder@rockfordha.org	8154898570	8154898555	lsnyder@rockfordha.org	0101000020E6100000C7AEF960194856C0600CFA90B7224540	0101000020BC0800007F5FDEEF0C8F37C111ABD80CE44C5941
5209	5209	FL047	Housing Authority of the City of Fort Myers	FL047000011	Phase IV - A	Y	M	16	16	16	15	1	877	93.75	10	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	12	Lee                      	071	000502	4	4004	N	N	Lee                      	071	91131	Fort Myers                              	24125	Fort Myers city (part)                  	\N	\N	2700	Fort Myers-Cape Coral, FL MSA                     	15980	Cape Coral-Fort Myers, FL Metropolitan Statistical Area                    	99999	\N	1	0	1219	0966	Y	\N	4236 Capulet Ln Apt 101                           	\N	Fort Myers                  	FL	33916	4851	\N	33916	26	2	33916485126	H	101     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	26.646223	-81.829129	S	\N	R	\N	** Street-Level Rooftop **  	12071	1224125	12071000502	120710005024	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2393443220	2393326695	info@hacfm.org	2393443221	2393326695	marcia@hacfm.org	0101000020E6100000FC6E1473107554C043CBD8DE6EA53A40	0101000020BC080000BE87306BF2841741E5FAAA9DDAAD2941
5210	5210	IA021	Municipal Housing Agency Of Manning	IA021000001	TERRACE APARTMENTS	N	M	30	29	29	28	1	29	96.55	28	100	7	17.86	1.1	30	370	398	20897	19504	0	0	19.23	26.92	53.85	10.71	0	82.14	23.28	92.86	46.43	0	0	64.29	0	83.33	36.36	43.33	0	10.71	10.71	78.57	10.71	0	0	0	0	0	6	73	0	0	92.86	7.14	0	3.57	3.83	7.32	90.59	19	Carroll                  	027	960600	2	2053	N	Y	Carroll                  	027	92811	Manning                                 	48945	Manning city                            	\N	\N	9999	\N	16140	Carroll, IA Micropolitan Statistical Area                                  	99999	\N	0	1	1904	3174	S	\N	421 Center St                                     	\N	Manning                     	IA	51455	1057	\N	51455	99	9	51455105799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.907434	-95.063982	S	\N	R	\N	** Street-Level Rooftop **  	19027	1948945	19027960600	190279606002	398	0	76.66999817	16.67000008	96.43000031	20617	1712708201000	133615	133615	7126552155	7126552155	terrace@mmctsu.com	7126552155	\N	terrace@mmctsu.com	0101000020E61000006A2EF54718C457C0DF221BCC26F44440	0101000020BC080000615AB391F03A48C10BE666ABA89A5941
5211	5211	SC040	HOUSING AUTHORITY OF WOODRUFF	SC040000001	KELLY ACRES	N	M	100	98	98	96	2	98	97.96	96	100	5	22.92	2.7	259	388	350	19398	7190	13.68	5.26	26.32	22.11	32.63	31.25	0	67.71	24.45	87.5	58.33	3.13	50	80.21	51.04	26.09	33.33	13.9	10.42	43.75	17.71	28.13	1.04	45.83	43.75	0	0	2.08	3	84	82.29	40	27.08	30.21	42.71	10.42	37.29	13.74	73.65	45	Spartanburg              	083	023602	3	3027	N	N	Spartanburg              	083	93783	Woodruff                                	79090	Woodruff city                           	\N	\N	3160	Greenville-Spartanburg-Anderson, SC MSA           	43900	Spartanburg, SC Metropolitan Statistical Area                              	99999	\N	1	0	4504	1860	S	\N	111 Connie Dr                                     	\N	Woodruff                    	SC	29388	2157	\N	29388	11	3	29388215711	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.728816	-82.029129	S	\N	R	\N	** Street-Level Rooftop **  	45083	4579090	45083023602	450830236023	350	126	11.97000027	10.03999996	97.91999817	16477	1712708201000	403321	403321	8644767043	8644768969	dmarshallwha@yahoo.com	8644767043	\N	dmarshallwha@yahoo.com	0101000020E6100000DFA1E13FDD8154C06CC7B8D7495D4140	0101000020BC0800008F530E62F02C154161F1720D73DA4C41
5212	5212	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005010053	ANTIGUA VIA	N	M	86	86	86	85	1	53439	98.84	85	100	6	0	2	169	221	808	11539	5804	17.14	21.43	30	7.14	24.29	32.94	5.88	43.53	33.3	65.88	38.82	4.71	25.88	80	27.06	11.11	19.35	8.28	1.18	45.88	16.47	36.47	0	98.82	0	0	0	98.82	0	355	100	60	8.24	31.76	60	56.47	99.11	20.28	68.7	72	San Juan                 	127	009121	3	\N	N	Y	San Juan                 	127	74060	Sabana Llana Sur                        	76770	San Juan zona urbana (part)             	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0378	S	\N	1 Calle Frontera Apt I01                          	\N	San Juan                    	PR	00926	2243	\N	00926	91	2	00926224391	H	I01     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.3891	-66.0368	9	H	B	\N	**  Centroid Lat/Long   **  	72127	7276770	72127009121	721270091213	808	54	20.12000084	4.73000002	83.52999878	10223	1712708201000	824274	833603	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000F6F462EE5A8250C06029BD0E9C633240	0101000020BC080000EA08D7C85F79564184FCED15049A3DC1
5213	5213	IN026	Housing Authority of the City of Elkhart	IN026000003	WATERFALL HI-RISE	N	M	127	126	126	117	9	666	92.86	117	100	5	17.09	1	121	260	623	11314	10940	2.27	3.41	61.36	18.18	14.77	10.26	0	64.96	14.2	95.73	82.91	0	0.85	43.59	0.85	51.35	67.44	57.02	2.56	29.91	30.77	36.75	0	58.12	52.99	0	0.85	4.27	29	64	0	0	99.15	0.85	0	0	30.48	25.24	59.03	18	Elkhart                  	039	002900	2	2032	N	Y	Elkhart                  	039	14842	Concord                                 	20728	Elkhart city (part)                     	\N	\N	2330	Elkhart-Goshen, IN MSA                            	21140	Elkhart-Goshen, IN Metropolitan Statistical Area                           	99999	\N	1	0	1802	0912	S	\N	303 Waterfall Dr                                  	\N	Elkhart                     	IN	46516	3658	\N	46516	99	8	46516365899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.685001	-85.965268	S	\N	R	\N	** Street-Level Rooftop **  	18039	1820728	18039002900	180390029002	610	1	35.54000092	33.06000137	98.29000092	11136	1712708201000	874269	907930	5742958392	5742936878	Angelia.Washington@ehai.org	5742958392	\N	angelia.washington@ehai.org	0101000020E6100000C8486FF3C67D55C079D8DC1CAED74440	0101000020BC08000057A6EF01A85E25C19EB54158A63B5841
5214	5214	IN015	Housing Authority of South Bend	IN015000001	PLAZA APTS & MONROE CIR	N	M	188	188	188	59	2	810	31.38	59	100	5	6.78	4.1	244	321	1445	17692	4278	29.09	10.91	18.18	7.27	34.55	38.98	0	54.24	19.99	88.14	69.49	0	89.83	88.14	79.66	6.9	0	2.87	0	88.14	10.17	1.69	0	86.44	81.36	1.69	1.69	1.69	39	78	100	146	0	3.39	96.61	13.56	51.77	34.52	65.68	18	St. Joseph               	141	002000	2	2007	N	N	St. Joseph               	141	61128	Portage                                 	71000	South Bend city (part)                  	\N	\N	7800	South Bend, IN MSA                                	43780	South Bend-Mishawaka, IN-MI Metropolitan Statistical Area                  	99999	\N	1	0	1802	2886	Y	\N	502 Alonzo Watson Dr                              	\N	South Bend                  	IN	46601	3739	\N	46601	02	9	46601373902	S	\N	\N	\N	2	\N	N	\N	\N	80% Overall probable correctness                            	41.67072	-86.258757	S	\N	R	\N	** Street-Level Rooftop **  	18141	1871000	18141002000	181410020002	1488	157	0.41	2.86999989	94.91999817	11080	1712708201000	1023252	982237	5742359346	5742359440	info@sbhaonline.com	5742359346	\N	mparham-green@sbhaonline.com	0101000020E6100000522585798F9055C05A592627DAD54440	0101000020BC0800006FEBAC43B6D327C134898CAF393B5841
5215	5215	MI037	Roseville Housing Commission	MI037000001	ROSEVILLE SENIOR APTS	N	M	103	99	99	94	5	99	94.95	94	100	6	6.38	1.1	101	388	267	17010	15831	1.06	1.06	51.06	24.47	22.34	3.19	0	96.81	18.13	97.87	78.72	0	1.06	68.09	0	100	51.61	50.5	0	0	1.06	98.94	4.26	56.38	54.26	1.06	1.06	0	20	89	0	0	93.62	6.38	0	1.06	45.44	16.49	55.05	26	Macomb                   	099	256600	2	2004	N	Y	Macomb                   	099	69800	Roseville                               	69800	Roseville city                          	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2610	5286	S	\N	25525 Lawn St                                     	\N	Roseville                   	MI	48066	3896	\N	48066	99	2	48066389699	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.484165	-82.940056	S	\N	R	\N	** Street-Level Rooftop **  	26099	2669800	26099256600	260992566002	270	1	93.06999969	2.97000003	98.94000244	14589	1712708201000	300879	300879	5867781360	5867780724	rhousing@rosevillehc.org	5867781360	5867780724	jtorchia@rosevillehc.org	0101000020E6100000B83DA4E029BC54C09D10631EF93D4540	0101000020BC08000050305513DE370041C1727C25A9375941
5216	5216	KY019	Housing Authority of Middlesborough	KY019000002	WEST END HOMES	N	M	100	100	100	98	2	463	98	98	100	4	13.27	2	197	361	568	16953	8433	2.04	7.14	52.04	12.24	26.53	18.37	6.12	75.51	36.78	85.71	61.22	9.18	20.41	74.49	25.51	47.54	56.76	29.95	2.04	30.61	29.59	37.76	2.04	2.04	2.04	0	0	0	2	82	84.69	73	36.73	26.53	36.73	26.53	6.02	35.54	57.66	21	Bell                     	013	960800	3	3006	N	N	Bell                     	013	92304	Middlesborough                          	51924	Middlesborough city                     	\N	\N	9999	\N	33180	Middlesborough, KY Micropolitan Statistical Area                           	99999	\N	0	1	2105	\N	S	\N	549 Westend Homes                                 	\N	Middlesboro                 	KY	40965	2748	\N	40965	49	2	40965274849	S	\N	\N	\N	3	D	\N	A	\N	70% Overall probable correctness                            	36.615636	-83.748534	S	\N	R	\N	** Street-Level Rooftop **  	21013	2151924	21013960800	210139608003	575	56	20.80999947	18.78000069	97.95999908	12402	1712708201000	668261	668824	6062481940	6062422309	rearle@kih.net	6062481940	6062422309	rearle@kih.net	0101000020E610000061D726FBE7EF54C0240B1129CD4E4240	0101000020BC080000C0A53927F96002C17D73979CA7155141
5217	5217	RI018	Lincoln Housing Authority	RI018000001	Lincoln Development	N	M	252	252	252	250	2	252	99.21	250	100	6	12	1.1	280	531	566	23761	21215	0.4	4.44	19.35	18.95	56.85	6.4	0	92.8	22.55	88.8	48.4	0.4	2	62.8	2	86.84	1.42	13.57	0	8	7.2	84.8	10.4	8	3.2	1.2	0.8	2.8	8	95	0	0	96	2.8	1.2	0	18.6	9.58	52.98	44	Providence               	007	011701	2	2010	N	Y	Providence               	007	41500	Lincoln                                 	99999	Lincoln town                            	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4401	\N	S	\N	10 Franklin St                                    	\N	Lincoln                     	RI	02865	2049	\N	02865	99	6	02865204999	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.902071	-71.409174	S	\N	R	\N	** Street-Level Rooftop **  	44007	4499999	44007011701	440070117012	568	8	80.36000061	13.21000004	99.59999847	21828	1712708201000	1697360	1697360	4017248910	4017231350	claudette@lincolnhousing.org	4017248910	4017231350	claudette@lincolnhousing.org	0101000020E6100000B8A024E82FDA51C04448FF0F77F34440	0101000020BC0800001674700059EF4841CC4E46ACF7F15841
5218	5218	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005010044	RES. EMILIANO POL	N	M	208	208	208	203	5	53439	97.6	203	100	6	16.75	1	211	114	808	4907	4721	48.78	27.44	19.51	2.44	1.83	3.45	17.73	59.61	14.23	89.66	69.46	0	0	20.69	0	27.12	16.67	19.43	0	0.49	29.06	70.44	0.99	100	0	0	0.49	99.51	2	73	100	30	100	0	0	0	99.27	70.86	5.05	72	San Juan                 	127	006101	3	3001	N	N	San Juan                 	127	33984	Hato Rey Central                        	76770	San Juan zona urbana (part)             	\N	\N	7440	San Juan-Bayamon, PR PMSA                         	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0378	Y	\N	129 Calle Mayaguez Apt 1001                       	\N	San Juan                    	PR	00917	5114	\N	00917	51	6	00917511451	H	1001    	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.412148	-66.046122	S	\N	R	\N	** Street-Level Rooftop **  	72127	7276770	72127006101	721270061013	808	0	70.13999939	8.52999973	98.51999664	3000	1712708201000	1968560	1957997	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000584EB0A9F38250C09603048882693240	0101000020BC08000082B319E36B755641873B203581793DC1
5219	5219	MA015	Medford Housing Authority	MA015000002	LaPrise Village	N	M	142	141	141	140	1	497	99.29	139	99.29	7	6.47	2.6	357	931	958	38537	15005	3.05	1.53	12.98	12.98	69.47	66.91	2.16	24.46	26.22	84.89	58.99	8.63	41.73	82.01	43.88	10.28	21.88	6.72	0.72	47.48	28.78	23.02	2.16	74.1	58.99	0.72	7.91	6.47	25	117	100	114	0	59.71	40.29	28.78	49.3	9.2	21.76	25	Middlesex                	017	339802	4	4012	N	N	Middlesex                	017	39835	Medford                                 	39835	Medford city                            	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2505	1410	S	\N	87 Rockwell Ave                                   	\N	Medford                     	MA	02155	5717	\N	02155	87	2	02155571787	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.410402	-71.094337	S	\N	R	\N	** Street-Level Rooftop **  	25017	2539835	25017339802	250173398024	967	126	11.47999954	3.92000008	94.95999908	32291	1712708201000	1608611	1636655	7813967200	7813939223	jdriscoll@medfordhousing.org	7813967200	7813939223	jdriscoll@medfordhousing.org	0101000020E6100000AD340E9E09C651C09ADC7D0D88344540	0101000020BC0800003AD8A569866C494196955030BCB05941
5220	5220	MO001	St. Louis Housing Authority	MO001000052	King Louis Square III	N	M	24	24	24	17	6	2803	70.83	17	100	5	5.88	2	34	353	899	14876	7438	13.33	13.33	33.33	6.67	33.33	41.18	5.88	41.18	14.78	94.12	70.59	0	29.41	64.71	29.41	40	50	23.53	5.88	47.06	35.29	11.76	0	100	100	0	0	0	49	187	100	127	52.94	0	47.06	17.65	71.77	25.59	15.87	29	St. Louis City           	510	127400	1	1038	N	N	St. Louis City           	510	65000	Saint Louis                             	65000	St. Louis city                          	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	2901	4626	S	\N	1320 Lasalle Ln                                   	\N	Saint Louis                 	MO	63104	3053	\N	63104	20	3	63104305320	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	38.617917	-90.203891	S	\N	R	\N	** Street-Level Rooftop **  	29510	2965000	29510127400	295101274001	883	10	5.88000011	20.59000015	100	11208	1712708201000	183458	169542	3142864355	3145310184	executivedirector@slha.org	3142864217	\N	executivedirector@slha.org	0101000020E61000009850D68C0C8D56C05B427BE7174F4340	0101000020BC080000ABE03923B6263EC1E717C32BD5535441
5221	5221	TX352	Housing Authority of Livingston	TX352000001	CIRCLE SITE	N	M	110	110	110	107	1	110	97.27	107	100	5	22.43	2	214	346	583	15744	7872	5.66	8.49	45.28	18.87	21.7	28.04	0.93	70.09	22.77	92.52	72.9	1.87	38.32	80.37	39.25	50.65	66.67	31.78	6.54	46.73	18.69	28.04	0	34.58	30.84	0	0	3.74	4	63	96.26	135	48.6	25.23	26.17	6.54	35.12	28.89	70.32	48	Polk                     	373	210302	5	5009	N	N	Polk                     	373	92226	Livingston-Onalaska                     	43132	Livingston town                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4836	3198	S	\N	107 Circle Dr                                     	\N	Livingston                  	TX	77351	2377	\N	77351	07	1	77351237707	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	30.717539	-94.939385	S	\N	R	\N	** Street-Level Rooftop **  	48373	4843132	48373210302	483732103025	573	94	14.02000046	22.43000031	99.06999969	12636	1712708201000	748997	748997	9363275100	9363273021	housing@livingston.net	9363277800	9363273021	housing@livingston.net	0101000020E6100000081543E21EBC57C0B280C7A2B0B73E40	0101000020BC080000937CCDA60F924CC197F0E786C8D14341
5222	5222	TX003	Housing Authority of the City of El Paso, TX	TX003000018	Machuca/Robinson/Williams/Rubin Heights/	N	M	57	57	57	0	0	261	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	48	El Paso                  	141	001115	1	1003	N	Y	El Paso                  	141	91215	El Paso                                 	24000	El Paso city (part)                     	\N	\N	2320	El Paso, TX MSA                                   	21340	El Paso, TX Metropolitan Statistical Area                                  	99999	\N	1	0	4816	1680	S	\N	420 Mangrum Cir                                   	\N	El Paso                     	TX	79912	5623	\N	79912	99	8	79912562399	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	31.814637	-106.524697	S	\N	R	\N	** Street-Level Rooftop **  	48141	4824000	48141001115	481410011151	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9158493839	9158493711	executive@ephome.org	9158493702	\N	executive@ephome.org	0101000020E6100000E05DB9A294A15AC03AD9E60C8CD03F40	0101000020BC080000885214E6A02D5CC1CE89B1B917444C41
5223	5223	GA006	Housing Authority of the City of ATLANTA Georgia	GA006000772	CENTENNIAL PLACE III	N	M	185	185	0	0	0	2161	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	13	Fulton                   	121	002100	2	2001	N	Y	Fulton                   	121	90144	Atlanta                                 	04000	Atlanta city (part)                     	\N	\N	0520	Atlanta, GA MSA                                   	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1305	0174	S	\N	218 Merritts Ave NW                               	\N	Atlanta                     	GA	30313	2313	\N	30313	18	2	30313231318	S	\N	\N	\N	3	N	\N	A	\N	70% Overall probable correctness                            	33.768702	-84.394727	S	\N	R	\N	** Street-Level Rooftop **  	13121	1304000	13121002100	131210021002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	4048924700	4043320100	president@atlantahousing.org	4046854391	\N	president@atlantahousing.org	0101000020E6100000402E0935431955C09618BDD364E24040	0101000020BC080000AF620C7AB0EE16C1FF4A06A4274E4A41
5224	5224	MI010	Benton Harbor Housing Commission	MI010000002	BUSS AVENUE	N	M	135	135	135	115	20	370	85.19	115	100	6	21.74	3.1	352	427	680	21288	6955	2.86	8.57	26.67	11.43	50.48	58.26	1.74	31.3	25.29	81.74	57.39	4.35	73.91	93.04	76.52	10.1	100	13.07	13.91	66.09	6.96	13.04	0	98.26	98.26	0	0	0	8	61	100	141	12.17	26.96	60.87	4.35	92.83	56.7	49.88	26	Berrien                  	021	002200	2	2026	N	Y	Berrien                  	021	07520	Benton Harbor                           	07520	Benton Harbor city                      	\N	\N	0870	Benton Harbor, MI MSA                             	35660	Niles, MI Metropolitan Statistical Area                                    	99999	\N	1	0	2606	0570	S	\N	975 Buss Ave                                      	\N	Benton Harbor               	MI	49022	7244	\N	49022	99	8	49022724499	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.114634	-86.434693	S	\N	R	\N	** Street-Level Rooftop **  	26021	2607520	26021002200	260210022002	395	202	5.4000001	7.67000008	96.51999664	16640	1712708201000	937923	569217	2699273546	2699276112	sheila_hill2@sbcglobal.net	2699273546	2699276112	sheila_hill2@sbcglobal.net	0101000020E6100000E6619602D29B55C00BF9AE53AC0E4540	0101000020BC0800008198DA2118FB28C1ED07695530DC5841
5225	5225	MI103	Hillsdale Housing Commission	MI103000001	HILLTOP APTS	N	M	60	60	60	60	0	60	100	60	100	6	8.33	1.1	64	388	376	19862	18620	0	1.72	34.48	20.69	43.1	13.33	0	83.33	27.37	83.33	38.33	0	0	66.67	0	80	32	37.5	0	8.33	8.33	83.33	16.67	1.67	1.67	0	0	0	0	81	0	0	96.67	3.33	0	0	9.55	29.27	45.48	26	Hillsdale                	059	050700	3	3012	N	N	Hillsdale                	059	38460	Hillsdale                               	38460	Hillsdale city                          	\N	\N	9999	\N	25880	Hillsdale, MI Micropolitan Statistical Area                                	99999	\N	0	1	2605	2928	Y	\N	45 N West St Apt 111                              	\N	Hillsdale                   	MI	49242	1534	\N	49242	36	7	49242153436	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	41.922115	-84.635087	S	\N	R	\N	** Street-Level Rooftop **  	26059	2638460	26059050700	260590507003	383	0	81.25	12.5	96.66999817	18559	1712708201000	271075	271075	5174391210	5174399577	amy@hillsdalehousing.org	5174391210	\N	amy@hillsdalehousing.org	0101000020E6100000DBEDF143A52855C0862C42DD07F64440	0101000020BC080000EBBB21DB4B5514C1911EE4264B7E5841
5226	5226	MI010	Benton Harbor Housing Commission	MI010000005	HOPE VI/Public Housing	Y	M	70	70	70	69	1	370	98.57	69	100	6	8.7	3.7	256	439	680	22704	6120	14.29	7.94	17.46	9.52	50.79	57.97	1.45	31.88	26.85	73.91	53.62	4.35	73.91	100	78.26	10.61	33.33	6.25	1.45	88.41	5.8	4.35	0	100	100	0	0	0	0	95	100	191	0	0	100	28.99	92.53	52.37	76.09	26	Berrien                  	021	000400	1	1016	N	N	Berrien                  	021	07520	Benton Harbor                           	07520	Benton Harbor city                      	\N	\N	0870	Benton Harbor, MI MSA                             	35660	Niles, MI Metropolitan Statistical Area                                    	99999	\N	1	0	2606	0570	S	\N	346 Broadway                                      	\N	Benton Harbor               	MI	49022	4608	\N	49022	46	5	49022460846	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	42.111657	-86.451727	S	\N	R	\N	** Street-Level Rooftop **  	26021	2607520	26021000400	260210004001	395	161	1.55999994	5.46999979	95.65000153	18824	1712708201000	562754	322557	2699273546	2699276112	sheila_hill2@sbcglobal.net	2699273546	2699276112	sheila_hill2@sbcglobal.net	0101000020E61000008E8D5C18E99C55C042A9CBC64A0E4540	0101000020BC0800006055D369C21F29C167FDA4DF6ADB5841
5227	5227	FL075	CLEARWATER HOUSING AUTHORITY	FL075000006	PARADISE TRAIL APARTMENTS	N	M	13	13	13	13	0	235	100	13	100	7	15.38	1.9	25	439	623	18451	9595	30.77	0	15.38	7.69	46.15	46.15	0	53.85	20.92	92.31	53.85	0	53.85	92.31	53.85	16.67	100	16	0	76.92	15.38	7.69	0	76.92	76.92	0	0	0	65	55	100	155	69.23	30.77	0	0	21.07	4.67	76.41	12	Pinellas                 	103	026102	1	1012	N	Y	Pinellas                 	103	90572	Clearwater                              	12875	Clearwater city                         	\N	\N	8280	Tampa-St. Petersburg-Clearwater, FL MSA           	45300	Tampa-St. Petersburg-Clearwater, FL Metropolitan Statistical Area          	99999	\N	1	0	1213	0492	S	\N	1111 Cardova Ln                                   	\N	Clearwater                  	FL	33755	1873	\N	33755	99	0	33755187399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	27.989162	-82.791639	S	\N	R	\N	** Street-Level Rooftop **  	12103	1212875	12103026102	121030261021	620	12	4	12	100	19061	1712708201000	97162	96743	7274615777	7274437056	abenitez@clearwaterhousingauth.org	7274615777	7274437056	abenitez@clearwaterhousingauth.org	0101000020E61000008E9C9F36AAB254C0AC9884B839FD3B40	0101000020BC0800002151B24A7E05F340BDE8609E0F573441
5228	5228	NY005	New York City Housing Authority	NY005011940	VANDALIA AVENUE	N	M	293	286	286	280	6	157269	97.9	274	97.86	7	10.22	1.1	305	428	1270	18024	16192	1.09	7.3	51.46	12.41	27.74	4.01	1.09	94.89	19.09	98.18	86.86	0	0	75.55	0	0	56.46	55.41	0.36	0	0.73	98.91	25.91	73.72	50.36	1.46	0.73	21.17	0	258	97.45	57	90.15	9.85	0	6.2	82.23	23.45	0	36	Kings                    	047	105804	2	2000	N	Y	Kings                    	047	10022	Brooklyn                                	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3608	4436	S	\N	77 Vandalia Ave                                   	\N	Brooklyn                    	NY	11239	1028	\N	11239	99	5	11239102899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.650392	-73.886039	S	\N	R	\N	** Street-Level Rooftop **  	36047	3651000	36047105804	360471058042	1266	0	98.36000061	0	100	12714	1712708201000	4266055	4254228	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E61000003CE1EBDCB47852C00E25860B40534440	0101000020BC080000D6BDA0D660124441CC854C9085F35641
5229	5229	NY005	New York City Housing Authority	NY005000530	POMONOK	N	M	2071	2070	2070	1989	81	157269	96.09	1935	97.29	7	4.29	2	3808	603	1270	25310	12861	6.14	12.91	23.87	13.27	43.81	33.95	10.65	53.9	26.8	90.08	74.11	2.27	29.46	82.58	29.51	27.4	55.4	32.01	1.45	36.9	22.07	39.59	3.93	90.18	50.18	0.72	8.58	30.7	0	266	0	0	27.13	67.55	5.32	23.93	87.5	33.94	0.52	36	Queens                   	081	122702	2	2000	N	Y	Queens                   	081	60323	Queens                                  	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3606	4436	S	\N	7040 Parsons Blvd                                 	\N	Queens                      	NY	11365	3058	\N	11365	99	0	11365305899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.731058	-73.811132	S	\N	R	\N	** Street-Level Rooftop **  	36081	3651000	36081122702	360811227022	1266	965	24.57999992	18.86000061	97.87999725	17340	1712708201000	30303959	30359165	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000070A3196E97352C0FF4CFB4E935D4440	0101000020BC080000E02F7D714B364441441B5033EA115741
5230	5230	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005006030	PEDRO M DESCARTES	N	M	110	110	110	104	1	53439	94.55	104	100	5	8.65	2.3	237	115	808	5236	2298	44.93	24.64	15.94	7.25	7.25	13.46	7.69	43.27	21.36	81.73	65.38	4.81	48.08	87.5	50.96	11.9	25	8.02	9.62	54.81	16.35	19.23	1.92	100	0	0	0	100	6	150	100	60	8.65	45.19	46.15	31.73	99.68	51.72	87.26	72	Santa Isabel             	133	953700	1	\N	N	N	Santa Isabel             	133	78188	Santa Isabel                            	78145	Santa Isabel zona urbana (part)         	\N	\N	9999	\N	42180	Santa Isabel, PR Micropolitan Statistical Area                             	99999	\N	0	1	7298	0396	Y	\N	1 Res Pedro M Descartes Apt 1                     	\N	Santa Isabel                	PR	00757	2201	\N	00757	01	5	00757220101	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	17.971	-66.4006	9	S	B	\N	**  Centroid Lat/Long   **  	72133	7278145	72133953700	721339537001	808	102	8.85999966	5.48999977	95.19000244	3090	1712708201000	1008523	1037157	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000002E012F6EA39950C0DCA2BA7493F83140	0101000020BC080000A38B1BEE39075641B6FEF283881240C1
5231	5231	MA035	Springfield Housing Authority	MA035000010	John J. Duggan Park	N	M	196	194	194	186	8	1752	95.88	185	99.46	5	2.7	3	548	516	947	29270	9881	3.3	7.14	20.88	12.64	56.04	47.57	16.76	34.05	31.34	83.78	57.84	10.27	58.38	91.89	64.86	19.64	94.12	11.13	2.7	73.51	15.14	8.65	0	94.05	15.14	0	1.08	77.84	11	131	99.46	106	4.86	48.65	46.49	10.27	64.29	13.85	54.47	25	Hampden                  	013	800101	2	2012	N	N	Hampden                  	013	67000	Springfield                             	67000	Springfield city                        	\N	\N	9999	\N	44140	Springfield, MA Metropolitan Statistical Area                              	78100	Springfield, MA-CT Metropolitan NECTA                                      	1	0	2501	2340	S	\N	77 Layzon Bros Rd                                 	\N	Springfield                 	MA	01151	1960	\N	01151	77	2	01151196077	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.149372	-72.505184	9	S	4	\N	**  Centroid Lat/Long   **  	25013	2567000	25013800101	250138001012	947	263	3.27999997	8.02999973	94.05000305	22772	1712708201000	2113202	2114476	4137854500	4137854516	djordan@shamass.org	4137854515	4137854516	djordan@shamass.org	0101000020E61000009D1246EF542052C09DE4259F1E134540	0101000020BC080000AE3055DA3E96464197307B350E2B5941
5232	5232	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005002016	OSCAR COLON DELGADO	N	M	60	60	60	60	0	53439	100	59	98.34	8	5.08	2.1	123	79	808	3197	1534	61.29	22.58	6.45	3.23	6.45	15.25	15.25	22.03	11.53	93.22	84.75	3.39	45.76	96.61	49.15	3.92	37.5	5.69	5.08	55.93	25.42	13.56	0	100	0	0	0	100	3	190	100	60	10.17	27.12	62.71	45.76	98.88	47.61	70.44	72	Hatillo                  	065	310200	1	\N	N	N	Hatillo                  	065	33382	Hatillo                                 	33296	Hatillo zona urbana (part)              	\N	\N	9999	\N	11640	Arecibo, PR Metropolitan Statistical Area                                  	99999	\N	1	0	7298	0198	Y	\N	1 Calle Fruto Arana Apt 1                         	\N	Hatillo                     	PR	00659	2132	\N	00659	01	1	00659213201	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.4859	-66.8207	9	S	B	\N	**  Centroid Lat/Long   **  	72065	7233296	72065310200	720653102001	808	49	8.13000011	2.44000006	94.91999817	960	1712708201000	581812	571890	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000002B704B5986B450C00F3C3EF1637C3240	0101000020BC0800004B6C3D052466554105FC508BAA663DC1
5233	5233	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005001006	JUAN GARCIA DUCOS	N	M	200	200	200	200	0	53439	100	200	100	6	2.5	2.1	417	101	808	4657	2234	52.86	23.57	12.14	5.71	5.71	24.5	9	36	17.68	86	75.5	3.5	35.5	77	35	7.59	16.67	6.24	2.5	53	23.5	21	1	100	0	0	0	100	28	251	100	60	16	34	50	41	98.93	41.22	67.61	72	Aguadilla                	005	400700	3	\N	N	N	Aguadilla                	005	08313	Borinquen                               	00745	Aguadilla zona urbana (part)            	\N	\N	9999	\N	10380	Aguadilla-Isabela, PR Metropolitan Statistical Area                        	99999	\N	1	0	7298	0024	Y	\N	20 Res Ducos Apt 119                              	\N	Aguadilla                   	PR	00603	7140	\N	00603	44	1	00603714044	H	119     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.4565	-67.1528	9	S	B	\N	**  Centroid Lat/Long   **  	72005	7200745	72005400700	720054007003	808	141	11.27000046	4.55999994	95	1800	1712708201000	1939468	1938611	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000FC4BA679C7C950C06B90182FDD743240	0101000020BC080000984438EDDCF35441807AF0D9CFB53DC1
5234	5234	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005002001	EXT MANUEL ZENO GANDIA	N	M	444	444	444	442	2	53439	99.55	440	99.55	8	9.55	2	870	102	808	4556	2304	51.21	21.8	17.3	5.19	4.5	17.05	14.32	33.86	16.43	85.68	72.95	5	32.27	75.23	34.32	9.88	21.7	8.05	7.27	47.5	21.14	24.09	1.59	100	0	0	0	100	8	203	99.55	58	21.59	41.82	36.59	29.77	99.41	40.11	95.48	72	Arecibo                  	013	300301	3	\N	N	N	Arecibo                  	013	23750	Domingo Ruiz                            	\N	\N	\N	\N	9999	\N	11640	Arecibo, PR Metropolitan Statistical Area                                  	99999	\N	1	0	7298	\N	S	\N	21 Res Ext Manuel Zeno Gandia                     	\N	Arecibo                     	PR	00612	3700	\N	\N	21	8	00612370021	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	18.4303	-66.6843	9	S	B	\N	**  Centroid Lat/Long   **  	72013	\N	72013300301	720133003013	808	293	13.68000031	5.17000008	96.36000061	1200	1712708201000	4286029	4265052	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000003D1B3A92CBAB50C0F54A0724286E3240	0101000020BC080000C859CF9317975541CF526E164DA83DC1
5235	5235	PA037	Housing Authority of the City of Pottsville	PA037000004	LAUREL TERRACE	N	M	168	167	167	159	8	509	95.21	158	99.37	6	20.89	1.1	171	309	623	15147	13996	0	3.97	37.3	22.22	36.51	12.66	0	67.09	19.13	87.97	61.39	0	1.27	48.73	1.27	37.66	46.91	41.52	1.9	22.15	24.68	51.27	10.13	6.33	5.7	0.63	0	0	11	75	0	0	100	0	0	0	11.06	7.08	28.3	42	Schuylkill               	107	001800	1	1014	N	Y	Schuylkill               	107	62432	Pottsville                              	62432	Pottsville city                         	\N	\N	9999	\N	39060	Pottsville, PA Micropolitan Statistical Area                               	99999	\N	0	1	4209	5694	S	\N	101 N 12th St                                     	\N	Pottsville                  	PA	17901	2250	\N	17901	99	5	17901225099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.681854	-76.205138	S	\N	R	\N	** Street-Level Rooftop **  	42107	4262432	42107001800	421070018001	623	2	50.29000092	18.70999908	98.73000336	13888	1712708201000	1187873	1202849	5706282702	5706285910	CSLS@pottsvillehousing.net	5706282702	5706285910	csls@pottsvillehousing.net	0101000020E61000008F6022FB200D53C0A61CE9FD46574440	0101000020BC080000733C80D1A14E3E41180D941EFBD35641
5236	5236	VA022	Waynesboro Redevelopment & Housing Authority	VA022000001	Springdale Apartments	N	M	188	188	188	183	5	188	97.34	183	100	6	14.21	1.9	349	341	610	15897	8336	7.36	6.75	42.33	17.18	26.38	22.95	2.73	63.39	17.35	93.44	74.32	3.28	37.16	76.5	37.7	34.75	80	27.79	6.01	43.72	14.75	35.52	1.09	23.5	20.22	0	0	3.28	5	80	0	0	46.99	30.05	22.95	11.48	24.29	10.39	71.24	51	Waynesboro               	820	003400	3	3030	N	Y	Waynesboro               	820	96275	Waynesboro                              	83680	Waynesboro city                         	\N	\N	9999	\N	44420	Staunton, VA Metropolitan Statistical Area                                 	99999	\N	1	0	5106	1632	S	\N	300 S Wayne Ave                                   	\N	Waynesboro                  	VA	22980	4786	\N	22980	99	6	22980478699	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.065727	-78.890544	S	\N	R	\N	** Street-Level Rooftop **  	51820	5183680	51820003400	518200034003	603	130	19.20000076	12.31999969	97.80999756	13056	1712708201000	1338813	1338813	5409469230	5409469233	k_byrd@wrha.org	5409469230	5409469233	k_byrd@wrha.org	0101000020E6100000361043ACFEB853C0068508BE69084340	0101000020BC08000006BB04CD81473341507975E3B6145341
5237	5237	DE004	Delaware State Housing Authority	DE004000015	SCATTERED SITE KENT CO	Y	M	6	6	6	5	1	290	83.33	5	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	10	Kent                     	001	041600	1	1010	Y	N	Kent                     	001	90740	Dover                                   	38710	Kent Acres CDP                          	\N	\N	2190	Dover, DE MSA                                     	20100	Dover, DE Metropolitan Statistical Area                                    	99999	\N	1	0	1000	\N	S	\N	39 Edgewood Rd                                    	\N	Dover                       	DE	19901	4929	\N	19901	39	4	19901492939	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.130827	-75.523664	S	\N	R	\N	** Street-Level Rooftop **  	10001	1038710	10001041600	100010416001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3027394263	3027393178	cynthia.karnai@delaware.gov	3027394263	\N	cynthia.karnai@delaware.gov	0101000020E6100000E44E02B683E152C092C068F0BE904340	0101000020BC080000F40D77A79ADC404172E0FCD69EB65441
5238	5238	PA006	ALLEGHENY COUNTY HOUSING AUTHORITY	PA006000502	Homestead Apartments Phase II	N	M	60	60	60	59	1	2794	98.33	59	100	6	10.17	1.2	68	332	803	18441	16000	0	3.39	42.37	25.42	28.81	0	0	100	18.25	94.92	72.88	0	0	44.07	0	0	59.32	60.29	0	0	0	100	23.73	50.85	49.15	0	0	1.69	7	115	0	0	81.36	18.64	0	8.47	72.12	31.5	51.9	42	Allegheny                	003	483800	2	2014	N	Y	Allegheny                	003	35424	Homestead                               	35424	Homestead borough                       	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4212	3093	S	\N	411 E 8th Ave Apt 211                             	\N	Homestead                   	PA	15120	1967	\N	15120	61	1	15120196761	H	211     	Apt 	\N	1	\N	\N	\N	\N	90% Overall probable correctness                            	40.408945	-79.907343	S	\N	R	\N	** Street-Level Rooftop **  	42003	4235424	42003483800	420034838002	788	0	100	0	98.30999756	15562	1712708201000	568515	548391	4123558940	4123558954	fmags@achsng.com	4124022450	4123558954	franka@achsng.com	0101000020E6100000C5C75FE811FA53C00E1C4B4F58344440	0101000020BC0800009B1EE3B96F4F2D41C403BE3F41515641
5239	5239	MI079	Rogers City Housing Commission	MI079000001	HILLTOP TERRACE	N	M	39	38	38	38	0	38	100	38	100	7	15.79	1	39	436	314	21226	20682	2.63	0	21.05	13.16	63.16	10.53	0	89.47	30.69	73.68	28.95	0	0	78.95	0	71.43	22.58	30.77	0	2.63	15.79	81.58	23.68	2.63	0	0	0	2.63	0	51	0	0	97.37	2.63	0	0	6.18	18.91	79.84	26	Presque Isle             	141	950200	1	1067	N	Y	Presque Isle             	141	69260	Rogers City                             	69260	Rogers City city                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2601	5238	S	\N	643 W Erie St                                     	\N	Rogers City                 	MI	49779	1650	\N	49779	99	4	49779165099	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	45.414717	-83.823596	S	\N	R	\N	** Street-Level Rooftop **  	26141	2669260	26141950200	261419502001	141	0	82.05000305	12.81999969	100	21846	1712708201000	143333	64172	9897347303	9897343857	rogerscityhouse@gmail.com	9897347303	9897343857	rogerscityhouse@gmail.com	0101000020E61000002776FFCBB5F454C0E9A0567215B54640	0101000020BC0800006875F9703AD3F0C01633FDB171515D41
5240	5240	GA006	Housing Authority of the City of ATLANTA Georgia	GA006001070	Gardens at Collegetown/JohnChilesHarrVI/	N	M	26	26	26	24	2	2161	92.31	24	100	7	16.67	1	25	273	757	11868	11393	16.67	8.33	45.83	20.83	8.33	8.33	0	91.67	11.5	100	95.83	0	0	45.83	0	85.71	80	80	0	25	33.33	41.67	0	100	100	0	0	0	0	58	0	0	100	0	0	0	93.57	36.3	12.88	13	Fulton                   	121	004200	1	1009	N	Y	Fulton                   	121	90144	Atlanta                                 	04000	Atlanta city (part)                     	\N	\N	0520	Atlanta, GA MSA                                   	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1305	0174	S	\N	899 Park St SW                                    	\N	Atlanta                     	GA	30310	1460	\N	30310	99	4	30310146099	H	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	33.742065	-84.41672	S	\N	R	\N	** Street-Level Rooftop **  	13121	1304000	13121004200	131210042001	757	0	44	48	100	11316	1712708201000	218053	236289	4048924700	4043320100	president@atlantahousing.org	4046854391	\N	president@atlantahousing.org	0101000020E610000002875C8AAB1A55C008DD62FCFBDE4040	0101000020BC080000599D0276385C17C156571F94A43B4A41
5241	5241	WV001	Charleston/Kanawha Housing Authority	WV001000003	Orchard Manor	N	M	150	150	150	143	5	1135	95.34	136	95.1	6	19.85	2	272	302	696	13501	6750	9.71	12.62	36.89	12.62	28.16	34.56	2.94	38.24	17.2	88.97	72.79	2.94	45.59	82.35	44.12	16.07	75	15.44	8.82	58.82	14.71	17.65	0	55.15	50	0.74	0.74	3.68	16	116	0	0	2.94	77.94	19.12	36.03	30.04	28.72	76.6	54	Kanawha                  	039	000200	1	1018	N	N	Kanawha                  	039	90876	District 4                              	14600	Charleston city (part)                  	\N	\N	1480	Charleston, WV MSA                                	16620	Charleston, WV Metropolitan Statistical Area                               	99999	\N	1	0	5401	0264	S	\N	2064 Lippert St                                   	\N	Charleston                  	WV	25387	1518	\N	25312	64	0	25387151864	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.378204	-81.664043	S	\N	R	\N	** Street-Level Rooftop **  	54039	5414600	54039000200	540390002001	708	104	9.18999958	8.81999969	94.84999847	11208	1712708201000	1194239	1198124	3043486451	3043486455	mtaylor@ckha.com	3043486451	3043486455	mtaylor@ckha.com	0101000020E6100000363A36AE7F6A54C03A7517FD68304340	0101000020BC080000AE5DECE14A6E1C41A5635AC4C57D5341
5242	5242	MO001	St. Louis Housing Authority	MO001000013	EUCLID PLAZA	N	M	108	108	108	102	6	2803	94.44	102	100	7	12.75	1.2	120	182	899	6703	5698	10	21.67	55	5	8.33	9.8	3.92	45.1	6.67	100	96.08	0.98	11.76	47.06	11.76	30.23	81.25	33.33	9.8	51.96	22.55	15.69	0.98	99.02	98.04	0	0	0.98	16	77	0	0	96.08	3.92	0	0.98	98.69	15.87	56.7	29	St. Louis City           	510	107600	2	2004	N	N	St. Louis City           	510	65000	Saint Louis                             	65000	St. Louis city                          	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	2901	4626	S	\N	5310 N Euclid Ave                                 	\N	Saint Louis                 	MO	63115	1422	\N	63115	99	7	63115142299	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	38.686518	-90.239146	S	\N	R	\N	** Street-Level Rooftop **  	29510	2965000	29510107600	295101076002	883	16	13.32999992	22.5	100	6696	1712708201000	1100747	1123217	3142864355	3145310184	executivedirector@slha.org	3142864217	\N	executivedirector@slha.org	0101000020E610000092DB052B4E8F56C02E5C61D2DF574340	0101000020BC0800000990A9CC39443EC1C003DA7C4C6D5441
5243	5243	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005010001	LAS CASAS	N	M	420	418	418	391	27	53439	93.54	390	99.74	6	7.69	1.7	680	131	808	6101	3499	38.3	20.43	17.02	8.51	15.74	19.74	8.72	31.79	17.67	80.77	69.74	0.77	31.03	77.69	31.54	7.69	14.62	6.76	5.38	43.85	17.69	33.08	1.28	99.74	0	0	0	99.74	17	265	100	57	29.49	37.18	33.33	32.05	99.84	81.69	12.49	72	San Juan                 	127	003501	1	\N	N	N	San Juan                 	127	79693	Santurce                                	76770	San Juan zona urbana (part)             	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0378	Y	\N	1 Res Las Casas Apt 1                             	\N	San Juan                    	PR	00915	2900	\N	00915	01	3	00915290001	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.436	-66.0385	9	S	B	\N	**  Centroid Lat/Long   **  	72127	7276770	72127003501	721270035011	808	212	20.14999962	4.11999989	93.33000183	1530	1712708201000	3791795	3731825	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000DCB0B4C8768250C09B282AB29D6F3240	0101000020BC08000056FFB7C55677564190C5EFC0D4553DC1
5244	5244	NM047	Housing Authority of the Village of Chama	NM047000001	OPERATION BREAKTHROUGH	Y	M	38	38	38	31	0	38	81.58	24	77.42	11	8.33	2.1	51	300	878	13890	6536	0	15	40	30	15	25	0	58.33	23.18	91.67	58.33	4.17	25	66.67	25	26.67	66.67	25.49	0	54.17	12.5	33.33	0	70.83	4.17	8.33	0	58.33	39	117	100	152	20.83	25	54.17	50	67.33	22.95	70.34	35	Rio Arriba               	039	000500	1	1087	N	Y	Rio Arriba               	039	93390	Tierra Amarilla                         	13970	Chama village                           	\N	\N	9999	\N	21580	Espaqola, NM Micropolitan Statistical Area                                 	99999	\N	0	1	3503	0096	S	\N	499 Rio Del Oso St                                	\N	Chama                       	NM	87520	0378	\N	87520	99	2	87520037899	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	36.902749	-106.584846	S	\N	R	\N	** Street-Level Rooftop **  	35039	3513970	35039000500	350390005001	850	18	17.64999962	13.72999954	95.83000183	11928	1712708201000	326471	326467	5757562986	5757569137	chamahousing@windstream.net	5757562986	5757569137	chamahousing@windstream.net	0101000020E6100000F2CDEA1D6EA55AC0EC387A478D734240	0101000020BC0800006FADB3A694475AC1AE456F4AAA735541
5245	5245	OH003	Cuyahoga Metropolitan Housing Authority	OH003000904	KING KENNEDY	N	M	1016	494	494	438	55	4943	88.67	379	86.53	7	5.54	2.2	852	248	1531	10739	4777	13.64	11.19	46.85	9.44	18.88	18.21	0.79	56.46	11.64	97.36	87.34	0.79	42.74	65.7	41.95	22.76	57.89	19.6	0.79	45.65	18.47	35.09	0.79	95.51	90.5	0.26	0	4.75	9	118	56.46	164	43.27	7.12	49.6	17.68	96.56	55.55	31.46	39	Cuyahoga                 	035	198400	2	2011	N	Y	Cuyahoga                 	035	16000	Cleveland                               	16000	Cleveland city                          	\N	\N	1680	Cleveland-Lorain-Elyria, OH PMSA                  	17460	Cleveland-Elyria, OH Metropolitan Statistical Area                         	99999	\N	1	0	3911	1104	S	\N	6001 Woodland Ave                                 	\N	Cleveland                   	OH	44104	2762	\N	44104	99	2	44104276299	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	41.488185	-81.648865	S	\N	R	\N	** Street-Level Rooftop **  	39035	3916000	39035198400	390351984002	1520	402	15.72999954	10.44999981	99.73999786	10968	1712708201000	8044893	7987346	2163485000	2163484925	\N	2163485911	2163484925	jpatt@cmha.net	0101000020E6100000E1281001876954C04A6696D87CBE4440	0101000020BC080000502B81D6F0321D41B3C6A7300CD05741
5246	5246	OH003	Cuyahoga Metropolitan Housing Authority	OH003000905	HOUGH	N	M	302	275	275	255	20	4943	92.73	208	81.57	6	8.65	1.5	302	202	1531	8981	6186	12.2	6.5	44.72	13.01	23.58	18.75	0.48	39.9	9.67	95.67	87.5	0.48	15.38	36.06	14.9	21.43	57.5	22.52	4.33	53.85	22.6	19.23	0.48	95.67	91.35	0.48	0	3.85	39	107	18.27	154	81.73	0	18.27	5.29	96.05	62.8	20.97	39	Cuyahoga                 	035	112301	2	2004	N	Y	Cuyahoga                 	035	16000	Cleveland                               	16000	Cleveland city                          	\N	\N	1680	Cleveland-Lorain-Elyria, OH PMSA                  	17460	Cleveland-Elyria, OH Metropolitan Statistical Area                         	99999	\N	1	0	3911	1104	S	\N	1919 E 55th St                                    	\N	Cleveland                   	OH	44103	3655	\N	44103	99	1	44103365599	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	41.506905	-81.65159	S	\N	R	\N	** Street-Level Rooftop **  	39035	3916000	39035112301	390351123012	1520	78	13.57999992	14.89999962	100	8400	1712708201000	4683708	4668161	2163485000	2163484925	\N	2163485911	2163484925	jpatt@cmha.net	0101000020E610000093798BA6B36954C0464A5443E2C04440	0101000020BC08000021F0D22014281D41FE273FCFB6D65741
5247	5247	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005005012	EL FARO	N	M	100	100	100	97	3	53439	97	97	100	6	4.12	1.9	180	136	808	6332	3412	35.71	16.07	19.64	16.07	12.5	14.43	7.22	36.08	18.49	75.26	64.95	5.15	25.77	84.54	29.9	13.04	39.29	13.89	5.15	36.08	29.9	28.87	2.06	100	0	0	0	100	17	306	100	60	8.25	48.45	43.3	53.61	99.28	33.8	57.84	72	Carolina                 	031	050812	1	\N	N	N	Carolina                 	031	09150	Buena Vista                             	14290	Carolina zona urbana (part)             	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0096	Y	\N	1 Res El Coral Apt 39                             	\N	Carolina                    	PR	00985	4906	\N	00985	39	7	00985490639	H	39      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.3988	-65.9574	9	S	B	\N	**  Centroid Lat/Long   **  	72031	7214290	72031050812	720310508121	808	49	17.21999931	8.32999992	93.80999756	1200	1712708201000	940642	940226	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E610000007D5A50A467D50C0DB36BBC117663240	0101000020BC0800006608ABE9B5945641059CA0A184823DC1
5248	5248	TN077	Woodbury Housing Authority	TN077000001	CROSSHILL VILLAGE	N	M	100	100	100	96	4	100	96	96	100	8	9.38	2	191	312	585	14993	7536	10.34	8.05	44.83	11.49	25.29	30.21	3.13	57.29	14.8	94.79	85.42	1.04	41.67	77.08	37.5	43.48	29.63	20.42	3.13	42.71	26.04	28.13	1.04	6.25	6.25	0	0	0	9	85	0	0	44.79	23.96	31.25	10.42	12.2	21.83	76.21	47	Cannon                   	015	960201	1	1022	N	N	Cannon                   	015	90776	Columbia                                	81560	Woodbury town (part)                    	\N	\N	9999	\N	34980	Nashville-Davidson--Murfreesboro--Franklin, TN Metropolitan Statistical Are	99999	\N	1	0	4706	2010	S	\N	817 S McCrary St                                  	\N	Woodbury                    	TN	37190	1616	\N	37190	17	8	37190161617	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	35.817984	-86.067562	S	\N	R	\N	** Street-Level Rooftop **  	47015	4781560	47015960201	470159602011	567	78	14.65999985	16.22999954	100	11724	1712708201000	673555	673555	6155635276	6155634477	whatn@dtccom.net	6155635276	6155634477	whatn@dtccom.net	0101000020E61000006D8391EF528455C0AD701EB3B3E84140	0101000020BC08000054A730A202D829C18E3C0D0DDC145041
5249	5249	TN041	Covington Housing Authority	TN041000003	CHERRY CIRCLE	N	M	2	2	2	2	0	246	100	2	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	47	Tipton                   	167	040700	5	5023	N	N	Tipton                   	167	90358	2                                       	17680	Covington city (part)                   	\N	\N	4920	Memphis, TN-AR-MS MSA                             	32820	Memphis, TN-MS-AR Metropolitan Statistical Area                            	99999	\N	1	0	4708	0438	S	\N	1737 Shoaf St                                     	\N	Covington                   	TN	38019	3342	\N	38019	37	7	38019334237	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	35.548204	-89.651215	S	\N	R	\N	** Street-Level Rooftop **  	47167	4717680	47167040700	471670407005	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9014766135	9014766188	covhouse@bellsouth.net	9014766135	9014766188	covhouse@bellsouth.net	0101000020E6100000C5EEAD81AD6956C08D66738C2BC64140	0101000020BC0800001B90D8A5FD4D3DC15F670F91B7FB4F41
5250	5250	MS117	The Housing Authority of Attala County	MS117000001	REDBUD HILL	N	M	61	61	61	60	1	61	98.36	60	100	9	11.67	2.7	164	390	533	28082	10274	1.69	1.69	20.34	11.86	64.41	56.67	0	41.67	52.26	50	23.33	3.33	43.33	86.67	43.33	23.4	92.31	17.07	1.67	55	21.67	21.67	0	86.67	86.67	0	0	0	4	87	43.33	129	20	33.33	46.67	11.67	59.73	32.27	75.67	28	Attala                   	007	060500	4	4004	N	N	Attala                   	007	90774	District 2                              	38320	Kosciusko city (part)                   	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2802	0744	S	\N	310 Hammond Cir                                   	\N	Kosciusko                   	MS	39090	4071	\N	39090	10	6	39090407110	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.055898	-89.585072	S	\N	R	\N	** Street-Level Rooftop **  	28007	2838320	28007060500	280070605004	524	66	8.53999996	9.76000023	85	25951	1712708201000	383765	383765	6622895181	6625168020	haattalaco@maxxsouth.net	6622895181	6625168020	haattalaco@maxxsouth.net	0101000020E61000004045D4D1716556C0FAF666AA27874040	0101000020BC08000006A0254C832F3EC1F22B35339A054941
5251	5251	KS053	Lawrence/Douglas County Housing Authority	KS053000002	BABCOCK PLACE	N	M	145	145	145	142	2	363	97.93	142	100	7	13.38	1	148	294	551	20206	19387	1.41	2.82	36.62	17.61	41.55	0	0	0	21.19	91.55	58.45	0	0	64.79	0	75	22.39	24.32	0	0	5.63	94.37	7.75	14.08	6.34	1.41	2.11	4.23	0	78	16.2	154	95.77	4.23	0	0.7	25.23	23.71	67.14	20	Douglas                  	045	000202	3	3015	N	Y	Douglas                  	045	38900	Lawrence                                	38900	Lawrence city                           	\N	\N	4150	Lawrence, KS MSA                                  	29940	Lawrence, KS Metropolitan Statistical Area                                 	99999	\N	1	0	2001	1902	S	\N	1700 Massachusetts St                             	\N	Lawrence                    	KS	66044	4256	\N	66044	00	3	66044425600	S	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	38.953647	-95.235698	S	\N	R	\N	** Street-Level Rooftop **  	20045	2038900	20045000202	200450002023	564	0	94.58999634	4.05000019	99.30000305	17578	1712708201000	939623	900777	7858428110	7858429596	housing@ldcha.org	7858428110	7858429596	soury@ldcha.org	0101000020E6100000FE6910AD15CF57C00E1DD91A117A4340	0101000020BC080000AE186BFFDCF149C1CB1F3DF6C3825541
5252	5252	KS001	Kansas City, KS Housing Authority	KS001000054	Scattered Sites	Y	M	174	174	174	157	8	2086	90.23	156	99.36	5	17.95	3.1	483	398	936	18590	6004	33.97	7.05	16.03	6.41	36.54	53.21	0.64	46.15	17.85	92.31	71.79	4.49	75.64	87.18	71.79	16.67	66.67	7.87	12.18	68.59	16.03	3.21	0	91.03	82.69	1.28	1.28	5.77	13	73	100	115	0	37.82	62.18	17.95	74.01	28.96	57.14	20	Wyandotte                	209	044103	3	3006	N	Y	Wyandotte                	209	36000	Kansas City                             	36000	Kansas City city                        	\N	\N	3760	Kansas City, MO-KS MSA                            	28140	Kansas City, MO-KS Metropolitan Statistical Area                           	99999	\N	1	0	2002	1776	S	\N	1330 N 78th St                                    	\N	Kansas City                 	KS	66112	2403	\N	66112	30	2	66112240330	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.119444	-94.760826	S	\N	R	\N	** Street-Level Rooftop **  	20209	2036000	20209044103	202090441033	932	272	1.65999997	7.03999996	99.36000061	12048	1712708201000	1764003	1755532	9132813300	9132793428	atapia@kckha.org	9132813100	9132793428	atapia@kckha.org	0101000020E6100000A846895FB1B057C0768EE2F0498F4340	0101000020BC080000FD7C05403DD648C1769A1C3346A95541
5253	5253	LA039	Housing Authority of the Town of Welsh	LA039000020	HOUSING AUTHORITY OF THE TOWN OF WELSH	N	M	36	36	36	14	4	36	38.89	14	100	6	7.14	2	28	375	1427	24394	12197	7.14	14.29	0	35.71	42.86	35.71	0	64.29	33.28	78.57	21.43	0	35.71	71.43	28.57	14.29	57.14	17.86	0	28.57	21.43	50	0	57.14	57.14	0	0	0	15	143	85.71	80	21.43	50	28.57	28.57	22.42	19.53	73.01	22	Jefferson Davis          	053	000300	4	4051	N	Y	Jefferson Davis          	053	95572	District 11                             	80430	Welsh town (part)                       	\N	\N	9999	\N	27660	Jennings, LA Micropolitan Statistical Area                                 	99999	\N	0	1	2203	1884	S	\N	403 S Simmons St                                  	\N	Welsh                       	LA	70591	5027	\N	70591	03	1	70591502703	S	\N	\N	\N	4	N	N	A	\N	60% Overall probable correctness                            	30.230687	-92.817426	S	\N	R	\N	** Street-Level Rooftop **  	22053	2280430	22053000300	220530003004	1427	10	28.56999969	7.13999987	85.70999908	18756	1712708201000	239800	239800	3377342647	3377344857	welshhousingauthority@gmail.com	3377743692	3377742997	lahousing041@gmail.com	0101000020E6100000929624B5503457C01A719D4D0E3B3E40	0101000020BC08000012256ACA079147C17F11B54E60DA4141
5254	5254	LA003	Housing Authority of East Baton Rouge	LA003000004	ARDENWOOD VILLAGE	N	M	172	171	171	114	57	850	66.66	113	99.13	6	7.96	3.1	351	268	930	11455	3688	23.71	7.22	43.3	7.22	18.56	29.2	0.88	55.75	13.56	94.69	88.5	0	71.68	92.04	69.91	17.82	66.67	10.54	1.77	75.22	12.39	10.62	0	100	89.38	0	0	10.62	40	91	50.44	225	17.7	32.74	49.56	7.96	84.82	34.14	60.65	22	East Baton Rouge         	033	005200	2	2112	N	Y	East Baton Rouge         	033	95482	District 10                             	05000	Baton Rouge city (part)                 	\N	\N	0760	Baton Rouge, LA MSA                               	12940	Baton Rouge, LA Metropolitan Statistical Area                              	99999	\N	1	0	2202	0126	S	\N	1701 Duane St                                     	\N	Baton Rouge                 	LA	70802	7665	\N	70802	99	1	70802766599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.430785	-91.185129	S	\N	R	\N	** Street-Level Rooftop **  	22033	2205000	22033005200	220330052002	566	196	3.70000005	7.98000002	100	10968	1712708201000	1271838	740662	2259238100	2259238109	adowns@ebrpha.org	2259238100	2259238109	jdaniels@ebrpha.org	0101000020E610000031254E27D9CB56C05076FBEC476E3E40	0101000020BC08000039AE3CA9078C43C1E7C80B5025064241
5255	5255	TX023	Housing Authority of the City of Beaumont	TX023000016	The Crossing	N	M	56	56	56	56	0	439	100	56	100	6	8.93	1.1	60	326	370	13695	12782	3.64	5.45	56.36	23.64	10.91	1.79	0	96.43	15.72	98.21	80.36	0	0	62.5	0	80	56.1	58.33	0	0	26.79	73.21	0	82.14	78.57	1.79	0	1.79	17	80	100	50	75	25	0	17.86	82.96	40.34	63.48	48	Jefferson                	245	000500	1	1000	N	N	Jefferson                	245	90230	Beaumont                                	07000	Beaumont city (part)                    	\N	\N	0840	Beaumont-Port Arthur, TX MSA                      	13140	Beaumont-Port Arthur, TX Metropolitan Statistical Area                     	99999	\N	1	0	4836	0402	S	\N	3705 E Lucas Dr                                   	\N	Beaumont                    	TX	77708	5643	\N	77708	99	5	77708564399	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	30.123143	-94.139089	S	\N	R	\N	** Street-Level Rooftop **  	48245	4807000	48245000500	482450005001	361	0	71.66999817	20	100	12516	1712708201000	248334	238214	4099517200	4099517202	landrumal@bmtha.org	4099517204	4099517275	landrumal@bmtha.org	0101000020E6100000F8568CD5E68857C02F74B24C861F3E40	0101000020BC080000AC77AD4AE1D24AC1AFAD07CAE8E84141
5256	5256	TX304	Housing Authority of the City of Bellville	TX304000001	UNNAMED	N	M	34	34	34	34	0	34	100	33	97.06	5	6.06	1.5	49	347	419	15124	10185	6.06	0	54.55	21.21	18.18	27.27	0	72.73	16.41	96.97	87.88	0	21.21	48.48	15.15	42.86	57.89	38.78	0	21.21	21.21	57.58	6.06	84.85	60.61	0	0	24.24	22	104	100	63	66.67	21.21	12.12	9.09	39.48	10.45	65.35	48	Austin                   	015	760502	3	3014	N	N	Austin                   	015	90250	Bellville                               	07432	Bellville city                          	\N	\N	9999	\N	26420	Houston-The Woodlands-Sugar Land, TX Metropolitan Statistical Area         	99999	\N	1	0	4810	0450	S	\N	300 S Thomas St                                   	\N	Bellville                   	TX	77418	2141	\N	77418	00	5	77418214100	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.949842	-96.261632	S	\N	R	\N	** Street-Level Rooftop **  	48015	4807432	48015760502	480157605023	224	9	40.81999969	14.28999996	100	13368	1712708201000	171051	91384	4098653722	4098650036	cbha70@sbcglobal.net	9794923689	9798650036	tatesterri476@gmail.com	0101000020E6100000EB302594BE1058C0F0E861D828F33D40	0101000020BC080000C2F474E1510B50C19DE31EA8B0144241
5257	5257	CA044	Housing Authority of the County of Yolo	CA044000003	Las Casitas	N	M	149	139	139	134	5	431	96.4	134	100	7	3.73	1.7	226	494	560	22056	13077	3.1	1.55	51.94	12.4	31.01	18.66	2.99	74.63	19.6	91.04	75.37	2.24	13.43	62.69	11.94	42.86	70.51	40.71	0	16.42	25.37	58.21	5.97	53.73	10.45	2.99	2.99	37.31	60	160	96.27	133	54.48	21.64	23.88	21.64	66.66	19.51	56.87	06	Yolo                     	113	010104	2	2001	N	N	Yolo                     	113	90850	East Yolo                               	84816	West Sacramento city (part)             	\N	\N	9270	Yolo, CA PMSA                                     	40900	Sacramento-Roseville-Folsom, CA Metropolitan Statistical Area              	99999	\N	1	0	0607	4050	Y	\N	664 Cummins Way Apt 30A                           	\N	West Sacramento             	CA	95605	2543	\N	95605	01	0	95605254301	H	30A     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	38.593539	-121.517098	S	\N	R	\N	** Street-Level Rooftop **  	06113	0684816	06113010104	061130101042	554	41	37.61000061	15.48999977	96.26999664	14148	1712708201000	899932	904686	5306625428	5306625429	ievans@ych.ca.gov	5306625428	5306625429	ievans@ych.ca.gov	0101000020E6100000515B352218615EC03B81FF15F94B4340	0101000020BC080000AFEB3F567B1E65C1A8B4EB854AAD5E41
5258	5258	MD003	Frederick Housing Authority	MD003000006	CATOCTIN MANOR	N	M	23	23	23	23	0	303	100	22	95.65	7	9.09	1.2	27	486	950	22079	17990	0	9.09	13.64	31.82	45.45	0	0	100	14.72	100	90.91	0	0	63.64	0	0	40.91	44.44	0	0	0	100	9.09	45.45	40.91	0	0	4.55	35	78	0	0	86.36	13.64	0	0	28.62	14.13	19.35	24	Frederick                	021	750801	1	1024	N	Y	Frederick                	021	90132	District 2 Frederick                    	30325	Frederick city (part)                   	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	2406	0552	S	\N	798 Motter Ave                                    	\N	Frederick                   	MD	21701	4963	\N	21701	99	9	21701496399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.424742	-77.410667	S	\N	R	\N	** Street-Level Rooftop **  	24021	2430325	24021750801	240217508011	899	0	100	0	100	19296	1712708201000	262156	248238	3016628173	3016631464	klollar@hacfrederick.org	3016628173	3016631464	klollar@hacfrederick.org	0101000020E610000008903D5E485A53C0893722F25DB64340	0101000020BC08000093E17A534E7C3941B04EFF4307055541
5259	5259	NC071	Thomasville Housing Authority	NC071000001	LIBERTY ARMS	N	M	125	124	124	123	1	259	99.19	123	100	1	11.38	1.6	192	353	460	15862	10162	0.89	7.14	44.64	20.54	26.79	11.38	0	79.67	22.44	91.06	56.1	0	22.76	81.3	22.76	39.58	33.33	24.48	4.07	21.95	13.01	60.98	2.44	63.41	59.35	0	0	4.07	4	86	47.97	37	59.35	26.83	13.82	16.26	44.75	16.82	70.9	37	Davidson                 	057	061000	3	3005	N	N	Davidson                 	057	93232	Thomasville                             	67420	Thomasville city (part)                 	\N	\N	3120	Greensboro--Winston-Salem--High Point, NC MSA     	49180	Winston-Salem, NC Metropolitan Statistical Area                            	99999	\N	1	0	3708	2862	Y	\N	1010 Liberty Arms Ct                              	\N	Thomasville                 	NC	27360	4394	\N	27360	99	4	27360439499	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	35.886498	-80.064845	S	\N	R	\N	** Street-Level Rooftop **  	37057	3767420	37057061000	370570610003	751	57	39.58000183	11.46000004	98.37000275	13104	1712708201000	678865	1082099	3364756137	3364751671	rsteele@thomasvilleha.org	3364756137	3364754105	rsteele@thomasvilleha.org	0101000020E6100000232BA46B260454C01EAB34C478F14140	0101000020BC080000D62C1F6A787A2C416CF2AF0377085041
5260	5260	NE117	Broken Bow Housing Authority	NE117000001	BROKEN BOW HOUSING	Y	M	85	85	85	82	3	85	96.47	82	100	5	28.05	2	160	416	450	23745	12169	1.27	8.86	21.52	18.99	49.37	50	1.22	45.12	32.35	80.49	48.78	4.88	32.93	79.27	35.37	19.64	30.77	13.75	8.54	47.56	12.2	31.71	2.44	7.32	3.66	1.22	1.22	1.22	2	76	46.34	175	46.34	14.63	39.02	23.17	10.27	19.93	81.92	31	Custer                   	041	971900	3	3087	N	Y	Custer                   	041	06610	Broken Bow                              	06610	Broken Bow city                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	0426	S	\N	825 S 9th Ave                                     	\N	Broken Bow                  	NE	68822	2475	\N	68822	99	8	68822247599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.398857	-99.6408	S	\N	R	\N	** Street-Level Rooftop **  	31041	3106610	31041971900	310419719003	434	61	18.12999916	8.75	91.45999908	19698	1712708201000	442683	442683	3088722850	3088725306	brokenbowhousing@gmail.com	3088722850	\N	brokenbowhousing@gmail.com	0101000020E6100000C07C00DE02E958C0ED7403BF0DB34440	0101000020BC0800005EF373DB530B51C1747276C44AD45941
5261	5261	NJ004	North Bergen Housing Authority	NJ004000003	TERRACE APTS	N	M	252	252	252	248	4	985	98.41	246	99.2	7	6.1	1.1	280	408	627	17873	15703	0.81	4.47	52.85	17.48	24.39	8.54	0	91.46	17.98	96.34	86.59	0	0.41	65.45	0	94.74	30.84	32.5	0	1.63	6.1	92.28	13.82	80.49	0	0	0.41	80.08	10	121	0	0	99.59	0.41	0	0	84.38	23.13	14.59	34	Hudson                   	017	014501	1	1000	N	Y	Hudson                   	017	52470	North Bergen                            	99999	North Bergen township                   	\N	\N	3640	Jersey City, NJ PMSA                              	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3408	\N	S	\N	6800 Columbia Ave                                 	\N	North Bergen                	NJ	07047	3628	\N	07047	99	5	07047362899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.798477	-74.02131	S	\N	R	\N	** Street-Level Rooftop **  	34017	3499999	34017014501	340170145011	618	1	89.29000092	7.13999987	98.77999878	13044	1712708201000	1866526	1862228	2018688605	2012953098	cearl@nbhousing.org	2018688605	\N	gsanzari@nbhousing.org	0101000020E6100000D7BD9E245D8152C083238B7E34664440	0101000020BC080000A98E790690C04341FB83B81C4F255741
5262	5262	NJ002	Newark Housing Authority	NJ002002078	CITY  VIEW SENIOR	N	M	48	48	38	38	0	5899	100	37	97.37	13	0	1.1	41	396	1441	16630	15007	2.7	5.41	45.95	16.22	29.73	0	0	100	14.17	100	86.49	0	0	70.27	0	0	5.41	4.88	0	0	0	100	21.62	97.3	78.38	0	0	18.92	0	121	100	103	91.89	8.11	0	5.41	99.3	40.23	0	34	Essex                    	013	022800	1	1019	N	Y	Essex                    	013	51000	Newark                                  	51000	Newark city                             	\N	\N	5640	Newark, NJ PMSA                                   	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3410	2190	S	\N	195 W Kinney St                                   	\N	Newark                      	NJ	07103	4151	\N	07103	99	0	07103415199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.731402	-74.185328	S	\N	R	\N	** Street-Level Rooftop **  	34013	3451000	34013022800	340130228001	999	0	100	0	100	13740	1712708201000	656958	455568	9732736677	9732736636	lspicer@newarkha.org	9732736600	\N	lspicer@newarkha.org	0101000020E6100000E9D5F869DC8B52C0EB82A9949E5D4440	0101000020BC0800009A317DD7816B4341491CC48AE9095741
5263	5263	TX114	Kingsville Housing Authority	TX114000002	The Heights at Corral	N	M	80	80	15	15	0	95	100	15	100	6	20	2.3	34	331	717	13690	6040	6.67	33.33	26.67	20	13.33	26.67	0	73.33	21.16	93.33	86.67	0	53.33	80	53.33	0	66.67	11.76	6.67	46.67	6.67	40	0	93.33	0	0	0	93.33	101	99	100	164	26.67	46.67	26.67	13.33	87.76	32.41	60.35	48	Kleberg                  	273	020301	1	1012	N	Y	Kleberg                  	273	92035	Kingsville                              	39352	Kingsville city                         	\N	\N	9999	\N	28780	Kingsville, TX Micropolitan Statistical Area                               	99999	\N	0	1	4834	2826	D	\N	1000 W Corral Ave                                 	\N	Kingsville                  	TX	78363	3057	\N	78363	99	0	78363305799	H	1SUD    	\N	\N	2	\N	N	N	\N	80% Overall probable correctness                            	27.530474	-97.881439	S	\N	R	\N	** Street-Level Rooftop **  	48273	4839352	48273020301	482730203011	725	16	17.64999962	0	100	11208	1712708201000	129041	130414	3615926783	3615951997	chinojosa@khatx.com	3615926783	3615951997	chinojosa@khatx.com	0101000020E61000006FAC1F7F697858C0FB21DD24CD873B40	0101000020BC08000014FD50B37E8A52C134033998BA923741
5264	5264	OH007	Akron Metropolitan Housing Authority	OH007000049	Edgewood Village 4	N	M	48	48	23	23	0	4307	100	23	100	9	13.04	2.8	64	483	804	27128	9749	13.04	4.35	26.09	4.35	52.17	56.52	0	43.48	28.79	73.91	52.17	0	78.26	86.96	73.91	19.05	50	7.81	8.7	69.57	13.04	8.7	0	95.65	86.96	4.35	0	4.35	61	99	100	154	0	47.83	52.17	21.74	92.24	28.28	67.61	39	Summit                   	153	506700	2	2014	N	N	Summit                   	153	01000	Akron                                   	01000	Akron city                              	\N	\N	0080	Akron, OH PMSA                                    	10420	Akron, OH Metropolitan Statistical Area                                    	99999	\N	1	0	3913	0042	S	\N	492 Mary Peavey Eagle Ct                          	\N	Akron                       	OH	44307	2008	\N	44307	92	1	44307200892	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	41.074297	-81.540671	S	\N	R	\N	** Street-Level Rooftop **  	39153	3901000	39153506700	391535067002	798	37	4.69000006	6.25	91.30000305	21360	1712708201000	221991	220271	3307629631	3303766821	dbarry@akronhousing.org	3303769037	\N	hhill@akronhousing.org	0101000020E610000085178A5A9A6254C01BA4669082894440	0101000020BC0800002F4B46186EF31E41AB12766B953C5741
5265	5265	IN010	Housing Authority of the City of Hammond	IN010000002	TURNER PARK	N	M	195	194	194	155	6	270	79.9	155	100	5	10.97	1.7	263	378	443	16465	9704	5.88	7.19	51.63	11.76	23.53	19.35	0.65	78.06	18.07	92.9	76.77	0	21.29	59.35	21.29	57.95	46.27	33.46	0	30.97	25.81	43.23	0	65.16	49.68	0.65	0	14.84	4	94	25.81	178	74.19	9.03	16.77	1.94	81.39	64.31	12.87	18	Lake                     	089	020600	1	1000	N	N	Lake                     	089	54414	North                                   	31000	Hammond city                            	\N	\N	2960	Gary, IN PMSA                                     	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1801	1272	Y	\N	4923 Hohman Ave Apt 110A                          	\N	Hammond                     	IN	46320	1205	\N	46320	01	6	46320120501	H	110A    	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	41.623475	-87.51846	S	\N	R	\N	** Street-Level Rooftop **  	18089	1831000	18089020600	180890206001	426	88	26.23999977	21.29000092	98.70999908	12902	1712708201000	824745	813209	2199893265	2199893275	mpaniagua@hammondhousing.org	2199893265	\N	mpaniagua@hammondhousing.org	0101000020E6100000D9F5D9722EE155C05FD35C07CECF4440	0101000020BC080000DF87F56D213031C1041F139776415841
5266	5266	OH004	Cincinnati Metropolitian Housing Authority	OH004000307	HOPE VI - LAUREL IV	N	M	59	59	26	24	1	4422	92.31	24	100	8	0	2.6	63	477	881	22996	8760	9.52	0	23.81	14.29	52.38	45.83	0	41.67	22.48	83.33	62.5	0	66.67	100	66.67	31.58	40	12.7	0	54.17	25	20.83	0	100	100	0	0	0	0	104	79.17	130	20.83	25	54.17	20.83	83.53	39.39	5.3	39	Hamilton                 	061	026400	1	1009	N	N	Hamilton                 	061	15000	Cincinnati                              	15000	Cincinnati city                         	\N	\N	1640	Cincinnati, OH-KY-IN PMSA                         	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	3901	1062	S	\N	517 David St                                      	\N	Cincinnati                  	OH	45214	2721	\N	45214	17	4	45214272117	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	39.111567	-84.524338	S	\N	R	\N	** Street-Level Rooftop **  	39061	3915000	39061026400	390610264001	886	36	7.94000006	9.52000046	100	16950	1712708201000	253735	255028	5139775661	5139775615	talk2us@cintimha.com	5139775660	5136653106	gregory.johnson@cintimha.com	0101000020E6100000CE86F8C08E2155C0574CD2D3478E4340	0101000020BC080000066EFE7289FE14C1CD718E26E3945441
5267	5267	MA002	Boston Housing Authority	MA002000241	EVA WHITE APARTMENTS	N	M	102	102	102	88	7	8160	86.27	88	100	8	11.36	1.3	112	426	1319	16797	13197	1.14	4.55	54.55	20.45	19.32	10.23	1.14	88.64	11.48	97.73	96.59	0	1.14	46.59	0	100	83.1	77.68	0	6.82	12.5	80.68	20.45	80.68	18.18	1.14	46.59	14.77	20	198	0	0	87.5	12.5	0	5.68	58.64	30.45	0.39	25	Suffolk                  	025	070402	2	2003	N	Y	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2507	0282	S	\N	440 Tremont St                                    	\N	Boston                      	MA	02116	6321	\N	02116	99	0	02116632199	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.346646	-71.06883	S	\N	R	\N	** Street-Level Rooftop **  	25025	2507000	25025070402	250250704022	1312	1	76.79000092	16.95999908	100	12754	1712708201000	1393201	1338273	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E6100000D4FFF1B567C451C04D1266E55E2C4540	0101000020BC08000048261AB45B7F494120EA3698CF9A5941
5268	5268	MA002	Boston Housing Authority	MA002000111	WHITTIER STREET	N	M	52	52	52	0	0	8160	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	25	Suffolk                  	025	080601	2	2000	N	Y	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2507	0282	S	\N	1170 Tremont St                                   	\N	Roxbury                     	MA	02120	2024	\N	02120	99	9	02120202499	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.334458	-71.088956	S	\N	R	\N	** Street-Level Rooftop **  	25025	2507000	25025080601	250250806012	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E6100000EF418174B1C551C0FC6E0C85CF2A4540	0101000020BC08000002375A94BD7549419690044DD7955941
5275	5275	NY005	New York City Housing Authority	NY005000410	DYCKMAN	N	M	1167	1167	1167	1116	50	157269	95.63	915	81.99	7	1.75	1.8	1612	608	1270	25356	14393	5.15	9.2	30.01	12.16	43.48	28.42	7.87	63.5	26.85	90.49	75.19	1.2	20	78.36	19.89	28.5	61.88	36.23	1.2	23.72	20.44	54.64	6.01	98.8	24.48	0	0.77	73.55	0	324	0	0	23.83	67.76	8.42	36.94	97.83	34.47	0.76	36	New York                 	061	029900	1	1002	N	Y	New York                 	061	44919	Manhattan                               	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3613	4436	S	\N	3716 10th Ave                                     	\N	New York                    	NY	10034	1803	\N	10034	99	2	10034180399	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	40.859781	-73.922604	S	\N	R	\N	** Street-Level Rooftop **  	36061	3651000	36061029900	360610299001	1266	295	36.54000092	14.69999981	97.48999786	17680	1712708201000	17003630	16941665	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000EBDBA5F10B7B52C0D323C44D0D6E4440	0101000020BC08000081F7A91F73F243416973A9B44B3D5741
5269	5269	MA002	Boston Housing Authority	MA002002121	Maverick Landing Phase I	N	M	150	150	116	106	10	8160	91.38	106	100	11	1.89	1.8	189	693	1319	30452	17079	1.94	4.85	34.95	9.71	48.54	34.91	0	62.26	21.24	86.79	71.7	4.72	10.38	62.26	9.43	40	44.26	28.57	0	13.21	30.19	56.6	3.77	79.25	16.04	0	22.64	40.57	3	161	100	104	44.34	36.79	18.87	18.87	61.6	31.35	0	25	Suffolk                  	025	050300	2	2004	N	Y	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2507	0282	D	\N	44 Border St                                      	\N	East Boston                 	MA	02128	1965	\N	02128	99	8	02128196599	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	42.37143	-71.042695	S	\N	R	\N	** Street-Level Rooftop **  	25025	2507000	25025050300	250250503002	1312	22	35.97999954	13.76000023	94.33999634	17300	1712708201000	1678174	1684650	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E6100000CF59CF83BBC251C03D8DA9048B2F4540	0101000020BC0800003CC9FEE7158B49413C0C6F5975A45941
5270	5270	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005009026	CANA HOUSING	N	M	15	15	15	15	0	53439	100	15	100	5	0	1.7	26	200	808	13519	7800	30.77	23.08	7.69	7.69	30.77	33.33	6.67	40	48.98	60	40	0	13.33	46.67	13.33	28.57	37.5	19.23	0	20	26.67	53.33	0	100	0	0	0	100	0	448	100	59	6.67	33.33	60	73.33	99.58	38.6	85.83	72	Ponce                    	113	071402	2	2005	\N	\N	Ponce                    	113	12355	Canas Urbano                            	63820	Ponce zona urbana (part)                	\N	\N	6360	Ponce, PR MSA                                     	38660	Ponce, PR Metropolitan Statistical Area                                    	99999	\N	1	0	7298	0342	\N	\N	\N	\N	Ponce                       	PR	00728	1956	\N	00728	\N	\N	\N	S	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	18.005963	-66.642824	S	\N	R	\N	** Street-Level Rooftop **  	72113	7263820	72113071402	721130714022	808	4	34.61999893	7.69000006	73.33000183	8612	1712708201000	145460	145396	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000002937460724A950C0042686CA86013240	0101000020BC0800007B14BBACD8B1554184F088C08A0640C1
5271	5271	NC090	Brevard Housing Authority	NC090000001	BALSAM/BEECH/CEDAR CREST	Y	M	163	163	163	158	5	163	96.94	157	99.36	4	11.46	2.2	343	484	360	24784	11344	6.45	5.16	27.74	12.26	48.39	52.87	0	45.86	32.04	70.06	43.31	10.83	33.12	69.43	36.31	29.03	63.64	18.95	3.18	53.5	22.29	21.02	0	23.57	20.38	0	0	3.18	8	75	76.43	162	34.39	41.4	24.2	13.38	23.31	19.58	69.2	37	Transylvania             	175	960202	2	2061	N	Y	Transylvania             	175	90364	Brevard                                 	07720	Brevard city (part)                     	\N	\N	9999	\N	14820	Brevard, NC Micropolitan Statistical Area                                  	99999	\N	0	1	3711	0372	S	\N	520 Whitmire St                                   	\N	Brevard                     	NC	28712	3233	\N	28712	99	1	28712323399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.240568	-82.740774	S	\N	R	\N	** Street-Level Rooftop **  	37175	3707720	37175960202	371759602022	352	120	10.19999981	12.82999992	89.16999817	18912	1712708201000	683471	683442	8282393570	8288832740	mpierre@haca.org	8282393570	\N	mpierre@haca.org	0101000020E6100000DEB959D768AF54C00114A4EECA9E4140	0101000020BC0800006544741586A400411B423E090A4C4E41
5272	5272	KY010	Housing Authority of Corbin	KY010000001	VERMILLIAN VILLAGE	N	M	155	154	154	154	0	154	100	154	100	5	25.32	2.2	333	342	549	15370	7108	15.79	5.92	38.16	13.82	26.32	31.82	0.65	66.23	29.78	89.61	60.39	7.14	33.12	74.68	33.12	30.93	82.46	25.83	8.44	38.31	16.88	36.36	2.6	3.9	1.95	0	0.65	1.3	5	71	0	0	37.66	29.87	32.47	17.53	7.18	26.96	65.62	21	Knox                     	121	930401	2	2001	N	N	Knox                     	121	90824	Corbin                                  	17362	Corbin city (part)                      	\N	\N	9999	\N	30940	London, KY Micropolitan Statistical Area                                   	99999	\N	0	1	2105	0516	S	\N	129 Vanbeber Ct                                   	\N	Corbin                      	KY	40701	1173	\N	40701	29	5	40701117329	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.951833	-84.082972	S	\N	R	\N	** Street-Level Rooftop **  	21121	2117362	21121930401	211219304012	549	129	18.31999969	11.40999985	98.05000305	11988	1712708201000	1014268	1014268	6065285104	6065286662	rhayes@corbinhousing.us	6065285104	6065286662	rhayes@corbinhousing.us	0101000020E61000000761CA694F0555C05448E9A9D5794240	0101000020BC080000DB8CE754EBE10DC1318FD94D25905141
5273	5273	TN001	Memphis Housing Authority	TN001000076	KEFAUVER TERRACE	N	M	44	42	42	37	5	1702	88.1	37	100	5	5.41	1.1	39	383	842	18282	17345	8.11	2.7	48.65	10.81	29.73	16.22	0	83.78	22.6	83.78	62.16	0	2.7	67.57	2.7	70	64.71	66.67	2.7	29.73	21.62	45.95	0	72.97	70.27	0	0	2.7	44	98	100	82	100	0	0	0	43.97	2.03	98.01	47	Shelby                   	157	020654	3	3003	N	N	Shelby                   	157	90538	District 3                              	03440	Remainder of District 3                 	\N	\N	4920	Memphis, TN-AR-MS MSA                             	32820	Memphis, TN-MS-AR Metropolitan Statistical Area                            	99999	\N	1	0	4708	0114	Y	\N	7621 Robinson Cv Apt 1                            	\N	Bartlett                    	TN	38002	9825	\N	38002	01	2	38002982501	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	35.256107	-89.809653	S	\N	R	\N	** Street-Level Rooftop **  	47157	4703440	47157020654	471570206543	831	1	43.59000015	38.45999908	89.19000244	12636	1712708201000	374067	369174	9015441102	9015441146	info@memphisha.org	9015441102	\N	dwashington@memphisha.org	0101000020E6100000D736D15AD17356C0B0C4381DC8A04140	0101000020BC080000F9CD1CBC382C3EC1243DA37A82334F41
5274	5274	SC022	HOUSING AUTHORITY OF ROCK HILL	SC022000001	WORKMAN STREET	N	M	369	369	369	298	16	369	80.76	298	100	5	3.02	2.4	703	423	847	20095	8518	11.51	6.83	29.14	12.23	40.29	43.29	0.34	48.66	20.47	91.61	70.81	0.34	54.36	86.58	53.36	17.51	50.62	12.52	2.68	59.73	10.4	27.18	1.68	88.93	85.91	0	0	3.02	39	123	100	114	35.23	32.89	31.88	8.05	57.74	23.06	62.74	45	York                     	091	060200	1	1015	N	N	York                     	091	92886	Rock Hill                               	61405	Rock Hill city                          	\N	\N	1520	Charlotte-Gastonia-Rock Hill, NC-SC MSA           	16740	Charlotte-Concord-Gastonia, NC-SC Metropolitan Statistical Area            	99999	\N	1	0	4505	1386	S	\N	302 N Confederate Ave                             	\N	Rock Hill                   	SC	29730	4662	\N	29730	02	9	29730466202	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.925696	-81.019358	S	\N	R	\N	** Street-Level Rooftop **  	45091	4561405	45091060200	450910602001	825	333	12.09000015	6.4000001	97.65000153	14503	1712708201000	3028245	3028309	8033243060	8033245857	dalford@rhha.org	8033246350	8033245857	dalford@rhha.org	0101000020E610000080A256293D4154C07860DD347D764140	0101000020BC080000FCBF8E0DF8D82341F2903C0D4F634D41
5276	5276	OH007	Akron Metropolitan Housing Authority	OH007000040	CRIMSON TERRACE	N	M	88	88	88	82	6	4307	93.18	72	87.8	9	5.56	2.6	184	251	804	10416	4076	33.9	15.25	16.95	8.47	25.42	29.17	1.39	51.39	11.39	94.44	81.94	1.39	75	95.83	73.61	9.09	66.67	9.78	15.28	65.28	11.11	8.33	0	48.61	45.83	0	0	2.78	40	105	100	123	0	66.67	33.33	18.06	27.7	27.47	52.06	39	Summit                   	153	510301	3	3000	N	N	Summit                   	153	03828	Barberton                               	03828	Barberton city                          	\N	\N	0080	Akron, OH PMSA                                    	10420	Akron, OH Metropolitan Statistical Area                                    	99999	\N	1	0	3913	0294	Y	\N	400 Herms Ct Apt 1                                	\N	Barberton                   	OH	44203	4261	\N	44203	01	3	44203426101	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	41.000119	-81.588037	S	\N	R	\N	** Street-Level Rooftop **  	39153	3903828	39153510301	391535103013	798	96	3.79999995	7.61000013	100	7342	1712708201000	791455	794894	3307629631	3303766821	dbarry@akronhousing.org	3303769037	\N	hhill@akronhousing.org	0101000020E61000009351F165A26554C035923CE603804440	0101000020BC080000B75590B988241E415BF12A2D46225741
5277	5277	OH008	Trumbull Metropolitan Housing Authority	OH008000004	HUBBARD MANOR	N	M	165	165	165	157	8	1239	95.15	157	100	6	14.01	1.6	253	352	762	16290	10109	10.19	5.73	42.68	12.74	28.66	20.38	0	79.62	21.52	90.45	67.52	1.91	26.11	59.87	24.2	54.64	60	35.57	8.28	35.03	18.47	38.22	1.91	17.2	14.65	0	0.64	1.91	19	74	33.12	119	63.69	26.11	10.19	3.82	11.25	18.49	79.1	39	Trumbull                 	155	931602	3	3001	N	Y	Trumbull                 	155	36596	Hubbard                                 	36582	Hubbard city                            	\N	\N	9320	Youngstown-Warren, OH MSA                         	49660	Youngstown-Warren-Boardman, OH-PA Metropolitan Statistical Area            	99999	\N	1	0	3914	2334	S	\N	105 W Liberty St                                  	\N	Hubbard                     	OH	44425	1782	\N	44425	99	5	44425178299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.156246	-80.571064	S	\N	R	\N	** Street-Level Rooftop **  	39155	3936582	39155931602	391559316023	759	74	24.89999962	21.34000015	98.08999634	12874	1712708201000	1435998	1494336	3303691533	3303696731	demerson@trumbulltmha.org	3303691533	3303696731	demerson@trumbulltmha.org	0101000020E6100000F77005508C2454C0ED2A70DEFF934440	0101000020BC080000F0D8E21311A127416E1CA8DB92595741
5278	5278	TX316	Housing Authority of Balmorhea	TX316000001	BALMORHEA	N	M	22	22	22	21	1	22	95.46	19	90.47	4	5.26	2.2	41	385	289	21349	9894	5.26	21.05	26.32	5.26	42.11	47.37	0	52.63	30.67	73.68	57.89	15.79	31.58	68.42	31.58	7.14	20	9.76	21.05	31.58	21.05	26.32	0	73.68	0	0	0	73.68	0	68	94.74	43	52.63	31.58	15.79	5.26	89.98	21.64	55.69	48	Reeves                   	389	950600	2	2217	\N	\N	Reeves                   	389	90190	Balmorhea                               	05468	Balmorhea city                          	\N	\N	9999	\N	37780	Pecos, TX Micropolitan Statistical Area                                    	99999	\N	0	1	4823	0330	\N	\N	\N	\N	Balmorhea                   	TX	79718	4028	\N	79718	\N	\N	\N	S	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	30.978633	-103.744347	9	H	4	\N	**  Centroid Lat/Long   **  	48389	4805468	48389950600	483899506002	276	13	12.19999981	7.32000017	94.73999786	14856	1712708201000	72934	72931	4323752459	4323752447	balmorheaha@windstream.net	4323752459	4323752447	balmorheaha@windstream.net	0101000020E6100000EB449961A3EF59C0920E37B187FA3E40	0101000020BC080000FA43610F360559C1947CE087363F4841
5279	5279	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005009018	EXT MANUEL DE LA PILA	N	M	120	120	120	119	1	53439	99.17	119	100	6	7.56	2.1	251	86	808	3575	1695	50.7	30.99	11.27	5.63	1.41	10.08	10.92	38.66	13.19	89.08	78.99	5.04	27.73	74.79	31.09	5.56	27.59	6.77	9.24	47.06	19.33	24.37	0	100	0	0	0	100	4	182	100	61	13.45	60.5	26.05	45.38	98.95	42.06	70.27	72	Ponce                    	113	070100	3	\N	\N	\N	Ponce                    	113	79908	Segundo                                 	\N	\N	\N	\N	9999	\N	38660	Ponce, PR Metropolitan Statistical Area                                    	99999	\N	1	0	7298	\N	\N	\N	\N	\N	Ponce                       	PR	00716	3952	\N	\N	\N	\N	\N	H	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	18.0124	-66.6291	9	S	B	\N	**  Centroid Lat/Long   **  	72113	\N	72113070100	721130701003	808	89	14.34000015	3.19000006	97.48000336	960	1712708201000	1153983	1143780	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000A557A52C43A850C0282478A52C033240	0101000020BC080000CBF54B3270B65541BC1A91F7190140C1
5280	5280	TN001	Memphis Housing Authority	TN001000055	FOWLER MULTIFAMILY	Y	M	40	40	40	36	4	1702	90	36	100	5	0	2.7	97	426	842	19298	7162	16.67	8.33	27.78	11.11	36.11	44.44	0	55.56	23.9	88.89	69.44	2.78	55.56	97.22	58.33	17.86	50	10.31	0	61.11	16.67	22.22	2.78	100	97.22	0	0	2.78	0	172	100	199	0	41.67	58.33	33.33	98.96	47.58	62.48	47	Shelby                   	157	007500	2	2005	\N	\N	Shelby                   	157	91678	District 9                              	48000	\N	\N	\N	4920	Memphis, TN-AR-MS MSA                             	32820	Memphis, TN-MS-AR Metropolitan Statistical Area                            	99999	\N	1	0	4709	1242	N	\N	950 Gaither Cv                                    	\N	Memphis                     	TN	38106	4710	\N	38106	50	5	38106471050	S	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	35.096297	-90.03171	S	\N	R	\N	** Street-Level Rooftop **  	47157	4748000	47157007500	471570075002	831	43	8.25	6.19000006	97.22000122	14290	1712708201000	363957	369174	9015441102	9015441146	info@memphisha.org	9015441102	\N	dwashington@memphisha.org	0101000020E610000077C76089078256C0D721C775538C4140	0101000020BC080000CAB44CDF1F453FC1F9EA471B36CD4E41
5281	5281	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005005007	EL FLAMBOYAN	N	M	136	136	136	128	8	53439	94.12	128	100	6	13.28	1.8	231	95	808	3589	1989	43.64	21.82	14.55	9.09	10.91	18.75	2.34	21.88	10.37	88.28	81.25	3.13	32.81	67.19	32.03	3.7	15	3.03	8.59	54.69	21.09	15.63	0	100	0	0	0	100	15	147	100	59	11.72	42.19	46.09	53.13	99.44	53.3	22.85	72	San Juan                 	127	005214	1	\N	N	N	San Juan                 	127	74017	Sabana Llana Norte                      	76770	San Juan zona urbana (part)             	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0378	Y	\N	581 Calle Dominica Apt 36                         	\N	San Juan                    	PR	00924	1832	\N	00924	36	2	00924183236	H	36      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.4009	-66.0087	9	H	B	\N	**  Centroid Lat/Long   **  	72127	7276770	72127005214	721270052141	808	77	9.09000015	1.73000002	95.30999756	0	1712708201000	1241259	1260097	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000509E718A8E8050C07234E161A1663240	0101000020BC0800000C23B04CCA825641A940DA7181853DC1
5282	5282	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005009031	PERLA DE BUCANA	N	M	50	50	50	50	0	53439	100	50	100	5	0	2.6	128	240	808	11478	4484	22.22	20	17.78	20	20	34	4	52	42.6	52	32	6	42	86	46	20	40	15.63	0	48	32	20	0	100	0	0	0	100	0	226	100	60	0	0	100	44	99.22	41.15	94.89	72	Ponce                    	113	072703	4	\N	\N	\N	Ponce                    	113	48432	Machuelo Arriba                         	63820	Ponce zona urbana (part)                	\N	\N	9999	\N	38660	Ponce, PR Metropolitan Statistical Area                                    	99999	\N	1	0	7298	0342	N	\N	A Res Perla Del Caribe                            	\N	Ponce                       	PR	00730	1824	\N	00730	99	7	00730182499	S	\N	\N	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	18.0505	-66.5954	9	S	B	\N	**  Centroid Lat/Long   **  	72113	7263820	72113072703	721130727034	808	44	9.38000011	10.93999958	80	10134	1712708201000	484867	484653	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000BC419A081BA650C038516691ED0C3240	0101000020BC0800009136CF4911C155415DFFCC9206C73FC1
5283	5283	NJ058	Salem Housing Authority	NJ058000001	WESTSIDE CT/BROADWAY TWS	Y	M	210	180	180	137	22	180	76.11	103	75.18	6	2.91	2.4	244	310	1560	13405	5659	7.84	17.65	46.08	10.78	17.65	24.27	4.85	69.9	11.89	100	95.15	1.94	46.6	76.7	45.63	13.64	48.65	13.11	2.91	52.43	8.74	35.92	2.91	91.26	82.52	0	0	8.74	39	107	0	0	46.6	22.33	31.07	8.74	63.03	32.64	49.2	34	Salem                    	033	021900	1	1031	N	N	Salem                    	033	65490	Salem                                   	65490	Salem city                              	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	3402	2874	S	\N	70 Anderson Dr                                    	\N	Salem                       	NJ	08079	1229	\N	08079	70	5	08079122970	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	39.565096	-75.459289	S	\N	R	\N	** Street-Level Rooftop **  	34033	3465490	34033021900	340330219001	1561	127	15.56999969	5.73999977	100	11568	1712708201000	2564991	2548114	8569355022	8569355290	kupshaw@salemhousingauthority.org	8569355022	\N	kupshaw@salemhousingauthority.org	0101000020E61000004D94B0FD64DD52C00CFAD11055C84340	0101000020BC080000E9610A1049ED40417DEC6E0F50525541
5284	5284	NJ068	Dover Housing Authority	NJ068000001	SENIOR CITZ BLDG	N	M	59	59	59	58	1	59	98.31	58	100	5	3.45	1.1	64	366	640	15790	14310	0	5.26	54.39	12.28	28.07	10.34	0	87.93	12.7	100	91.38	0	0	68.97	0	0	17.24	17.19	0	0	0	100	10.34	75.86	3.45	0	0	72.41	0	99	0	0	100	0	0	0	87.5	7.32	47.04	34	Morris                   	027	044800	3	3034	N	Y	Morris                   	027	18070	Dover                                   	18070	Dover town                              	\N	\N	5640	Newark, NJ PMSA                                   	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3411	0666	S	\N	215 E Blackwell St                                	\N	Dover                       	NJ	07801	4130	\N	07801	99	8	07801413099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.885437	-74.547444	S	\N	R	\N	** Street-Level Rooftop **  	34027	3418070	34027044800	340270448003	640	0	100	0	100	14253	1712708201000	445451	445451	9733619444	9733616204	admin@doverhousing.org	9733619444	9733616204	admin@doverhousing.org	0101000020E610000077E78E5209A352C060ECE4FF55714440	0101000020BC080000719E47D4329F42410B8FC7F651395741
5285	5285	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005004018	LA RIBERA	N	M	100	100	100	100	0	53439	100	100	100	5	3	2.1	208	111	808	4648	2235	41.07	30.36	8.93	10.71	8.93	13	13	29	13.41	88	75	4	36	89	39	20.25	47.62	14.42	13	41	25	21	1	100	0	0	0	100	16	228	100	60	12	44	44	46	99.62	33.69	94.92	72	Las Piedras              	085	190104	2	\N	N	N	Las Piedras              	085	54710	Montones                                	44390	Las Piedras zona urbana (part)          	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0258	Y	\N	1 Res La Riviera Apt 13                           	\N	Las Piedras                 	PR	00771	3201	\N	00771	13	5	00771320113	H	13      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.1868	-65.8765	9	S	B	\N	**  Centroid Lat/Long   **  	72085	7244390	72085190104	720851901042	808	76	11.06000042	10.10000038	97	960	1712708201000	969734	969305	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E610000003527493187850C0AFB1F11FD22F3240	0101000020BC080000AD71C83270B7564101AE10CB41AE3EC1
5286	5286	TX005	Houston Housing Authority	TX005000015	OXFORD PLACE	N	M	250	250	230	209	21	2599	90.87	209	100	5	8.61	2.7	558	249	958	10562	3956	24.74	20.53	36.32	4.74	13.68	22.01	0	68.9	11.36	97.13	91.39	0	62.68	92.34	61.72	25.68	88.46	16.67	1.44	72.73	13.4	12.44	0.96	99.52	84.69	0.48	0.48	13.88	63	101	98.09	126	22.01	42.11	35.89	10.05	95.31	31.77	70.13	48	Harris                   	201	220600	2	2005	N	Y	Harris                   	201	91835	Houston                                 	35000	Houston city (part)                     	\N	\N	3360	Houston, TX PMSA                                  	26420	Houston-The Woodlands-Sugar Land, TX Metropolitan Statistical Area         	99999	\N	1	0	4829	2514	S	\N	605 Berry Rd                                      	\N	Houston                     	TX	77022	6000	\N	77022	99	8	77022600099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.837736	-95.368143	S	\N	R	\N	** Street-Level Rooftop **  	48201	4835000	48201220600	482012206002	954	300	5.01999998	12.36999989	100	9816	1712708201000	2401866	2324499	7132600500	7132600812	president@housingforhouston.com	7132600501	\N	dnorthern@housingforhouston.com	0101000020E61000009AB2A8A78FD757C0D756CEDD75D63D40	0101000020BC0800004C2DAEBB06EF4DC188093D2A94794141
5287	5287	OK065	Housing Authority of the City of Wynnewood	OK065000001	SHERMAN PARK	N	M	28	28	28	28	0	28	100	28	100	5	32.14	1.6	45	349	415	15356	9555	7.41	3.7	40.74	18.52	29.63	14.29	0	82.14	23.15	96.43	57.14	3.57	17.86	78.57	17.86	71.43	50	44.44	10.71	25	14.29	50	0	21.43	17.86	3.57	0	0	3	28	89.29	131	64.29	14.29	21.43	7.14	34.66	19.71	87.25	40	Garvin                   	049	681500	1	1034	N	N	Garvin                   	049	92483	Pauls Valley                            	82400	Wynnewood city                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4004	3336	S	\N	407 N Clark Ave                                   	\N	Wynnewood                   	OK	73098	3603	\N	73098	07	4	73098360307	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	34.646786	-97.161901	S	\N	R	\N	** Street-Level Rooftop **  	40049	4082400	40049681500	400496815001	199	11	33.33000183	28.88999939	100	13218	1712708201000	139400	62187	4056652223	4056655833	wwha06@suddenlinkmail.com	4052936311	4052936662	pearsonproperty@coxinet.net	0101000020E6100000CDCA02965C4A58C084A934E2C9524140	0101000020BC080000A022067C412050C1C717C29B1BA64F41
5288	5288	AL059	Housing Authority of the City of Tuscumbia	AL059000010	GARY COURTS	N	M	241	241	241	233	8	241	96.68	233	100	3	15.45	1.7	402	311	592	16404	9508	0.86	17.6	45.06	13.3	23.18	31.33	9.44	59.23	22.2	88.41	67.38	1.29	30.04	69.1	29.18	40.37	48.61	26.37	4.72	41.2	23.18	30.9	1.29	32.19	30.9	0.86	0	0.43	14	89	100	154	51.07	22.75	26.18	17.6	34.99	17.69	60.04	01	Colbert                  	033	020500	3	3008	N	N	Colbert                  	033	93186	Tri-Cities                              	77280	Tuscumbia city (part)                   	\N	\N	2650	Florence, AL MSA                                  	22520	Florence-Muscle Shoals, AL Metropolitan Statistical Area                   	99999	\N	1	0	0104	2274	Y	\N	717 N Hook St Apt 100                             	\N	Tuscumbia                   	AL	35674	1854	\N	35674	25	0	35674185425	H	100     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	34.737674	-87.71085	S	\N	R	\N	** Street-Level Rooftop **  	01033	0177280	01033020500	010330205003	589	133	18.65999985	17.90999985	97.84999847	12490	1712708201000	1654726	1654739	2563810915	2563819961	DHSo1@aol.com	2563810915	2563819961	jennifercurtissmithTHA@gmail.com	0101000020E61000008B27FF907EED55C00452031A6C5E4140	0101000020BC08000001B5688CE9C634C19A89540D87614D41
5289	5289	MA046	Barnstable Housing Authority	MA046000003	Colony House	N	M	68	68	68	66	2	68	97.06	66	100	11	9.09	1	67	483	482	22148	21817	0	0	28.79	25.76	45.45	6.06	0	93.94	18.95	95.45	66.67	0	0	69.7	0	100	26.98	29.85	0	1.52	3.03	95.45	18.18	4.55	3.03	0	0	1.52	82	96	93.94	50	100	0	0	0	49.51	27.2	22.97	25	Barnstable               	001	015300	2	2005	N	Y	Barnstable               	001	03690	Barnstable Town                         	03690	Barnstable Town city                    	\N	\N	9999	\N	12700	Barnstable Town, MA Metropolitan Statistical Area                          	70900	Barnstable Town, MA Metropolitan NECTA                                     	1	0	2509	\N	S	\N	500 Old Colony Rd                                 	\N	Hyannis                     	MA	02601	4029	\N	02601	99	8	02601402999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.651913	-70.280568	S	\N	R	\N	** Street-Level Rooftop **  	25001	2503690	25001015300	250010153002	475	0	95.51999664	4.48000002	96.97000122	18512	1712708201000	381834	381834	5087717222	5087789312	lorri_finton@bha.barnstable.ma.us	5087717222	5087789312	lorri_finton@bha.barnstable.ma.us	0101000020E61000000ADD7BD3F49151C0145099E271D34440	0101000020BC080000CDD93198DE5E4B41B2DF0752BDBC5841
5290	5290	CO001	Housing Authority of the City and County of Denver	CO001000066	Westwood Homes	N	M	192	184	184	181	3	2967	98.37	181	100	5	10.5	2.7	491	411	980	16414	6051	16.88	12.99	26.62	8.44	35.06	37.57	4.97	39.78	13.14	97.24	84.53	8.84	51.38	80.11	51.38	14.69	71.05	13.44	2.76	56.35	19.89	20.99	3.31	84.53	24.86	0	18.78	40.88	33	133	0	0	14.36	50.83	34.81	12.71	86.43	31.78	53.94	08	Denver                   	031	004506	3	3008	N	N	Denver                   	031	91007	Denver                                  	20000	Denver city                             	\N	\N	2080	Denver, CO PMSA                                   	19740	Denver-Aurora-Lakewood, CO Metropolitan Statistical Area                   	99999	\N	1	0	0801	0390	S	\N	876 S Knox Ct                                     	\N	Denver                      	CO	80219	3332	\N	80219	76	6	80219333276	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.700831	-105.032221	S	\N	R	\N	** Street-Level Rooftop **  	08031	0820000	08031004506	080310045063	978	237	9.77999973	6.51999998	100	11316	1712708201000	2128263	2077459	7209323000	7209323001	officials@denverhousing.org	7209323093	7209323009	officials@denverhousing.org	0101000020E61000006D3FABE80F425AC0F99086D4B4D94340	0101000020BC0800001F2F747B256A57C13A52BBFC0EEA5841
5291	5291	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005009032	JOSE CASTILLO MERCADO	N	M	148	148	148	148	0	53439	100	148	100	5	7.43	2.2	319	121	808	5423	2516	53.21	18.35	13.76	6.42	8.26	17.57	6.76	49.32	20.29	80.41	69.59	6.76	31.76	84.46	35.81	6.42	28.21	7.21	4.05	51.35	19.59	25	4.05	100	0	0	0	100	7	232	100	60	12.16	45.95	41.89	37.16	99.38	52.69	63.87	72	Sabana Grande            	121	960500	1	\N	N	N	Sabana Grande            	121	73587	Sabana Grande                           	73544	Sabana Grande zona urbana (part)        	\N	\N	9999	\N	41900	San German, PR Metropolitan Statistical Area                               	99999	\N	1	0	7298	\N	Y	\N	1 Res Jose Castillo Apt 41                        	\N	Sabana Grande               	PR	00637	1634	\N	00637	41	5	00637163441	H	41      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.0745	-66.9619	9	S	B	\N	**  Centroid Lat/Long   **  	72121	7273544	72121960500	721219605001	808	108	13.78999996	3.13000011	90.54000092	1200	1712708201000	1435206	1434572	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000A2FC04C58FBD50C03B82936E12133240	0101000020BC0800004868DDCFE8405541542DB9D332CC3FC1
5292	5292	TN010	The Clarksville Housing Authority	TN010000001	LINCOLN HOMES	N	M	262	256	256	168	13	504	65.62	166	98.81	6	6.63	2.8	471	298	715	13255	4672	20.69	9.66	35.86	12.41	21.38	23.49	1.81	61.45	18.18	90.36	80.72	4.22	53.01	89.76	53.61	22.46	78.57	16.99	1.81	67.47	13.86	16.87	1.2	74.1	69.88	1.2	0.6	2.41	20	111	94.58	70	15.06	39.16	45.78	22.29	61.97	31.8	42.08	47	Montgomery               	125	100800	2	2004	N	N	Montgomery               	125	92406	13                                      	15160	Clarksville city (part)                 	\N	\N	9999	\N	17300	Clarksville, TN-KY Metropolitan Statistical Area                           	99999	\N	1	0	4707	0354	S	\N	18A Lincoln Dr                                    	\N	Clarksville                 	TN	37040	4921	\N	37040	18	1	37040492118	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.540818	-87.351797	9	H	4	\N	**  Centroid Lat/Long   **  	47125	4715160	47125100800	471251008002	654	249	6.57999992	11.89000034	99.40000153	10968	1712708201000	1441532	1451054	9316472303	9316473785	dsgarrett@clarksvillehousing.org	9316472303	\N	dsgarrett@clarksvillehousing.org	0101000020E6100000374A90D783D655C05012328639454240	0101000020BC08000055CD7A42F37932C1C7C59F82182C5141
5293	5293	TX029	Mercedes Housing Authority	TX029000005	CROWN HAVEN	Y	M	4	4	4	4	0	230	100	4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	48	Hidalgo                  	215	022900	1	1002	N	N	Hidalgo                  	215	93650	Southeast Hidalgo                       	47700	Mercedes city                           	\N	\N	4880	McAllen-Edinburg-Mission, TX MSA                  	32580	McAllen-Edinburg-Mission, TX Metropolitan Statistical Area                 	99999	\N	1	0	4815	3510	S	\N	1010 S Indiana Ave                                	\N	Mercedes                    	TX	78570	3717	\N	78570	10	4	78570371710	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	26.141733	-97.919072	S	\N	R	\N	** Street-Level Rooftop **  	48215	4847700	48215022900	482150229001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9565653139	9565659874	art.torres@mercedesha.org	9565653139	\N	art.torres@mercedesha.org	0101000020E6100000CBC35D13D27A58C06188259D48243A40	0101000020BC080000DB9B49C230DC52C1754073438C642F41
5294	5294	IL012	Decatur Housing Authority	IL012000016	Wabash Crossing II	Y	M	175	175	69	34	7	682	49.28	34	100	3	11.76	2.1	73	304	883	15364	7156	6.45	25.81	35.48	12.9	19.35	26.47	11.76	52.94	18.69	91.18	76.47	0	58.82	88.24	55.88	25	100	19.18	8.82	50	23.53	17.65	0	76.47	73.53	0	0	2.94	0	74	100	218	23.53	52.94	23.53	20.59	73.65	43.71	31.56	17	Macon                    	115	003100	3	3011	N	N	Macon                    	115	18836	Decatur                                 	18823	Decatur city (part)                     	\N	\N	2040	Decatur, IL MSA                                   	19500	Decatur, IL Metropolitan Statistical Area                                  	99999	\N	1	0	1713	1716	S	\N	601 E Condit St                                   	\N	Decatur                     	IL	62521	1115	\N	62521	01	5	62521111501	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.852683	-88.949702	S	\N	R	\N	** Street-Level Rooftop **  	17115	1718823	17115003100	171150031003	874	36	8.22000027	10.96000004	97.05999756	11208	1712708201000	360110	366995	2174237711	2174237771	lcampbell@decaturhousing.com	2174237711	2174237771	dhackert@decaturhousing.com	0101000020E61000008A2FE6EAC73C56C09F4A6DB724ED4340	0101000020BC0800004BD065890C1038C15C1E7122D4EA5541
5295	5295	NC063	The New Randleman Housing Authority	NC063000001	THE NEW RANDLEMAN HOUSING AUTHORITY	N	M	80	80	80	77	3	80	96.25	77	100	6	5.19	2.4	186	338	712	21152	8757	14.29	5.19	36.36	10.39	33.77	36.36	1.3	62.34	25.69	85.71	66.23	5.19	46.75	88.31	50.65	36.67	76.47	21.51	5.19	50.65	22.08	22.08	0	23.38	12.99	0	1.3	9.09	33	93	100	136	27.27	38.96	33.77	15.58	22.58	26.95	81.87	37	Randolph                 	151	031401	2	2047	N	N	Randolph                 	151	92620	Randleman                               	55080	Randleman city (part)                   	\N	\N	9999	\N	24660	Greensboro-High Point, NC Metropolitan Statistical Area                    	99999	\N	1	0	3709	2316	S	\N	110 Honeycutt St Apt                              	\N	Randleman                   	NC	27317	1904	\N	27317	10	5	27317190410	S	\N	Apt 	\N	2	\N	N	\N	\N	80% Overall probable correctness                            	35.809365	-79.806209	9	S	4	\N	**  Centroid Lat/Long   **  	37151	3755080	37151031401	371510314012	712	83	9.68000031	14.52000046	92.20999908	13428	1712708201000	658074	658074	3364987686	3364985502	nrha@northstate.net	3364987686	3364985502	nrha@northstate.net	0101000020E61000002CFAA1ED98F353C0A987B44599E74140	0101000020BC080000473D8E5FB7D32E41C9CD56D1B7DB4F41
5296	5296	TX305	Housing Authority of Kerens	TX305000001	UNNAMED	Y	M	56	56	56	55	1	56	98.21	55	100	5	12.73	1.7	91	425	376	24260	14663	1.82	7.27	21.82	12.73	56.36	18.18	0	81.82	34.07	65.45	34.55	9.09	14.55	65.45	18.18	31.58	63.89	35.16	3.64	20	12.73	63.64	9.09	49.09	45.45	0	1.82	1.82	11	74	100	74	72.73	16.36	10.91	3.64	40.62	21.7	82.55	48	Navarro                  	349	970600	1	1018	N	Y	Navarro                  	349	92005	Kerens                                  	38992	Kerens city                             	\N	\N	9999	\N	18620	Corsicana, TX Micropolitan Statistical Area                                	99999	\N	0	1	4806	2796	S	\N	101 S Ferguson Ave                                	\N	Kerens                      	TX	75144	3100	\N	75144	99	7	75144310099	H	\N	\N	\N	2	N	N	A	\N	80% Overall probable correctness                            	32.132168	-96.222591	S	\N	R	\N	** Street-Level Rooftop **  	48349	4838992	48349970600	483499706001	369	25	40.65999985	9.89000034	92.73000336	21489	1712708201000	248144	248144	9033962964	9033962964	\N	9033962964	9033962964	kha@airmail.net	0101000020E6100000E50F52EE3E0E58C0EB7988E1EA104040	0101000020BC0800004AE12DE1E5204FC1C5A3B28435394841
5297	5297	PA022	Housing Authority of the City of York	PA022000004	BROAD PARK MANOR	Y	M	297	296	296	290	6	1030	97.97	290	100	6	9.31	1.1	312	334	685	14061	13070	1.43	5	61.07	17.86	14.64	2.76	0.34	93.45	14.49	99.31	87.24	0	0	58.97	0	97.46	67.44	76.92	0.34	12.07	28.62	58.97	3.1	65.52	31.03	0.34	0	34.14	37	106	0	0	100	0	0	0	71.38	25.09	30.28	42	York                     	133	000500	3	3010	N	Y	York                     	133	87048	York                                    	87048	York city                               	\N	\N	9280	York, PA MSA                                      	49620	York-Hanover, PA Metropolitan Statistical Area                             	99999	\N	1	0	4210	8136	S	\N	440 E King St                                     	\N	York                        	PA	17403	1741	\N	17403	99	4	17403174199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.963705	-76.717871	S	\N	R	\N	** Street-Level Rooftop **  	42133	4287048	42133000500	421330005003	689	0	58.65000153	38.77999878	100	11857	1712708201000	2383607	2389669	7178452601	7178459251	rmitchell@yorkhousing.org	7178452601	\N	rmitchell@yorkhousing.org	0101000020E61000008E483599F12D53C0053277AF5AFB4340	0101000020BC0800007363C4646E543C41A9A7351832CD5541
5298	5298	PA002	Philadelphia Housing Authority	PA002000187	Francis House	N	M	50	50	50	49	1	12792	98	49	100	8	10.2	1	51	357	1808	15700	15085	0	2.08	70.83	12.5	14.58	2.04	0	95.92	13.94	97.96	89.8	0	0	53.06	0	0	44.9	43.14	0	0	0	100	4.08	95.92	95.92	0	0	0	0	34	0	0	100	0	0	0	97.32	44.52	7.58	42	Philadelphia             	101	010500	2	2026	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	4460 Fairmount Ave                                	\N	Philadelphia                	PA	19104	2834	\N	19104	99	0	19104283499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.964257	-75.212223	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101010500	421010105002	1807	0	100	0	97.95999908	12762	1712708201000	1063150	997353	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E6100000BB35C70F95CD52C01547F9C56CFB4340	0101000020BC0800001F1C1963056341416EA22680BBE45541
5299	5299	MO187	Housing Authority of the City of Kirkwood	MO187000001	HSG AUTH OF KIRKWOOD	N	M	100	100	100	97	3	100	97	97	100	6	11.34	1.1	102	504	213	25588	24334	0	1.04	15.63	15.63	67.71	4.12	0	94.85	25.35	80.41	36.08	0	0	78.35	0	100	8.42	10.78	0	0	2.06	97.94	17.53	11.34	10.31	0	0	1.03	31	76	0	0	94.85	5.15	0	0	23.63	7.01	48.07	29	St. Louis County         	189	218600	2	2006	N	Y	St. Louis County         	189	07066	Bonhomme                                	39044	Kirkwood city (part)                    	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	2902	2748	S	\N	385 S Taylor Ave                                  	\N	Kirkwood                    	MO	63122	6159	\N	63122	99	7	63122615999	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	38.575542	-90.404372	S	\N	R	\N	** Street-Level Rooftop **  	29189	2939044	29189218600	291892186002	207	0	97.05999756	2.94000006	100	25106	1712708201000	248292	248292	3149665610	3149091564	kirkwoodha@sbcglobal.net	3149665610	\N	kirkwoodha@sbcglobal.net	0101000020E6100000589B183BE19956C00B19385CAB494340	0101000020BC080000943BBD305A0D3FC129F28855744A5441
5300	5300	MO044	Housing Authority of the City of Gideon	MO044000001	HSG AUTH OF GIDEON	N	M	34	34	34	32	2	34	94.12	32	100	6	31.25	1.9	62	334	468	18760	9682	3.13	6.25	37.5	18.75	34.38	40.63	0	59.38	30.76	75	56.25	3.13	40.63	78.13	37.5	28.57	45.45	19.35	9.38	50	6.25	34.38	0	0	0	0	0	0	14	47	71.88	99	53.13	25	21.88	12.5	7.1	24.27	80.54	29	New Madrid               	143	960500	3	3009	N	N	New Madrid               	143	01234	Anderson                                	26974	Gideon city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2908	1986	S	\N	101 Haven St                                      	\N	Gideon                      	MO	63848	9104	\N	63848	01	6	63848910401	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.458524	-89.924018	S	\N	R	\N	** Street-Level Rooftop **  	29143	2926974	29143960500	291439605003	454	26	17.73999977	11.28999996	96.87999725	15678	1712708201000	179656	179656	5734483215	5734485123	phaynesgha@gmail.com	5732815120	\N	phaynesgha@gmail.com	0101000020E6100000104B641C237B56C086A915EAB03A4240	0101000020BC080000C383518842143EC1990F42A6D2495141
5301	5301	IL001	The Housing Authority of City of East St. Louis	IL001000008	TURNKEY-SCATTERED SITES	Y	M	52	52	52	47	4	1664	90.38	47	100	8	0	3.1	148	515	1492	22457	7132	2.38	4.76	21.43	14.29	57.14	48.94	2.13	38.3	22.53	93.62	59.57	2.13	51.06	91.49	53.19	13.89	63.64	11.49	2.13	57.45	17.02	23.4	2.13	100	100	0	0	0	0	243	100	183	0	10.64	89.36	48.94	97.99	36.56	51.69	17	St. Clair                	163	504501	1	1034	N	N	St. Clair                	163	22268	East Saint Louis                        	22255	East St. Louis city                     	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	1713	2022	S	\N	1832 Russell Ave                                  	\N	East Saint Louis            	IL	62207	2137	\N	62207	32	5	62207213732	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	38.603045	-90.158222	S	\N	R	\N	** Street-Level Rooftop **  	17163	1722255	17163504501	171635045011	1450	74	8.77999973	5.40999985	100	22620	1712708201000	841691	800374	6186467163	6182712028	aperry@eslha.org	6186467152	\N	tjohnson@eslha.org	0101000020E610000030322B4F208A56C03E451A94304D4340	0101000020BC08000005F0F1C7BBF53DC12C85DC5F3D4D5441
5302	5302	IL012	Decatur Housing Authority	IL012000024	SCATTERED SITES	Y	M	95	95	95	86	8	682	90.53	86	100	2	24.42	3.4	292	373	883	17482	5149	12.66	18.99	22.78	8.86	36.71	44.19	13.95	32.56	21.27	89.53	70.93	1.16	83.72	96.51	83.72	14.29	50	6.51	19.77	69.77	8.14	2.33	0	70.93	67.44	0	0	3.49	38	54	100	168	0	24.42	75.58	15.12	50.96	35.36	72.84	17	Macon                    	115	003100	1	1083	N	N	Macon                    	115	18836	Decatur                                 	18823	Decatur city (part)                     	\N	\N	2040	Decatur, IL MSA                                   	19500	Decatur, IL Metropolitan Statistical Area                                  	99999	\N	1	0	1713	1716	S	\N	719 Cassell Ct                                    	\N	Decatur                     	IL	62521	2611	\N	62521	19	4	62521261119	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.841404	-88.946966	S	\N	R	\N	** Street-Level Rooftop **  	17115	1718823	17115003100	171150031001	874	186	0.68000001	6.15999985	96.51000214	11235	1712708201000	910867	901758	2174237711	2174237771	lcampbell@decaturhousing.com	2174237711	2174237771	dhackert@decaturhousing.com	0101000020E610000069D947179B3C56C0D2E85120B3EB4340	0101000020BC0800003071F6397B0E38C127CB6810BEE65541
5303	5303	CT001	Housing Authority of the City of Bridgeport	CT001000882	BOSTON COMMONS	Y	M	309	309	309	295	14	2224	95.47	292	98.98	7	4.45	2.6	745	590	1080	27922	10944	6.37	6.37	21.35	9.36	56.55	46.92	1.37	42.81	24.1	85.27	62.67	5.14	40.75	85.27	43.15	19.37	42.86	17.58	1.71	51.71	22.6	23.97	1.03	98.29	44.52	0	0.68	53.08	29	197	96.58	179	8.9	36.99	54.11	38.36	91.09	29.76	12.22	09	Fairfield                	001	073700	4	4007	N	Y	Greater Bridgeport Planni	120	08070	Bridgeport                              	08000	Bridgeport city                         	\N	\N	1160	Bridgeport, CT PMSA                               	14860	Bridgeport-Stamford-Norwalk, CT Metropolitan Statistical Area              	71950	Bridgeport-Stamford-Norwalk, CT Metropolitan NECTA                         	1	0	0904	0102	S	\N	1260 Boston Ave                                   	\N	Bridgeport                  	CT	06610	2647	\N	06610	99	0	06610264799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.193116	-73.170586	S	\N	R	\N	** Street-Level Rooftop **  	09001	0908000	09001073700	090010737004	1075	266	10.73999977	12.89000034	95.55000305	21506	1712708201000	3824029	3792814	2033378900	2033378830	JBaldwin@parkcitycommunities.org	2033378900	\N	jbaldwin@parkcitycommunities.org	0101000020E61000004C1F8BE1EA4A52C0268E6A06B8984440	0101000020BC0800001E048647C5734541139679A273C55741
5304	5304	DC001	D.C  Housing Authority	DC001001650	JUDICIARY HOUSE	N	M	271	262	262	150	2	8003	57.25	149	99.33	17	8.72	1	155	314	1465	13398	12880	2.11	23.94	51.41	9.15	13.38	6.04	0	89.26	9.46	98.66	95.3	0	1.34	47.65	1.34	74.55	63.83	67.1	0	12.75	24.16	63.09	2.68	98.66	94.63	0.67	0.67	2.68	0	173	0	0	98.66	1.34	0	1.34	30.16	5.56	3.23	11	District Of Columbia     	001	008301	1	1001	\N	\N	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	N	\N	461 H St NE                                       	\N	Washington                  	DC	20002	4335	\N	20002	61	4	20002433561	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.90004	-76.999922	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001008301	110010083011	1121	2	63.22999954	26.45000076	100	10897	1712708201000	2637768	2003626	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E6100000A081D8B8FE3F53C00051BC8234734340	0101000020BC0800001EAAB415B8623B4126518437164F5441
5305	5305	CT010	Willimantic Housing Authority	CT010000125	JOHN J. ASHTON TOWER	N	M	250	250	250	239	11	250	95.6	239	100	5	9.62	1.8	426	442	917	20155	11308	2.69	4.93	42.15	15.7	34.53	19.25	2.51	71.55	20.29	92.89	77.41	2.51	22.59	64.02	23.43	34.75	66.12	32.86	2.09	29.29	18.41	50.21	5.86	66.95	12.55	0.84	0.42	53.14	27	92	38.91	88	68.62	16.32	15.06	3.35	62.73	39.46	24.24	09	Windham                  	015	800300	2	2001	N	Y	Southeastern Connecticut 	180	86790	Windham                                 	85810	Willimantic CDP                         	\N	\N	3280	Hartford, CT MSA                                  	49340	Worcester, MA-CT Metropolitan Statistical Area                             	79300	Willimantic, CT Micropolitan NECTA                                         	1	0	0902	1272	S	\N	621 Valley St                                     	\N	Willimantic                 	CT	06226	1941	\N	06226	99	1	06226194199	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.71764	-72.231066	S	\N	R	\N	** Street-Level Rooftop **  	09015	0985810	09015800300	090158003002	816	130	30.28000069	12.43999958	97.91000366	14672	1712708201000	2628599	2378599	8604561413	8604563356	hacowkim@yahoo.com	8604562086	8604563356	khaddad@willimantichousingauthority.org	0101000020E6100000D68A0CC9C90E52C06D7EA2A0DBDB4440	0101000020BC0800006A331EC84B474741BD24425CA4985841
5306	5306	PA065	CLEARFIELD COUNTY HOUSING AUTHORITY	PA065000001	CLEARFIELD FAMILY DEVELOPMENT	N	M	180	180	180	179	1	180	99.44	179	100	5	11.73	2	350	382	577	17381	8889	4.82	4.82	38.55	16.87	34.94	14.53	0	78.21	22.03	89.39	59.78	6.15	26.82	66.48	27.37	48.08	45.33	29.43	3.91	32.4	22.35	41.34	5.03	3.91	2.79	0.56	0	0.56	13	93	0	0	55.31	10.06	34.64	9.5	6.62	19.81	55.98	42	Clearfield               	033	331100	1	1071	N	Y	Clearfield               	033	14064	Clearfield                              	14064	Clearfield borough                      	\N	\N	9999	\N	20180	DuBois, PA Micropolitan Statistical Area                                   	99999	\N	0	1	4215	1194	S	\N	222 Leavy Ave                                     	\N	Clearfield                  	PA	16830	2241	\N	16830	99	5	16830224199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.019102	-78.437287	S	\N	R	\N	** Street-Level Rooftop **  	42033	4214064	42033331100	420333311001	580	117	22.86000061	19.43000031	98.31999969	14472	1712708201000	1239669	1239669	8147652485	8147652487	ksosman@clearfieldhousing.org	8147652485	8147652487	ksosman@clearfieldhousing.org	0101000020E6100000998C9C82FC9B53C058332FEF71824440	0101000020BC080000CF95DB9994CD3441F8781874A2325741
5307	5307	OH004	Cincinnati Metropolitian Housing Authority	OH004000306	HOPE VI, Phase 4 - LINCOLN COURT	N	M	91	91	63	61	1	4422	96.82	58	95.08	10	3.45	2.5	143	451	881	23156	9392	0	6	24	14	56	43.1	3.45	39.66	22.83	81.03	63.79	0	51.72	81.03	48.28	18.42	50	20.28	3.45	50	12.07	34.48	3.45	100	98.28	0	0	1.72	11	113	75.86	132	10.34	51.72	37.93	24.14	83.53	39.39	5.3	39	Hamilton                 	061	026400	5	5004	N	N	Hamilton                 	061	15000	Cincinnati                              	15000	Cincinnati city                         	\N	\N	1640	Cincinnati, OH-KY-IN PMSA                         	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	3901	1062	S	\N	713 Clark St                                      	\N	Cincinnati                  	OH	45203	3102	\N	45203	13	6	45203310213	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.107559	-84.525986	S	\N	R	\N	** Street-Level Rooftop **  	39061	3915000	39061026400	390610264005	886	68	16.78000069	12.59000015	98.27999878	18761	1712708201000	644895	648212	5139775661	5139775615	talk2us@cintimha.com	5139775660	5136653106	gregory.johnson@cintimha.com	0101000020E610000005DA2EC1A92155C0481D477EC48D4340	0101000020BC0800008B9DA0A8BB0615C10DB1B09D7A935441
5308	5308	MI081	Rockwood Housing Commission	MI081000001	IRVING BREWER-SWALLOW	N	M	51	50	50	49	1	50	98	49	100	9	22.45	1.9	92	408	446	18270	9731	0	10.64	38.3	14.89	36.17	38.78	2.04	55.1	19.79	93.88	71.43	8.16	14.29	73.47	18.37	50	73.91	34.78	4.08	24.49	24.49	46.94	0	12.24	10.2	0	2.04	0	0	62	28.57	23	71.43	8.16	20.41	4.08	10.99	11.02	74.25	26	Wayne                    	163	598000	1	1021	N	N	Wayne                    	163	69180	Rockwood                                	69180	Rockwood city                           	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2606	5232	Y	\N	22065 Huron River Dr Apt 111                      	\N	Rockwood                    	MI	48173	1178	\N	48173	36	1	48173117836	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	42.066965	-83.246881	S	\N	R	\N	** Street-Level Rooftop **  	26163	2669180	26163598000	261635980001	456	33	25	16.29999924	100	13848	1712708201000	262540	262540	7343799700	7347491403	jmartin@rockwoodhousing.com	7344245880	\N	nwain@monroehousing.org	0101000020E610000023C9F6E5CCCF54C01ACD1F4F92084540	0101000020BC080000EC9B18531C80E640A123B04B2DA55841
5309	5309	OH005	Greater Dayton Premier Management	OH005000004	MOUNT CREST	Y	M	286	259	259	220	3	2372	84.94	220	100	6	8.18	1.7	377	266	818	11985	6994	27.14	8.1	37.62	12.38	14.76	20.45	0.45	74.55	13.1	93.18	85.91	1.82	32.27	63.64	30	29.25	56.16	24.93	8.18	46.82	12.27	32.73	0	69.09	66.36	0	1.82	0.91	14	101	70.91	107	49.09	27.73	23.18	15.91	28.41	29.16	58.85	39	Montgomery               	113	003100	1	1004	N	Y	Montgomery               	113	21000	Dayton                                  	21000	Dayton city                             	\N	\N	2000	Dayton-Springfield, OH MSA                        	19430	Dayton-Kettering, OH Metropolitan Statistical Area                         	99999	\N	1	0	3910	1362	S	\N	958 Wilmington Ave                                	\N	Dayton                      	OH	45420	1627	\N	45420	99	1	45420162799	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	39.728169	-84.155141	S	\N	R	\N	** Street-Level Rooftop **  	39113	3921000	39113003100	391130031001	815	132	19.88999939	13.78999996	100	11046	1712708201000	2160213	2181345	9379107500	9372223990	Jheapy@gdpm.org	9379107500	9372223990	jheapy@gdpm.org	0101000020E610000080BD84D4ED0955C070C549A434DD4340	0101000020BC080000BC09DB3C883C0CC13BA02C4B816C5541
5310	5310	WI040	Hurley Housing Authority	WI040000001	SOUTHGATE VILLAGE	N	M	54	54	54	52	1	54	96.3	52	100	6	34.62	1	53	363	318	18682	18329	1.96	0	52.94	15.69	29.41	3.85	0	92.31	25.72	86.54	65.38	0	0	55.77	0	61.54	25.64	33.96	0	11.54	13.46	75	11.54	3.85	0	0	0	3.85	3	63	0	0	98.08	0	1.92	1.92	5.96	18.74	72.67	55	Iron                     	051	180100	1	1030	N	Y	Iron                     	051	36525	Hurley                                  	36525	Hurley city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	5507	3128	S	\N	410 3rd Ave S                                     	\N	Hurley                      	WI	54534	1544	\N	54534	99	7	54534154499	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	46.445921	-90.183016	S	\N	R	\N	** Street-Level Rooftop **  	55051	5536525	55051180100	550511801001	324	0	75.47000122	15.09000015	96.15000153	13428	1712708201000	198242	198242	7155614344	7155612505	darrylkosma@yahoo.com	7155614344	\N	darrylkosma@yahoo.com	0101000020E6100000D473BD88B68B56C01D5275F013394740	0101000020BC080000D416CE57334D39C1D324999F08385F41
5311	5311	PA002	Philadelphia Housing Authority	PA002000146	Angela Ct/St. Ignatius	N	M	67	67	67	62	5	12792	92.54	62	100	11	1.61	1	62	399	1808	16723	16723	0	0	45.16	29.03	25.81	0	0	100	15.29	100	83.87	0	0	77.42	0	0	29.03	29.03	0	0	0	100	16.13	100	100	0	0	0	0	522	0	0	100	0	0	0	97.32	44.52	7.58	42	Philadelphia             	101	010500	2	2026	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	4400 Fairmount Ave                                	\N	Philadelphia                	PA	19104	1366	\N	19104	99	1	19104136699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.964313	-75.211467	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101010500	421010105002	1807	0	100	0	100	15405	1712708201000	1345210	1365940	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E61000009DBAE2AC88CD52C0509FBD9B6EFB4340	0101000020BC0800001E597EC46E6341415FDAA50EC4E45541
5312	5312	PA002	Philadelphia Housing Authority	PA002000159	Angela Court II	N	M	54	54	54	48	6	12792	88.89	48	100	16	6.25	1	49	431	1808	18956	18569	0	6.25	52.08	14.58	27.08	6.25	0	93.75	17.91	93.75	72.92	0	0	66.67	0	0	31.25	32.65	0	0	0	100	20.83	100	100	0	0	0	0	561	0	0	100	0	0	0	97.32	44.52	7.58	42	Philadelphia             	101	010500	2	2026	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	4400 Fairmount Ave                                	\N	Philadelphia                	PA	19104	1366	\N	19104	99	1	19104136699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.964313	-75.211467	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101010500	421010105002	1807	0	100	0	100	13531	1712708201000	1041453	1105761	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E61000009DBAE2AC88CD52C0509FBD9B6EFB4340	0101000020BC0800001E597EC46E6341415FDAA50EC4E45541
5313	5313	PA023	Housing Authority County of Delaware	PA023000013	Kinder Park II	N	M	34	34	34	33	1	660	97.06	33	100	4	9.09	2.5	82	590	656	26023	10473	3.45	3.45	20.69	10.34	62.07	63.64	0	24.24	22.75	84.85	60.61	0	72.73	90.91	69.7	9.68	100	9.76	0	78.79	15.15	6.06	0	93.94	90.91	0	0	3.03	56	75	100	174	0	78.79	21.21	21.21	21.7	8.08	43.96	42	Delaware                 	045	404101	4	\N	N	N	Delaware                 	045	64800	Ridley                                  	86288	Woodlyn CDP                             	\N	\N	9999	\N	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4205	\N	S	\N	2009 Justice Sq                                   	\N	Woodlyn                     	PA	19094	1449	\N	19094	09	0	19094144909	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.8795	-75.3483	9	S	B	\N	**  Centroid Lat/Long   **  	42045	4286288	42045404101	420454041014	651	42	2.44000006	7.32000017	100	24128	1712708201000	259908	265635	6108762521	6104906246	jem@dcha1.org	6108763334	6104903319	leh@dcha1.org	0101000020E6100000BFEC148C4AD652C01CCABA7493F04340	0101000020BC080000AD1E81494B1C4141A6C7AF7928C45541
5314	5314	MN151	OLMSTED COUNTY HRA	MN151000001	Public Housing	N	M	109	109	109	102	5	109	93.58	102	100	6	3.92	3.4	346	502	549	24696	7280	5.32	10.64	15.96	12.77	55.32	55.88	6.86	29.41	20.21	90.2	75.49	14.71	49.02	76.47	52.94	15.48	72.22	13.01	1.96	65.69	14.71	17.65	1.96	85.29	70.59	0	10.78	3.92	46	101	95.1	255	0	55.88	44.12	16.67	35.2	19.65	54.77	27	Olmsted                  	109	000200	5	5003	N	Y	Olmsted                  	109	54880	Rochester                               	54880	Rochester city                          	\N	\N	6820	Rochester, MN MSA                                 	40340	Rochester, MN Metropolitan Statistical Area                                	99999	\N	1	0	2701	3930	S	\N	1716 8 1/2 St SE                                  	\N	Rochester                   	MN	55904	4983	\N	55904	99	5	55904498399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.014211	-92.438262	S	\N	R	\N	** Street-Level Rooftop **  	27109	2754880	27109000200	271090002005	298	161	6.6500001	8.38000011	100	20303	1712708201000	672579	383252	5073287150	5073287959	olmstedhra@co.olmsted.mn.us	5073287143	\N	dave.dunn@olmstedcounty.gov	0101000020E6100000ADB30F7C0C1C57C0FD3080AAD1014640	0101000020BC080000D8EDB94B91F441C1649580F1A41F5C41
5315	5315	PA054	HOUSING AUTHORITY OF THE COUNTY OF ELK	PA054000002	HAROLD E DUFFY APTS	N	M	76	75	75	75	0	174	100	75	100	5	36	1.9	139	272	546	11812	6374	9.43	7.55	39.62	15.09	28.3	16	4	49.33	14.16	96	81.33	5.33	30.67	66.67	33.33	30.51	62.5	23.74	16	45.33	17.33	21.33	1.33	13.33	6.67	2.67	1.33	2.67	4	75	0	0	46.67	25.33	28	20	7.74	11.72	81.94	42	Elk                      	047	950500	3	3007	N	Y	Elk                      	047	38248	Johnsonburg                             	38248	Johnsonburg borough                     	\N	\N	9999	\N	41260	St. Marys, PA Micropolitan Statistical Area                                	99999	\N	0	1	4215	3405	S	\N	424 Water Street Ext                              	\N	Johnsonburg                 	PA	15845	1547	\N	15845	99	2	15845154799	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.499786	-78.692699	S	\N	R	\N	** Street-Level Rooftop **  	42047	4238248	42047950500	420479505003	565	46	13.67000008	15.10999966	98.66999817	11233	1712708201000	491147	495123	8149652532	8149655616	amy@elkhousing.com	8149652532	\N	amy@elkhousing.com	0101000020E610000031782F2E55AC53C04230D5FCF8BF4440	0101000020BC0800007FD06BDB0FA83341753B67F5C2DB5741
5316	5316	NY030	Elmira Housing Authority	NY030000011	HOFFMAN PLAZA	N	M	144	144	144	126	15	478	87.5	126	100	5	15.87	2.3	295	388	565	16534	7062	8.7	17.39	31.3	10.43	32.17	34.92	7.94	47.62	19.4	87.3	69.05	4.76	63.49	80.16	58.73	20	84.62	17.97	9.52	59.52	10.32	20.63	0	30.16	20.63	0	0.79	8.73	51	81	0	0	14.29	61.9	23.81	11.11	17.51	27.77	63.64	36	Chemung                  	015	000400	2	2008	N	N	Chemung                  	015	24229	Elmira                                  	24229	Elmira city                             	\N	\N	9999	\N	21300	Elmira, NY Metropolitan Statistical Area                                   	99999	\N	1	0	3623	2000	S	\N	727 Reservoir St Apt                              	\N	Elmira                      	NY	14905	1514	\N	14905	27	1	14905151427	S	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	42.10192	-76.832737	9	S	4	\N	**  Centroid Lat/Long   **  	36015	3624229	36015000400	360150004002	566	139	9.82999992	9.82999992	99.20999908	12415	1712708201000	853541	862284	6077377100	6077377137	kshafer@elmirahousing.org	6077377100	\N	kshafer@elmirahousing.org	0101000020E6100000DA5A21904B3553C068D0EAB60B0D4540	0101000020BC0800005024814A00453B41417ADEA0BDC45841
5317	5317	LA072	Housing Authority of the Town of Simmesport	LA072000001	EAST PROJECT ST.	N	M	56	56	56	49	7	56	87.5	49	100	5	28.57	2.4	116	258	691	11161	4714	0	46.94	36.73	8.16	8.16	24.49	0	75.51	20.94	95.92	83.67	6.12	48.98	81.63	55.1	16.22	50	10.34	18.37	42.86	14.29	24.49	0	89.8	87.76	0	0	2.04	6	78	97.96	105	22.45	34.69	42.86	24.49	48.25	35.78	60.86	22	Avoyelles                	009	030900	1	1006	\N	\N	Avoyelles                	009	95365	District 9                              	70525	Simmesport town                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2205	1674	\N	\N	\N	\N	Simmesport                  	LA	71369	\N	\N	71369	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	30.985203	-91.814041	S	\N	R	\N	** Street-Level Rooftop **  	22009	2270525	22009030900	220090309001	691	53	10.34000015	5.17000008	100	10200	1712708201000	406525	406525	3189412806	3189412814	simmhouath@yahoo.com	3189412806	3189412814	simmhouath@yahoo.com	0101000020E610000086386C3F19F456C082CA844336FC3E40	0101000020BC08000017A0867595EB44C1D9EAC285FEB74341
5318	5318	AR026	Housing Authority of the City of Morrilton	AR026000001	BRIDEWILL MANOR	N	M	206	206	206	198	4	206	96.12	198	100	5	28.28	1.8	361	323	501	16139	8852	8.85	2.6	51.04	14.06	23.44	23.74	0	73.23	25.1	83.33	58.59	6.57	22.22	69.19	24.24	52.52	38.98	27.7	9.09	38.38	22.73	29.8	1.01	26.77	24.75	0.51	0	1.52	30	47	95.96	103	58.59	24.75	16.67	7.07	28.83	27.67	66.47	05	Conway                   	029	950400	1	1026	N	Y	Conway                   	029	93960	Welborn                                 	46970	Morrilton city                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0502	1830	S	\N	1 Bridewell Mnr                                   	\N	Morrilton                   	AR	72110	3211	\N	72110	01	1	72110321101	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	35.152175	-92.754306	S	\N	R	\N	** Street-Level Rooftop **  	05029	0546970	05029950400	050299504001	517	112	16.89999962	21.04999924	97.98000336	12054	1712708201000	1190160	1190118	5013542330	5013546641	rupton@morriltonha.com	5013542330	5013546641	rupton@morriltonha.com	0101000020E6100000BA42AC8C463057C0D3FB69787A934140	0101000020BC080000B5AD5A074DDD45C18F01CC1CF29D4F41
5319	5319	OK027	Housing Authority of the City of Miami,Oklaho	OK027000001	NINE TRIBES TOWER	N	M	50	50	50	47	3	50	94	47	100	6	14.89	2.5	118	422	2569	19753	7868	4.35	4.35	34.78	13.04	43.48	31.91	0	65.96	34.09	78.72	46.81	19.15	27.66	72.34	34.04	38.71	75	23.73	6.38	38.3	21.28	34.04	0	10.64	0	10.64	0	0	7	83	91.49	115	14.89	31.91	53.19	25.53	38.92	19.76	80.63	40	Ottawa                   	115	574600	2	2079	N	N	Ottawa                   	115	91846	Miami                                   	48000	Miami city                              	\N	\N	9999	\N	33060	Miami, OK Micropolitan Statistical Area                                    	99999	\N	0	1	4002	2010	S	\N	701 E Street Plz                                  	\N	Miami                       	OK	74354	8357	\N	74354	01	3	74354835701	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	36.86589	-94.872105	S	\N	R	\N	** Street-Level Rooftop **  	40115	4048000	40115574600	401155746002	2569	48	15.25	13.56000042	100	16596	1712708201000	1448681	1448681	9185426691	9185422439	OK027miami@mhadocs.org	9185426691	9185422439	mmcdowell@mhadocs.org	0101000020E6100000018E7D91D0B757C0FBE8C57BD56E4240	0101000020BC08000092BF32BF95094AC1A152679F39875241
5320	5320	NY041	Rochester Housing Authority	NY041000222	DTE&W/Kennedy/Jon Child	Y	M	315	305	305	271	34	2178	88.85	208	76.75	9	23.56	1	215	333	752	13939	13485	1.46	6.83	64.88	15.12	11.71	5.29	2.88	90.38	14.64	98.56	87.5	0	0	48.56	0	78.79	66.9	68.37	0	2.88	28.85	68.27	4.81	84.62	65.38	0	1.92	17.31	12	93	5.29	45	100	0	0	0	91.23	35.01	38.73	36	Monroe                   	055	007500	1	1001	N	Y	Monroe                   	055	63000	Rochester                               	63000	Rochester city                          	\N	\N	6840	Rochester, NY MSA                                 	40380	Rochester, NY Metropolitan Statistical Area                                	99999	\N	1	0	3625	5544	S	\N	140 West Ave                                      	\N	Rochester                   	NY	14611	2744	\N	14611	99	2	14611274499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.150145	-77.641739	S	\N	R	\N	** Street-Level Rooftop **  	36055	3663000	36055007500	360550075001	777	0	67.44000244	25.12000084	100	12252	1712708201000	2447140	2386527	5856973602	5856976191	sburr@rochesterhousing.org	5856976100	\N	sburr@rochesterhousing.org	0101000020E61000003B8B7440126953C015EE89F337934540	0101000020BC08000060039BEFEEAF37412D872E4464305A41
5321	5321	NY002	Buffalo Municipal Housing Authority	NY002000035	SEDITA & STUYVESANT APTS.	N	M	249	248	248	225	20	4212	90.73	225	100	8	20	1	230	334	990	14607	14290	4.55	3.18	61.82	18.64	11.82	6.67	3.56	87.56	15.75	95.56	86.67	0	0	39.11	0	59.18	54.55	54.35	0	1.33	20.44	78.22	4.89	73.78	48	1.78	1.33	22.67	6	118	0	0	96.89	3.11	0	2.67	35.5	20.73	9.9	36	Erie                     	029	006702	4	4001	N	Y	Erie                     	029	11000	Buffalo                                 	11000	Buffalo city                            	\N	\N	1280	Buffalo-Niagara Falls, NY MSA                     	15380	Buffalo-Cheektowaga, NY Metropolitan Statistical Area                      	99999	\N	1	0	3626	0784	S	\N	245 Elmwood Ave                                   	\N	Buffalo                     	NY	14222	2261	\N	14222	99	0	14222226199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.903568	-78.87691	S	\N	R	\N	** Street-Level Rooftop **  	36029	3611000	36029006702	360290067024	981	0	77.38999939	12.60999966	99.55999756	12252	1712708201000	2672002	2623883	7168556711	7168556761	GBrown@bmhahousing.com	7168556711	\N	gbrown@bmhahousing.com	0101000020E61000008A6E1E4B1FB853C0800FBF1DA8734540	0101000020BC080000973A0A552CB132410123E26016CE5941
5322	5322	PA006	ALLEGHENY COUNTY HOUSING AUTHORITY	PA006000303	Groveton Village	Y	M	69	69	69	68	1	2794	98.55	67	98.53	3	4.48	2.9	191	457	803	21308	7475	11.86	1.69	32.2	11.86	42.37	34.33	5.97	47.76	20.8	91.04	71.64	0	59.7	82.09	58.21	19.64	100	23.56	0	65.67	17.91	16.42	1.49	70.15	68.66	0	1.49	0	15	140	91.04	199	8.96	22.39	68.66	31.34	15.81	10.55	90.51	42	Allegheny                	003	459101	1	1009	N	N	Allegheny                	003	65352	Robinson                                	99999	Robinson township                       	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4217	\N	S	\N	113 Village Dr                                    	\N	Coraopolis                  	PA	15108	4030	\N	15108	13	4	15108403013	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.504784	-80.140638	S	\N	R	\N	** Street-Level Rooftop **  	42003	4299999	42003459101	420034591011	788	97	6.28000021	17.79999924	97.01000214	13793	1712708201000	655221	652392	4123558940	4123558954	fmags@achsng.com	4124022450	4123558954	franka@achsng.com	0101000020E6100000DD908636000954C0457B17C39C404440	0101000020BC0800005FF00D8D3A512B41C7A90C6CA6725641
5323	5323	SC024	SC REGIONAL HOUSING AUTHORITY NO 3	SC024000004	MONCKS CORNER	N	M	128	128	128	122	6	772	95.31	122	100	8	15.57	2.4	297	306	478	13188	5417	29.06	11.11	25.64	11.11	23.08	33.61	1.64	60.66	13.18	95.08	82.79	3.28	55.74	88.52	58.2	24.75	90.48	16.84	4.92	60.66	17.21	17.21	0	87.7	85.25	0	0	2.46	48	83	100	123	23.77	50	26.23	9.84	49.55	24.67	50.75	45	Berkeley                 	015	020506	2	2011	N	N	Berkeley                 	015	92210	Moncks Corner                           	47275	Moncks Corner town (part)               	\N	\N	1440	Charleston-North Charleston, SC MSA               	16700	Charleston-North Charleston, SC Metropolitan Statistical Area              	99999	\N	1	0	4501	1050	Y	\N	103 Bradley Rd                                    	\N	Moncks Corner               	SC	29461	3004	\N	29461	03	8	29461300403	S	\N	\N	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	33.183231	-80.003703	S	\N	R	\N	** Street-Level Rooftop **  	45015	4547275	45015020506	450150205062	482	140	7.73999977	10.43999958	100	10968	1712708201000	699424	699529	8032593588	8032594628	info@scrha3.com	8032597636	8032594628	rthomas@scrha3.com	0101000020E6100000CE9F81AB3C0054C05038061D74974040	0101000020BC08000020EA5216BE532D4174CC38C1B28F4841
5324	5324	CT002	Housing Authority Of The City Of Norwalk	CT002000004	IRVING FREESE	N	M	100	100	100	97	3	806	97	97	100	3	3.09	1.2	113	402	865	16379	14060	3.09	14.43	32.99	21.65	27.84	10.31	2.06	87.63	9.56	100	98.97	0	0	63.92	0	100	10.53	10.62	0	0	2.06	97.94	17.53	79.38	35.05	0	3.09	41.24	21	135	100	136	98.97	1.03	0	0	38.69	6.52	75.27	09	Fairfield                	001	042800	2	2000	N	Y	Western Connecticut Plann	190	56060	Norwalk                                 	55990	Norwalk city                            	\N	\N	8040	Stamford-Norwalk, CT PMSA                         	14860	Bridgeport-Stamford-Norwalk, CT Metropolitan Statistical Area              	71950	Bridgeport-Stamford-Norwalk, CT Metropolitan NECTA                         	1	0	0904	0810	S	\N	57 Ward St                                        	\N	Norwalk                     	CT	06851	2847	\N	06851	99	1	06851284799	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	41.129235	-73.416967	S	\N	R	\N	** Street-Level Rooftop **  	09001	0955990	09001042800	090010428002	828	0	94.69000244	1.76999998	100	14811	1712708201000	1007396	993635	2038388471	2038386535	abovilsky@norwalkha.org	2038388471	\N	abovilsky@norwalkha.org	0101000020E61000001BDF5A96AF5A52C00AA3BEC58A904440	0101000020BC0800004166E8D62AF34441EBE833C9C9A85741
5325	5325	TX201	Falfurrias Housing Authority	TX201000001	JOHN F. KENNEDY	N	M	125	123	123	112	11	123	91.06	112	100	6	27.68	2.7	305	328	604	14698	5397	1.79	26.79	43.75	8.04	19.64	51.79	0	48.21	39	96.43	76.79	3.57	50.89	68.75	44.64	18.39	72	15.08	10.71	54.46	12.5	22.32	2.68	96.43	2.68	0	0	93.75	2	70	100	166	34.82	21.43	43.75	10.71	93.49	36.58	78.48	48	Brooks                   	047	950200	2	2018	N	N	Brooks                   	047	91280	Falfurrias                              	25368	Falfurrias city                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4815	1758	S	\N	301 E Forrest St                                  	\N	Falfurrias                  	TX	78355	3606	\N	78355	01	6	78355360601	S	\N	\N	\N	2	N	N	A	\N	80% Overall probable correctness                            	27.229574	-98.142367	S	\N	R	\N	** Street-Level Rooftop **  	48047	4825368	48047950200	480479502002	336	142	9.18000031	8.52000046	99.11000061	11208	1712708201000	812050	459787	3613255631	3613253391	falfurriashousing@outlook.com	3613255631	3613253391	falfurriashousing@outlook.com	0101000020E61000000C637A8A1C8958C0F522925CC53A3B40	0101000020BC08000087ADE852BAEE52C1B946D98D3D0C3641
5326	5326	NY093	Olean Housing Authority	NY093003001	OLEAN HOUSE	N	M	62	62	62	61	1	306	98.39	61	100	5	4.92	1	64	355	634	16982	16186	0	1.67	65	5	28.33	13.11	0	85.25	21.03	88.52	68.85	0	0	52.46	0	91.18	62.96	75	3.28	27.87	24.59	44.26	3.28	14.75	9.84	1.64	0	3.28	8	92	0	0	100	0	0	0	21.24	39.29	30.12	36	Cattaraugus              	009	961700	3	3002	N	Y	Cattaraugus              	009	54716	Olean                                   	54716	Olean city                              	\N	\N	9999	\N	36460	Olean, NY Micropolitan Statistical Area                                    	99999	\N	0	1	3623	4724	S	\N	132 N Union St                                    	\N	Olean                       	NY	14760	2710	\N	14760	99	4	14760271099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.078373	-78.429608	S	\N	R	\N	** Street-Level Rooftop **  	36009	3654716	36009961700	360099617003	645	0	42.18999863	48.43999863	100	12360	1712708201000	464351	480101	7163728262	7163734741	akivari@oleanhousing.org	7163728262	7163734741	akivari@oleanhousing.org	0101000020E610000086C18DB27E9B53C0103B5D20080A4540	0101000020BC0800001E4E75A5F6A8344182896E9AA7AB5841
5327	5327	MN004	THE HRA OF HIBBING, MINNESOTA	MN004000001	HAVEN COURT	N	M	102	101	101	97	3	251	96.04	97	100	5	22.68	2.4	228	331	368	14541	6186	10	18.75	30	3.75	37.5	31.96	16.49	34.02	15.63	94.85	74.23	9.28	49.48	62.89	50.52	21.59	88.89	13.16	12.37	71.13	7.22	9.28	0	14.43	8.25	3.09	1.03	2.06	26	56	0	0	31.96	36.08	31.96	4.12	10.34	23.51	64.89	27	St. Louis                	137	012400	1	1007	N	Y	St. Louis                	137	28790	Hibbing                                 	28790	Hibbing city                            	\N	\N	2240	Duluth-Superior, MN-WI MSA                        	20260	Duluth, MN-WI Metropolitan Statistical Area                                	99999	\N	1	0	2708	2148	S	\N	3212 6th Ave E                                    	\N	Hibbing                     	MN	55746	2603	\N	55746	99	4	55746260399	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	47.412866	-92.935184	S	\N	R	\N	** Street-Level Rooftop **  	27137	2728790	27137012400	271370124001	379	110	3.95000005	9.64999962	100	11412	1712708201000	428430	427761	2182633661	2182624164	\N	2183129816	2182624164	Jacquline@hibbinghra.org	0101000020E61000004A54FE0DDA3B57C0528005CBD8B44740	0101000020BC080000E0062837168641C1C9E6BE5BA6756041
5328	5328	MA022	Malden Housing Authority	MA022000002	SUFFOLK MANOR	N	M	100	100	100	100	0	1185	100	100	100	3	7	1.2	124	409	870	17308	13958	5	7	37	28	23	9	6	85	11.59	100	91	0	0	44	0	100	32.58	33.87	0	3	8	89	23	62	13	1	47	1	27	147	0	0	100	0	0	0	64.66	31.51	14.12	25	Middlesex                	017	341800	6	6004	N	N	Middlesex                	017	37875	Malden                                  	37875	Malden city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2505	1314	S	\N	312 Bryant St                                     	\N	Malden                      	MA	02148	7906	\N	02148	12	0	02148790612	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.42527	-71.053764	S	\N	R	\N	** Street-Level Rooftop **  	25017	2537875	25017341800	250173418006	874	0	87.90000153	9.68000031	100	15300	1712708201000	1044330	1048762	7813223150	7813223543	SFinn@maldenhousing.org	7813223150	7813223543	sfinn@maldenhousing.org	0101000020E6100000212E8FDE70C351C08894503F6F364540	0101000020BC0800005662BCE8B28049410A77A22E4CB75941
5329	5329	MA155	Hanson Housing Authority	MA155000001	93-HANSON	N	M	6	6	6	6	0	6	100	6	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	25	Plymouth                 	023	522102	1	1025	N	Y	Plymouth                 	023	28495	Hanson                                  	99999	Remainder of Hanson town                	\N	\N	1200	Brockton, MA PMSA                                 	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2509	\N	S	\N	533 Main St                                       	\N	Hanson                      	MA	02341	1954	\N	02341	99	3	02341195499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.041003	-70.861439	S	\N	R	\N	** Street-Level Rooftop **  	25023	2599999	25023522102	250235221021	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7812937474	7812947839	kathleenc@hansonha.com	7818584008	\N	jmarathas@quincyha.com	0101000020E61000001B860BD121B751C0C03916963F054540	0101000020BC080000AB9B5C112B074A41862256E96B345941
5330	5330	NM022	Housing Authority of the Town of Springer	NM022000001	OPERATION BREAKTHROUGH	N	M	56	56	56	56	0	56	100	56	100	7	10.71	2.1	117	253	548	33283	15930	0	5.36	19.64	14.29	60.71	50	0	50	55.23	51.79	23.21	14.29	23.21	71.43	30.36	5.71	57.14	15.38	3.57	35.71	23.21	37.5	0	35.71	0	0	0	35.71	7	95	10.71	40	33.93	30.36	35.71	17.86	44.54	16.69	65.36	35	Colfax                   	007	950700	2	2095	N	Y	Colfax                   	007	93270	Springer                                	74800	Springer town                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3503	0576	S	\N	601 El Paso Ave                                   	\N	Springer                    	NM	87747	8057	\N	87747	01	6	87747805701	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.363294	-104.598483	S	\N	R	\N	** Street-Level Rooftop **  	35007	3574800	35007950700	350079507002	548	39	20.51000023	3.42000008	75	25404	1712708201000	368588	368588	5754832836	5754835090	springerhousingauthority@qwestoffice.net	5754832836	5754835090	springerhousing@outlook.com	0101000020E610000093F7A38B4D265AC0543BF36A802E4240	0101000020BC080000D0B32041A23658C15B95DBBD23105441
5331	5331	NJ036	Guttenberg Housing Authority	NJ036000001	JOS P MACALUSO TWS	N	M	251	249	249	241	4	249	96.79	240	99.58	9	7.5	1.7	414	614	627	27137	15732	3.35	3.35	26.78	17.99	48.54	34.17	0	65.42	27.92	88.33	67.5	2.5	11.67	78.33	12.08	9.46	31.33	20.05	0.42	14.58	16.67	68.33	11.25	86.67	1.67	0.83	0	84.17	41	169	39.58	30	66.67	22.08	11.25	1.25	84.3	17.51	2.13	34	Hudson                   	017	015004	1	1002	N	Y	Hudson                   	017	28650	Guttenberg                              	28650	Guttenberg town                         	\N	\N	3640	Jersey City, NJ PMSA                              	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3408	1146	D	\N	7005 Boulevard E                                  	\N	Guttenberg                  	NJ	07093	4815	\N	07093	99	5	07093481599	H	1SUD    	\N	\N	1	N	\N	N	\N	90% Overall probable correctness                            	40.791777	-74.000893	S	\N	R	\N	** Street-Level Rooftop **  	34017	3428650	34017015004	340170150041	630	59	47.34000015	6.51999998	97.5	19506	1712708201000	1814409	1814343	2018610900	2018614521	randrade@guttenbergha.org	2018610900	2018614521	randrade@guttenbergha.org	0101000020E6100000526083A10E8052C04E82DEF258654440	0101000020BC0800001A3DF85DFFCB434117FC778A5D235741
5332	5332	NY010	Watertown Housing Authority	NY010200000	NORTHSIDE	N	M	303	293	293	273	8	642	93.17	273	100	6	16.85	1.5	406	393	564	16864	11340	4.76	10.26	43.96	13.55	27.47	16.85	5.49	77.66	20.93	90.48	67.77	4.4	8.79	63.74	10.26	64.03	58.21	44.83	4.4	27.11	20.15	48.35	2.56	13.92	6.59	0.73	0.37	6.23	10	98	23.44	38	56.04	34.43	9.52	17.95	21.94	19.38	48.68	36	Jefferson                	045	061400	2	2006	N	Y	Jefferson                	045	78608	Watertown                               	78608	Watertown city                          	\N	\N	9999	\N	48060	Watertown-Fort Drum, NY Metropolitan Statistical Area                      	99999	\N	1	0	3624	6848	S	\N	113 W Main St                                     	\N	Watertown                   	NY	13601	1965	\N	13601	99	0	13601196599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.979205	-75.906801	S	\N	R	\N	** Street-Level Rooftop **  	36045	3678608	36045061400	360450614002	564	70	34.72999954	25.12000084	99.26999664	12708	1712708201000	1847291	1908191	3157821251	3157829394	mrobare@whany.org	3157821251	3157829394	mrobare@whany.org	0101000020E6100000D211100709FA52C02BC8E39656FD4540	0101000020BC08000022C78F473C783E41A140FAE4676E5B41
5333	5333	PA026	HOUSING AUTH CO OF LAWRENCE	PA026000005	BRINTON/SCIOTA/BIG RUN	Y	M	171	171	171	161	7	831	94.15	161	100	4	17.39	2.5	407	313	841	14332	5669	25.79	10.06	28.93	11.32	23.9	31.06	6.83	60.87	16.67	90.68	75.16	5.59	52.17	78.88	51.55	21.21	62.07	14	8.7	58.39	14.91	18.01	0.62	47.83	45.34	0	0	2.48	11	102	95.03	36	19.88	37.27	42.86	19.88	31.29	31.51	70.15	42	Lawrence                 	073	000300	1	1022	N	N	Lawrence                 	073	53368	New Castle                              	53368	New Castle city                         	\N	\N	9999	\N	35260	New Castle, PA Micropolitan Statistical Area                               	99999	\N	0	1	4216	4773	Y	\N	401 Neshannock Ave Apt 11                         	\N	New Castle                  	PA	16101	7006	\N	16101	11	6	16101700611	H	11      	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	41.002783	-80.337785	S	\N	R	\N	** Street-Level Rooftop **  	42073	4253368	42073000300	420730003001	857	204	7.86000013	9.57999992	98.76000214	11581	1712708201000	1625263	1562976	7246565100	7246587140	admin@lawrencecountyha.com	7246565100	7246587140	hrgirdwood@lawrencecountyha.com	0101000020E61000001B69FA449E1554C0B1637C315B804440	0101000020BC08000010FC1DAD3C9A2941290A2B765D235741
5334	5334	MN003	HRA of DULUTH, MINNESOTA	MN003000001	SCATTERED SITE-FMH	Y	M	46	46	46	40	6	515	86.96	40	100	5	15	3.7	147	421	925	17889	4868	2.63	21.05	21.05	13.16	42.11	32.5	20	42.5	19.18	95	77.5	17.5	77.5	90	85	17.5	0	11.56	5	80	15	0	0	40	22.5	15	0	2.5	39	67	100	253	0	27.5	72.5	7.5	20.39	18.79	68.42	27	St. Louis                	137	001600	2	2000	N	N	St. Louis                	137	17000	Duluth                                  	17000	Duluth city                             	\N	\N	2240	Duluth-Superior, MN-WI MSA                        	20260	Duluth, MN-WI Metropolitan Statistical Area                                	99999	\N	1	0	2708	1266	S	\N	220 E 7th St                                      	\N	Duluth                      	MN	55805	1239	\N	55805	20	0	55805123920	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	46.793642	-92.102894	S	\N	R	\N	** Street-Level Rooftop **  	27137	2717000	27137001600	271370016002	942	95	0	11.56000042	100	16463	1712708201000	443985	508752	2185296300	2185296344	info@duluthhousing.com	2185296341	2185296304	jkeppers@duluthhousing.com	0101000020E6100000F48EB7D0950657C028EF9E0F96654740	0101000020BC080000336D0C31B43340C1E4358F48F3F05F41
5335	5335	CA008	Housing Authority of the County of Kern	CA008000121	Haciendas Del Sol	N	M	36	36	36	36	0	542	100	15	41.67	14	0	3.9	59	608	1243	23067	5865	0	6.67	33.33	6.67	53.33	53.33	20	26.67	33.51	93.33	46.67	26.67	46.67	73.33	60	0	33.33	3.39	0	66.67	13.33	20	0	100	6.67	0	0	93.33	0	147	100	143	0	33.33	66.67	13.33	96.59	36.32	69.89	06	Kern                     	029	006303	2	2003	N	N	Kern                     	029	90130	Arvin-Lamont                            	02924	Arvin city (part)                       	\N	\N	0680	Bakersfield, CA MSA                               	12540	Bakersfield, CA Metropolitan Statistical Area                              	99999	\N	1	0	0622	0162	S	\N	933 Wernli Ct                                     	\N	Arvin                       	CA	93203	2051	\N	93203	33	9	93203205133	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.197288	-118.841574	S	\N	R	\N	** Street-Level Rooftop **  	06029	0602924	06029006303	060290063032	1092	29	6.78000021	1.69000006	100	25650	1712708201000	536767	471732	6616318500	6616319500	JMaldonado@kernha.org	6616318500	6616319500	spelz@kernha.org	0101000020E610000029433259DCB55DC00A3FB0BB40994140	0101000020BC0800007236873BEFC464C186A18AD2523F5841
5336	5336	CA002	Los Angeles County Development Authority	CA002000004	WEST KNOLL ET AL / PALM	N	M	263	261	261	254	2	2953	97.32	254	100	6	8.66	1.1	292	394	649	16245	14131	0.79	1.98	65.87	12.3	19.05	2.36	0.39	96.46	16.63	98.82	95.67	0	0	67.32	0	91.67	27.27	26.71	0	1.97	2.76	95.28	19.69	35.83	13.78	0.39	8.66	12.99	33	144	0	0	100	0	0	0	28	10.08	14.56	06	Los Angeles              	037	700400	3	3000	N	Y	Los Angeles              	037	91750	Los Angeles                             	84410	West Hollywood city                     	\N	\N	9999	\N	31080	Los Angeles-Long Beach-Anaheim, CA Metropolitan Statistical Area           	99999	\N	1	0	0630	4008	S	\N	838 N West Knoll Dr                               	\N	West Hollywood              	CA	90069	4740	\N	90069	99	3	90069474099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.085995	-118.377521	9	S	4	\N	**  Centroid Lat/Long   **  	06037	0684410	06037700400	060377004003	645	0	93.15000153	3.76999998	100	13841	1712708201000	1978341	1965946	6265861500	\N	Executive.Director@lacda.org	6265861505	\N	executive.director@lacda.org	0101000020E6100000DF3BD74D29985DC01CD656E2010B4140	0101000020BC080000A2882A8F7DD864C17E3445728A5D5641
5337	5337	CA004	Housing Authority of the City of Los Angeles	CA004000422	SAN FERNANDO GARDENS	N	M	448	448	448	446	2	6209	99.55	446	100	5	3.36	3.3	1477	914	749	36361	10980	2.93	2.71	19.41	10.38	64.56	56.05	10.09	32.96	37.21	83.18	63.23	16.14	32.29	71.75	37.22	21.72	53.21	17.87	0.22	38.57	28.03	33.18	1.57	99.1	8.3	0	0.45	90.36	59	217	98.88	93	9.42	34.08	56.5	16.14	98.6	30.36	31.43	06	Los Angeles              	037	104701	2	2003	N	N	Los Angeles              	037	92785	San Fernando Valley                     	44000	Los Angeles city (part)                 	\N	\N	4480	Los Angeles-Long Beach, CA PMSA                   	31080	Los Angeles-Long Beach-Anaheim, CA Metropolitan Statistical Area           	99999	\N	1	0	0629	2118	S	\N	12927 1/2 Pierce St                               	\N	Pacoima                     	CA	91331	2527	\N	91331	27	8	91331252727	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	34.265859	-118.415478	S	\N	R	\N	** Street-Level Rooftop **  	06037	0644000	06037104701	060371047012	741	510	13.34000015	11.51000023	95.29000092	27146	1712708201000	4009243	3947960	8334225248	\N	douglas.guthrie@hacla.org	2132521810	\N	douglas.guthrie@hacla.org	0101000020E61000000E880931979A5DC0DBD9EDAA07224140	0101000020BC080000EDF40842D6CF64C1DF6F06079EA65641
5338	5338	MO002	Housing Authority of Kansas City, Missouri	MO002000006	THERON B. WATKINS	N	M	284	284	284	235	48	1722	82.75	235	100	5	27.66	3.4	788	344	932	14243	4248	9.64	8.43	28.92	13.86	39.16	35.32	1.7	33.62	13.74	97.87	84.26	8.94	67.66	82.55	65.96	16.98	86.96	11.04	5.11	70.64	14.47	9.79	0.43	93.19	80.85	1.28	4.26	6.81	59	71	97.45	114	5.53	36.17	58.3	12.77	84.33	65.5	9.82	29	Jackson                  	095	015401	3	3012	N	Y	Jackson                  	095	38054	Kaw                                     	38000	Kansas City city (part)                 	\N	\N	3760	Kansas City, MO-KS MSA                            	28140	Kansas City, MO-KS Metropolitan Statistical Area                           	99999	\N	1	0	2905	2670	S	\N	1319 Vine St                                      	\N	Kansas City                 	MO	64106	3313	\N	64106	99	5	64106331399	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	39.098272	-94.562803	S	\N	R	\N	** Street-Level Rooftop **  	29095	2938000	29095015401	290950154013	777	462	3.04999995	8.38000011	100	10968	1712708201000	2628477	2321609	8169684100	8169684110	hakc@hakc.org	8169684201	8169684111	elowndes@hakc.org	0101000020E61000009457DFF604A457C03E66462D948C4340	0101000020BC080000A2320918356A48C1C660FBA93D995541
5339	5339	PA035	Housing Authority of the County of Dauphin	PA035000006	GENESIS COURT	N	M	43	43	43	43	0	724	100	43	100	6	11.63	2.9	125	333	626	14956	5145	5.13	12.82	43.59	12.82	25.64	23.26	4.65	62.79	14.6	97.67	90.7	9.3	58.14	88.37	62.79	71.05	100	31.2	4.65	55.81	27.91	11.63	0	74.42	60.47	0	0	13.95	11	94	97.67	155	20.93	25.58	53.49	16.28	40.37	27.22	28.94	42	Dauphin                  	043	023700	1	1002	Y	N	Dauphin                  	043	49128	Middletown                              	49128	Middletown borough                      	\N	\N	3240	Harrisburg-Lebanon-Carlisle, PA MSA               	25420	Harrisburg-Carlisle, PA Metropolitan Statistical Area                      	99999	\N	1	0	4210	4353	S	\N	1 Genesis Ct                                      	\N	Middletown                  	PA	17057	1119	\N	17057	01	7	17057111901	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.195109	-76.738126	S	\N	R	\N	** Street-Level Rooftop **  	42043	4249128	42043023700	420430237001	626	66	4	27.20000076	100	11473	1712708201000	323247	322787	7179399301	7179397947	leppinger@dauphinhousing.org	7179399301	\N	Leppinger@dauphinhousing.org	0101000020E61000003B10D6743D2F53C0BA2DE954F9184440	0101000020BC0800001DB410D66F2E3C418B4BE25B491F5641
5340	5340	MI003	Dearborn Housing Commission	MI003000002	KENNEDY PLAZA	N	M	119	119	119	115	4	333	96.64	102	88.69	7	6.86	1.2	122	268	314	11095	9276	8.91	6.93	70.3	11.88	1.98	5.88	0	93.14	11.75	100	98.04	0	0	61.76	0	66.67	83.84	79.51	0	0	2.94	97.06	5.88	2.94	1.96	0	0.98	0	43	110	0	0	100	0	0	0	9.5	37.69	70.11	26	Wayne                    	163	574000	2	2007	N	Y	Wayne                    	163	21000	Dearborn                                	21000	Dearborn city                           	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2612	1638	S	\N	5111 Bingham St                                   	\N	Dearborn                    	MI	48126	3365	\N	48126	99	4	48126336599	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.324983	-83.173831	S	\N	R	\N	** Street-Level Rooftop **  	26163	2621000	26163574000	261635740002	311	0	93.44000244	3.27999997	100	11136	1712708201000	432664	436030	3139432391	3139433042	dearbornhousingcommission@ci.dearborn.mi.us	3134108021	3139433042	tsupinger@dearborn.gov	0101000020E6100000E6900E0C20CB54C0BBE8FC0A99294540	0101000020BC080000E0D88005A3ADF0405F883C6F80005941
5341	5341	WA025	Housing Authority City of Bellingham	WA025000001	LINCOLN SQUARE	N	M	396	396	396	391	3	504	98.74	391	100	6	11.25	1	408	363	456	15466	14821	1.55	4.38	55.67	20.62	17.78	4.86	2.05	92.07	15.19	96.68	83.12	0	0	62.15	0	98.08	65.53	76.96	0	17.65	22.25	60.1	3.58	16.62	2.81	2.56	5.12	6.14	22	115	0	0	97.44	2.56	0	2.05	18.9	22.47	58.18	53	Whatcom                  	073	000501	2	2043	N	Y	Whatcom                  	073	90176	Bellingham                              	05280	Bellingham city                         	\N	\N	0860	Bellingham, WA MSA                                	13380	Bellingham, WA Metropolitan Statistical Area                               	99999	\N	1	0	5302	0090	S	\N	409 York St                                       	\N	Bellingham                  	WA	98225	4844	\N	98225	99	6	98225484499	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	48.750787	-122.469981	S	\N	R	\N	** Street-Level Rooftop **  	53073	5305280	53073000501	530730005012	455	0	59.56000137	38.72999954	99.48999786	12822	1712708201000	2141659	2144021	3606766887	3606767696	\N	3605274602	3606767747	brien.thane@bellinghamhousing.org	0101000020E6100000415C302B149E5EC0735BD3C919604840	0101000020BC080000AAF6E9F5FA7661C12969807FBA7F6641
5342	5342	MA002	Boston Housing Authority	MA002000236	WEST NINTH STREET	N	M	84	84	84	79	4	8160	94.05	79	100	7	15.19	1.2	91	414	1319	17426	15128	6.49	11.69	36.36	16.88	28.57	5.06	7.59	84.81	11.81	98.73	89.87	0	2.53	54.43	0	94.44	65.57	65.93	0	5.06	18.99	75.95	8.86	36.71	13.92	1.27	6.33	15.19	30	161	0	0	91.14	8.86	0	3.8	13.54	4.42	6.79	25	Suffolk                  	025	060800	4	4020	N	Y	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2508	0282	S	\N	11 Mitchell St                                    	\N	South Boston                	MA	02127	2854	\N	02127	99	1	02127285499	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.332733	-71.052515	S	\N	R	\N	** Street-Level Rooftop **  	25025	2507000	25025060800	250250608004	1312	2	74.73000336	19.78000069	100	13102	1712708201000	1250715	1243807	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E61000000411E0675CC351C00513B2FE962A4540	0101000020BC0800004FD412A1278949415E2AD2BA5C965941
5343	5343	PA002	Philadelphia Housing Authority	PA002000031	BARTRAM VILLAGE	N	M	500	498	498	396	5	12792	79.52	397	100	12	1.01	2.1	824	342	1808	16169	7790	16.71	13.83	28.53	8.36	32.56	33	12.85	41.56	14.7	93.95	79.6	0.76	47.61	86.15	46.6	29.97	61.67	20.02	3.27	59.7	22.17	14.86	0	94.96	92.44	0.25	0.25	2.02	0	116	0	0	14.61	59.19	26.2	28.72	97.56	54.86	4.73	42	Philadelphia             	101	039100	2	2004	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4205	5451	S	\N	5603 Harley Dr                                    	\N	Philadelphia                	PA	19143	6258	\N	19143	99	3	19143625899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.930562	-75.216752	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101039100	421010391002	1807	324	7.6500001	15.17000008	99.23999786	11233	1712708201000	8592149	8868118	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E6100000F52EC843DFCD52C03B1ED5A71CF74340	0101000020BC080000CF4C618D196241413D34BCA2A7D85541
5344	5344	OH004	Cincinnati Metropolitian Housing Authority	OH004000313	West Union Square	N	M	70	70	19	0	0	4422	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	39	Hamilton                 	061	020762	1	1001	N	Y	Hamilton                 	061	16616	Colerain                                	84812	White Oak CDP (part)                    	\N	\N	1640	Cincinnati, OH-KY-IN PMSA                         	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	3908	\N	S	\N	2942 Banning Rd                                   	\N	Cincinnati                  	OH	45239	5500	\N	45239	99	9	45239550099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.211372	-84.582954	S	\N	R	\N	** Street-Level Rooftop **  	39061	3984812	39061020762	390610207621	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	5139775661	5139775615	talk2us@cintimha.com	5139775660	5136653106	gregory.johnson@cintimha.com	0101000020E61000008A8C4B1E4F2555C0231FD83C0E9B4340	0101000020BC080000EC7409800BEC15C16932C84709B95441
5345	5345	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005005013	ROBERTO CLEMENTE	N	M	126	126	126	126	0	53439	100	126	100	5	0	2	247	185	808	9679	4937	29.47	22.11	14.74	15.79	17.89	30.95	5.56	38.89	28.03	69.84	56.35	1.59	30.16	90.48	31.75	11.11	33.33	11.34	2.38	50.79	18.25	28.57	2.38	99.21	0	0	0	99.21	0	348	100	60	4.76	66.67	28.57	43.65	99.48	28.58	61.83	72	Carolina                 	031	050504	4	\N	N	Y	Carolina                 	031	51571	Martin Gonzalez                         	14290	Carolina zona urbana (part)             	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0096	S	\N	1 Clemente Housing                                	\N	Carolina                    	PR	00987	7329	\N	00987	99	7	00987732999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	18.3664	-65.9849	9	S	B	\N	**  Centroid Lat/Long   **  	72031	7214290	72031050504	720310505044	808	63	17	5.67000008	88.09999847	5210	1712708201000	1221865	1221325	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000D905029A087F50C0721BF063CC5D3240	0101000020BC080000E9F2D15A238C564158B5463A04B53DC1
5346	5346	NJ008	Long Branch Housing Authority	NJ008000018	Woodrow Wilson Homes II	N	M	15	15	15	14	1	449	93.33	14	100	4	14.29	2.2	31	599	626	33548	15151	7.14	0	14.29	14.29	64.29	42.86	7.14	42.86	25.75	85.71	64.29	7.14	50	85.71	50	18.18	66.67	16.13	0	35.71	42.86	21.43	0	78.57	64.29	0	0	14.29	78	92	100	203	14.29	64.29	21.43	21.43	67.77	13.37	37.06	34	Monmouth                 	025	805900	3	\N	\N	\N	Monmouth                 	025	41310	Long Branch                             	41310	Long Branch city                        	\N	\N	9999	\N	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3406	1716	\N	\N	\N	\N	Long Branch                 	NJ	07740	5599	\N	07740	\N	\N	\N	S	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	40.2961	-73.9993	9	S	B	\N	**  Centroid Lat/Long   **  	34025	3441310	34025805900	340258059003	395	13	9.68000031	9.68000031	92.86000061	21893	1712708201000	105233	71028	7322223747	7322227501	gwright@lbhousing.org	7322223747	7322221809	gwright@lbhousing.org	0101000020E6100000251FFD87F47F52C02688D19AE6254440	0101000020BC080000CE2EC58B0BE9434128C94BDCDA725641
5347	5347	PA006	ALLEGHENY COUNTY HOUSING AUTHORITY	PA006000818	North Hills Highlands Phase 2	Y	M	13	13	12	12	0	2794	100	12	100	8	8.33	1	12	389	803	16901	16901	0	8.33	50	8.33	33.33	0	0	100	16.91	100	66.67	0	0	83.33	0	0	25	25	0	0	0	100	8.33	16.67	0	0	16.67	0	1	97	100	157	100	0	0	0	19.04	1.92	61.06	42	Allegheny                	003	429201	2	2001	N	Y	Allegheny                	003	66264	Ross                                    	99999	Remainder of Ross township              	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4217	\N	S	\N	110 McIntyre Rd                                   	\N	Pittsburgh                  	PA	15237	7305	\N	15237	99	9	15237730599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.551222	-80.016367	S	\N	R	\N	** Street-Level Rooftop **  	42003	4299999	42003429201	420034292012	788	0	100	0	100	14807	1712708201000	115630	113459	4123558940	4123558954	fmags@achsng.com	4124022450	4123558954	franka@achsng.com	0101000020E6100000B9BE2C280C0154C0A48B45718E464440	0101000020BC080000036DA53CBB5D2C41219D081886835641
5348	5348	PA022	Housing Authority of the City of York	PA022000002	WELLINGTON HOMES	N	M	95	95	95	92	3	1030	96.84	92	100	5	18.48	2.7	251	517	685	23991	8794	9.89	8.79	21.98	12.09	47.25	38.04	2.17	58.7	24.69	86.96	64.13	3.26	48.91	90.22	50	26.76	52.38	19.92	3.26	56.52	19.57	20.65	1.09	94.57	34.78	0	1.09	58.7	43	120	4.35	184	4.35	48.91	46.74	22.83	70.56	25.44	28.44	42	York                     	133	000500	3	3000	N	N	York                     	133	87048	York                                    	87048	York city                               	\N	\N	9280	York, PA MSA                                      	49620	York-Hanover, PA Metropolitan Statistical Area                             	99999	\N	1	0	4210	8136	S	\N	733 E King St                                     	\N	York                        	PA	17403	1723	\N	17403	33	6	17403172333	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.966629	-76.712066	S	\N	R	\N	** Street-Level Rooftop **  	42133	4287048	42133000500	421330005003	689	102	13.14999962	13.55000019	95.65000153	18714	1712708201000	756179	702844	7178452601	7178459251	rmitchell@yorkhousing.org	7178452601	\N	rmitchell@yorkhousing.org	0101000020E61000009E74457D922D53C0C6C3C07FBAFB4340	0101000020BC080000B07D03FC965A3C41CF9E961650CE5541
5349	5349	PA016	Schuylkill County Housing Authority	PA016000001	SHENANDOAH HIGH RISE	N	M	197	196	196	195	1	608	99.49	195	100	6	15.38	1.7	330	358	541	15640	9242	9.79	7.73	45.88	15.98	20.62	14.36	1.03	84.1	19.73	90.77	74.36	5.13	21.03	62.56	24.1	63.64	75.68	43.64	3.08	30.26	28.72	37.95	2.05	27.69	5.64	0	1.03	21.03	7	76	24.62	43	68.21	13.33	18.46	6.67	31.76	36.23	22.47	42	Schuylkill               	107	000601	3	3010	N	Y	Schuylkill               	107	70056	Shenandoah                              	70056	Shenandoah borough                      	\N	\N	9999	\N	39060	Pottsville, PA Micropolitan Statistical Area                               	99999	\N	0	1	4209	6288	S	\N	100 S Main St                                     	\N	Shenandoah                  	PA	17976	2301	\N	17976	99	6	17976230199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.819465	-76.201194	S	\N	R	\N	** Street-Level Rooftop **  	42107	4270056	42107000601	421070006013	543	107	23.03000069	26.67000008	98.97000122	12132	1712708201000	1265473	1265237	5703853400	5703857695	thale@schcoha.org	5703853400	5703857695	thale@schcoha.org	0101000020E6100000AC59CC5CE00C53C0BE61A53AE4684440	0101000020BC080000F1E0C7672B483E41466CC9F305055741
5350	5350	IL015	Madison County Housing Authority	IL015000700	Washington Avenue Apartments	N	M	43	43	7	7	0	200	100	7	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	17	Madison                  	119	400600	4	4005	N	N	Madison                  	119	77486	Venice                                  	45993	Madison city (part)                     	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	1713	4176	S	\N	1646 Market St                                    	\N	Madison                     	IL	62060	1478	\N	62060	46	6	62060147846	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.676952	-90.154573	S	\N	R	\N	** Street-Level Rooftop **  	17119	1745993	17119400600	171194006004	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	6183455142	6183455148	andyhightower@mchail.org	6183455142	6183455148	AndyHightower@mchail.org	0101000020E6100000EC862686E48956C074E4F45CA6564340	0101000020BC080000F3F50BF909E73DC1000228A27E675441
5351	5351	MO001	St. Louis Housing Authority	MO001000067	Preservation Square I	Y	M	131	131	19	19	0	2803	100	18	94.73	10	0	2.3	42	211	899	8398	3599	30.77	0	30.77	23.08	15.38	22.22	5.56	44.44	8.4	100	100	0	100	100	100	11.76	100	14.29	11.11	72.22	11.11	5.56	0	100	100	0	0	0	14	20	83.33	111	0	88.89	11.11	5.56	96.67	37.62	10.47	29	St. Louis City           	510	125700	1	1012	Y	N	St. Louis City           	510	65000	Saint Louis                             	65000	St. Louis city                          	\N	\N	9999	\N	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	2901	4626	S	\N	1717A Cochran Pl                                  	\N	Saint Louis                 	MO	63106	4711	\N	63106	17	3	63106471117	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.641435	-90.199961	9	H	4	\N	**  Centroid Lat/Long   **  	29510	2965000	29510125700	295101257001	883	24	2.38000011	11.89999962	100	7028	1712708201000	205050	190735	3142864355	3145310184	executivedirector@slha.org	3142864217	\N	executivedirector@slha.org	0101000020E610000064EF3829CC8C56C0E1DAC38A1A524340	0101000020BC080000DA44A2A3EB1E3EC1E385F5E91B5C5441
5352	5352	AL008	Selma Housing Authority	AL008000003	FELIX HEIGHTS	N	M	127	127	127	124	3	581	97.64	122	98.39	5	9.02	2.4	287	254	714	12341	5246	15.7	27.27	33.88	9.09	14.05	27.05	1.64	69.67	20.87	94.26	81.15	0.82	57.38	80.33	51.64	26.17	46.67	12.54	4.92	64.75	18.03	12.3	0.82	98.36	96.72	0.82	0	0.82	11	86	91.8	121	23.77	36.89	39.34	18.03	78.04	26.57	70.24	01	Dallas                   	047	956800	2	2010	N	Y	Dallas                   	047	92880	Selma                                   	69120	Selma city (part)                       	\N	\N	9999	\N	42820	Selma, AL Micropolitan Statistical Area                                    	99999	\N	0	1	0107	2040	Y	\N	405 Medical Center Pkwy Apt 91C                   	\N	Selma                       	AL	36701	7710	\N	36701	13	4	36701771013	H	91C     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	32.424675	-87.049864	S	\N	R	\N	** Street-Level Rooftop **  	01047	0169120	01047956800	010479568002	694	141	5.23000002	10.10000038	97.54000092	10968	1712708201000	1062885	1032363	3348746271	3348745567	kennard.randolph@selmahousing.com	3348746271	\N	kennard.randolph@selmahousing.com	0101000020E6100000AD46C6F830C355C001CB18C05B364040	0101000020BC08000055090166A37E32C16B122BA55DD94641
5353	5353	AL011	Housing Authority of the City of Fort Payne	AL011000002	LOOKOUT COURTS	N	M	100	84	84	83	1	283	98.81	83	100	4	21.69	2.2	179	273	701	12685	5882	26.51	7.23	30.12	15.66	20.48	33.73	1.2	65.06	20.91	89.16	62.65	3.61	34.94	75.9	36.14	25.86	28	13.97	8.43	34.94	26.51	30.12	0	16.87	13.25	1.2	1.2	1.2	7	71	100	106	44.58	24.1	31.33	10.84	43.02	36.81	60.37	01	Dekalb                   	049	961300	2	2001	N	N	Dekalb                   	049	91206	Fort Payne                              	27616	Fort Payne city (part)                  	\N	\N	9999	\N	22840	Fort Payne, AL Micropolitan Statistical Area                               	99999	\N	0	1	0104	0840	Y	\N	2004 Watkins Ave NE Apt 138                       	\N	Fort Payne                  	AL	35967	3599	\N	35967	38	3	35967359938	H	138     	Apt 	\N	5	D	\N	\N	\N	50% Overall probable correctness                            	34.456152	-85.70068	S	\N	R	\N	** Street-Level Rooftop **  	01049	0127616	01049961300	010499613002	691	76	16.76000023	10.06000042	100	11316	1712708201000	697954	687947	2568450424	2568457825	fpha@farmerstel.com	2568450424	\N	fpha@farmerstel.com	0101000020E610000077E1ECF0D76C55C035E34F30633A4140	0101000020BC080000907DF8EEB93C27C15DCEE2D6E4554C41
5354	5354	IN085	Fremont Housing Authority	IN085000001	BROCKVILLE COMMONS	N	M	40	40	40	39	0	40	97.5	39	100	7	25.64	1	40	428	312	24037	23436	0	2.56	10.26	12.82	74.36	5.13	0	94.87	28.13	76.92	17.95	0	0	74.36	0	0	2.56	2.5	0	0	0	100	23.08	7.69	0	0	2.56	5.13	45	73	100	70	97.44	2.56	0	2.56	5.48	7.51	85.14	18	Steuben                  	151	970800	3	3029	N	Y	Steuben                  	151	25891	Fremont                                 	25882	Fremont town                            	\N	\N	9999	\N	11420	Angola, IN Micropolitan Statistical Area                                   	99999	\N	0	1	1803	1074	S	\N	200 W Spring St                                   	\N	Fremont                     	IN	46737	2060	\N	46737	00	5	46737206000	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	41.731826	-84.934113	S	\N	R	\N	** Street-Level Rooftop **  	18151	1825882	18151970800	181519708003	312	0	100	0	97.44000244	23566	1712708201000	145940	145940	2194952422	2194952422	fremha2@gmail.com	2604952422	\N	fremha2@gmail.com	0101000020E61000007512E481C83B55C08A746D79ACDD4440	0101000020BC080000E49845AEC97E19C129A96289133E5841
5355	5355	WA035	Housing Authority of Sunnyside, Washington	WA035000101	SCATTERED SITES	Y	M	140	140	140	128	7	140	91.43	128	100	6	7.81	2.3	289	456	521	19149	8481	3.91	12.5	39.06	9.38	35.16	21.88	7.03	71.09	25.29	89.06	67.19	3.13	29.69	73.44	30.47	44.93	37.29	23.18	0	36.72	17.19	46.09	3.91	78.13	0.78	1.56	0	75.78	56	121	100	83	57.81	0	42.19	9.38	90.46	18.35	49.71	53	Yakima                   	077	002003	4	4019	N	N	Yakima                   	077	93344	Sunnyside                               	68750	Sunnyside city                          	\N	\N	9260	Yakima, WA MSA                                    	49420	Yakima, WA Metropolitan Statistical Area                                   	99999	\N	1	0	5304	1548	Y	\N	1500 Federal Way Apt 57                           	\N	Sunnyside                   	WA	98944	1678	\N	98944	57	2	98944167857	H	57      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	46.325574	-120.000538	S	\N	R	\N	** Street-Level Rooftop **  	53077	5368750	53077002003	530770020034	209	119	23.18000031	14.18999958	99.22000122	12550	1712708201000	800454	330788	5098375454	5098374150	ketha@sunnysideha.org	5098375454	5098374150	ketha@sunnysideha.org	0101000020E61000002A4E89D008005EC01C08A768AC294740	0101000020BC080000776DB245975C61C1F6775AD16E396441
5356	5356	WA001	Seattle Housing Authority	WA001000080	RAINIER VISTA PHASE I	N	M	184	184	125	117	2	5264	93.6	117	100	6	3.42	3.5	412	708	879	31365	8907	5.13	6.84	25.64	7.69	54.7	55.56	4.27	40.17	21.66	94.02	70.09	23.08	27.35	76.92	40.17	15.79	34.15	8.98	0.85	35.9	28.21	35.04	5.98	95.73	64.1	0	30.77	0.85	0	162	100	112	13.68	35.04	51.28	17.09	67.03	20.24	40.86	53	King                     	033	010001	3	3020	N	Y	King                     	033	92928	Seattle                                 	63000	Seattle city                            	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5309	1392	S	\N	2917 S Snoqualmie St                              	\N	Seattle                     	WA	98108	2187	\N	98108	99	8	98108218799	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	47.561437	-122.294708	S	\N	R	\N	** Street-Level Rooftop **  	53033	5363000	53033010001	530330100013	877	169	12.85999966	5.0999999	96.58000183	22539	1712708201000	1234054	1242093	2066153300	2066153504	execdirector@seattlehousing.org	2066153510	\N	rod.brandon@seattlehousing.org	0101000020E6100000A6BCF17EDC925EC0396AE62ADDC74740	0101000020BC080000AA878BDB1FE561C1862AD6A8A2AD6541
5357	5357	PA011	Bethlehem Housing Authority	PA011000001	Northeast	N	M	366	365	365	350	14	1449	95.89	350	100	5	6.29	2.4	832	552	636	23900	10054	4.17	2.68	31.55	13.99	47.62	43.43	1.14	51.14	24.63	86.57	63.43	9.71	38.57	82	44.86	35.16	87.23	26.8	1.43	52	20.29	26.29	2	93.43	8.57	0	0	84.86	54	151	100	114	22	34	44	22	77.92	46.21	15.27	42	Northampton              	095	010500	4	4006	N	N	Northampton              	095	06088	Bethlehem                               	06088	Bethlehem city (part)                   	\N	\N	0240	Allentown-Bethlehem-Easton, PA MSA                	10900	Allentown-Bethlehem-Easton, PA-NJ Metropolitan Statistical Area            	99999	\N	1	0	4207	0504	S	\N	1107 Marvine St                                   	\N	Bethlehem                   	PA	18017	6661	\N	18017	07	7	18017666107	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.629252	-75.351149	S	\N	R	\N	** Street-Level Rooftop **  	42095	4206088	42095010500	420950105004	634	324	13.10000038	15.75	97.70999908	18414	1712708201000	2671499	2639267	6108658357	6108658383	jschuster@betha.com	6108658326	6108658362	jritter@betha.com	0101000020E61000004910A83979D652C097325B548B504440	0101000020BC0800002CF032CB9BF840417A7185A10ACF5641
5358	5358	PA019	JOHNSTOWN HOUSING AUTHORITY	PA019004100	SOLOMON HOMES	N	M	248	248	248	219	29	1504	88.31	218	99.54	3	18.81	2.7	597	220	873	9364	3419	28.93	8.18	28.3	15.09	19.5	15.14	14.22	43.58	11.57	96.79	87.61	9.63	56.42	81.19	61.47	21.32	80.95	14.74	16.06	63.76	11.47	8.72	0	61.93	55.5	0.46	0	5.96	10	71	100	61	2.29	50.46	47.25	26.61	43.93	33.94	47.19	42	Cambria                  	021	013500	2	2016	N	N	Cambria                  	021	38288	Johnstown                               	38288	Johnstown city                          	\N	\N	3680	Johnstown, PA MSA                                 	27780	Johnstown, PA Metropolitan Statistical Area                                	99999	\N	1	0	4213	3411	S	\N	1201 Solomon St                                   	\N	Johnstown                   	PA	15902	4005	\N	15902	01	3	15902400501	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	40.311819	-78.888717	S	\N	R	\N	** Street-Level Rooftop **  	42021	4238288	42021013500	420210135002	909	322	3.8499999	11.72999954	99.08000183	6355	1712708201000	2294449	2377925	8145357771	8145361768	malberts@jhaonline.org	8145357771	8145361768	malberts@jhaonline.org	0101000020E61000001DD844BDE0B853C0942C5AAFE9274440	0101000020BC080000D28A571E1EFF3241D479EC8FB8335641
5359	5359	IL074	Housing Authority of the County of Jersey	IL074000001	JERSEY HOMES/ACRES	N	M	146	146	146	145	1	146	99.32	145	100	6	17.93	1.7	249	397	451	20638	12018	6.25	3.47	33.33	12.5	44.44	23.45	0	75.86	20.49	91.03	66.21	3.45	24.14	72.41	24.83	42.11	31.88	22.49	0.69	33.1	18.62	47.59	1.38	2.76	1.38	0	0	1.38	3	70	65.52	138	54.48	26.21	19.31	12.41	6.15	9.25	86.02	17	Jersey                   	083	010500	1	1064	N	N	Jersey                   	083	62354	Quarry                                  	30653	Grafton city                            	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	1715	2790	S	\N	108 Bradfisch Dr                                  	\N	Grafton                     	IL	62037	1151	\N	62037	08	6	62037115108	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.976003	-90.447437	S	\N	R	\N	** Street-Level Rooftop **  	17083	1730653	17083010500	170830105001	454	78	28.51000023	14.46000004	97.93000031	18348	1712708201000	783877	783877	6184989516	6184982979	jcha@frontiernet.net	6184989516	6184982979	jcha@frontiernet.net	0101000020E61000007789CCCEA29C56C0EC4991AAED7C4340	0101000020BC0800003BB9C4B00A023FC16FC057188ADA5441
5360	5360	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005005004	LOS MIRTOS	N	M	240	240	240	219	21	53439	91.25	218	99.54	6	10.55	2.3	494	119	808	5351	2361	56.58	14.47	12.5	7.89	8.55	24.31	5.05	40.37	15.53	87.61	76.15	3.67	47.71	78.9	49.54	5.73	15.38	3.44	9.17	63.3	15.6	11.93	0.46	100	0	0	0	100	8	96	100	61	0	13.76	86.24	56.42	99.49	30.95	53.43	72	Carolina                 	031	050503	1	\N	N	N	Carolina                 	031	51571	Martin Gonzalez                         	14290	Carolina zona urbana (part)             	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0096	Y	\N	2 Res Los Mirtos Apt 17                           	\N	Carolina                    	PR	00987	6996	\N	00987	17	8	00987699617	H	17      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.3742	-65.9843	9	S	B	\N	**  Centroid Lat/Long   **  	72031	7214290	72031050503	720310505031	808	218	5.46999979	2.63000011	95.41000366	1800	1712708201000	2123744	2151804	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000F8D66DC5FE7E50C0A6C83792CB5F3240	0101000020BC0800005A9289411B8C5641F8A615F691A93DC1
5361	5361	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005005015	CAROLINA HOUSING	N	M	92	92	92	91	1	53439	98.91	91	100	6	7.69	1.8	164	138	808	6684	3709	33.33	30	10	11.67	15	18.68	6.59	40.66	19.4	80.22	69.23	0	36.26	84.62	35.16	10.77	34.62	11.59	10.99	47.25	13.19	28.57	2.2	100	0	0	0	100	17	208	100	59	6.59	71.43	21.98	46.15	99.48	28.58	61.83	72	Carolina                 	031	050504	4	\N	N	N	Carolina                 	031	51571	Martin Gonzalez                         	14290	Carolina zona urbana (part)             	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0096	Y	\N	1 Carolina Housing Apt 63                         	\N	Carolina                    	PR	00987	7310	\N	00987	63	6	00987731063	H	63      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.3664	-65.9849	9	S	B	\N	**  Centroid Lat/Long   **  	72031	7214290	72031050504	720310505044	808	51	17.68000031	6.0999999	94.51000214	3000	1712708201000	882458	882068	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000D905029A087F50C0721BF063CC5D3240	0101000020BC080000E9F2D15A238C564158B5463A04B53DC1
5362	5362	WA001	Seattle Housing Authority	WA001000093	SSHP South	N	M	138	138	138	134	4	5264	97.1	134	100	6	10.45	1.2	156	481	879	20363	17492	0	1.5	39.85	21.8	36.84	4.48	0.75	94.03	14.09	96.27	84.33	0	0	58.21	0	100	17.83	17.95	0	0.75	3.73	95.52	7.46	48.51	21.64	0	25.37	1.49	0	83	0	0	90.3	9.7	0	5.22	49.35	7.31	64.3	53	King                     	033	011101	4	4025	N	Y	King                     	033	92928	Seattle                                 	63000	Seattle city                            	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5309	1392	S	\N	4628 S Holly St                                   	\N	Seattle                     	WA	98118	3369	\N	98118	99	4	98118336999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	47.542621	-122.274423	S	\N	R	\N	** Street-Level Rooftop **  	53033	5363000	53033011101	530330111014	877	0	92.94999695	4.48999977	100	16890	1712708201000	1413361	1400020	2066153300	2066153504	execdirector@seattlehousing.org	2066153510	\N	rod.brandon@seattlehousing.org	0101000020E6100000FF8D7C2590915EC07AECDA9A74C54740	0101000020BC08000088695B5DDEE461C13B17521C02A96541
5363	5363	IL005	Granite City Housing Authority	IL005000010	Passive House	Y	M	2	2	2	2	0	355	100	2	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	17	Madison                  	119	400102	3	3012	N	N	Madison                  	119	30939	Granite City                            	30926	Granite City city (part)                	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	1713	2814	S	\N	2507 Nameoki Rd                                   	\N	Granite City                	IL	62040	5544	\N	62040	07	3	62040554407	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.706447	-90.122563	S	\N	R	\N	** Street-Level Rooftop **  	17119	1730926	17119400102	171194001023	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	6188760975	6188768992	Teri.Lake@granitecityha.org	6188760975	6188768992	Teri.Lake@granitecityha.org	0101000020E61000005CBE7A12D88756C08968F2DA6C5A4340	0101000020BC0800000CDBD16205BF3DC1F2ED27111D715441
5364	5364	IL002	Chicago Housing Authority	IL002039000	WASHINGTON PARK	Y	M	252	245	245	194	11	14703	79.18	194	100	9	5.15	3.1	610	389	1643	17113	5443	10.46	13.73	24.18	11.11	40.52	42.27	1.55	35.05	15.45	93.81	80.41	1.55	57.22	90.72	55.67	13.17	55.56	9.67	0.52	67.53	18.04	13.92	1.55	99.48	98.45	0	0	1.03	0	152	99.48	175	9.28	3.09	87.63	30.41	90.27	29.06	11.23	17	Cook                     	031	380600	1	1004	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1707	1296	S	\N	4008 S Prairie Ave                                	\N	Chicago                     	IL	60653	2218	\N	60653	99	9	60653221899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.821972	-87.620145	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031380600	170313806001	1636	291	4.92000008	7.21000004	98.44999695	10968	1712708201000	3824703	3768396	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E6100000CF20A774B0E755C053A4E26036E94440	0101000020BC0800007E6B766CF88631C1FF64C9183A8A5841
5365	5365	IL002	Chicago Housing Authority	IL002128000	Sullivan Station	N	M	132	132	47	46	1	14703	97.87	46	100	6	8.7	2.3	104	644	1643	29751	13159	0	4.65	27.91	11.63	55.81	58.7	0	34.78	26.61	84.78	54.35	0	47.83	82.61	45.65	15.79	50	11.54	0	63.04	19.57	17.39	0	97.83	95.65	0	0	2.17	0	91	100	162	34.78	30.43	34.78	6.52	95.83	33.31	14.7	17	Cook                     	031	836400	1	1007	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1701	1296	S	\N	1060 E 41st St                                    	\N	Chicago                     	IL	60653	5200	\N	60653	99	5	60653520099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.820314	-87.600825	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031836400	170318364001	1636	35	7.69000006	7.69000006	93.48000336	24190	1712708201000	906888	922472	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E61000000FB0B3EA73E655C0B361930C00E94440	0101000020BC080000AB40CA5F917231C1DAD53B243D895841
5366	5366	KY047	Campbellsville Housing and Redevelopment Authority	KY047000001	ELIZABETH  WILLIAMS TERRACE	Y	M	152	152	152	146	5	300	96.05	146	100	5	23.29	1.7	253	325	543	14373	8294	11.97	8.45	45.07	11.97	22.54	26.03	11.64	59.59	19.44	91.1	64.38	6.16	21.92	65.75	20.55	37.5	71.43	30.83	11.64	36.3	23.29	28.77	1.37	11.64	9.59	0	0.68	1.37	54	78	47.95	99	41.78	34.25	23.97	27.4	17.47	24.11	67.44	21	Taylor                   	217	920300	3	3015	N	N	Taylor                   	217	90528	Campbellsville                          	12160	Campbellsville city                     	\N	\N	9999	\N	15820	Campbellsville, KY Micropolitan Statistical Area                           	99999	\N	0	1	2101	0360	S	\N	746 Buckner Ave Apt                               	\N	Campbellsville              	KY	42718	1755	\N	42718	46	0	42718175546	S	\N	Apt 	\N	2	\N	N	\N	\N	80% Overall probable correctness                            	37.350167	-85.341205	9	S	4	\N	**  Centroid Lat/Long   **  	21217	2112160	21217920300	212179203003	553	74	17.79000092	17.79000092	99.31999969	11316	1712708201000	951161	968146	2704653576	2704652444	campbellsvillehousing@yahoo.com	2704653576	2704652444	jhall@campbellsvillehousing.com	0101000020E61000006C357F4DD65555C033ECAF45D2AC4240	0101000020BC080000694D56547F7E22C18B48D3D4E52B5241
5367	5367	MI001	Detroit Housing Commission	MI001000007	HARRIET TUBMAN	N	M	200	199	199	120	78	3394	60.3	116	96.67	7	2.59	1.1	131	296	1088	12542	11106	13.16	5.26	61.4	8.77	11.4	12.07	0.86	85.34	13.34	95.69	88.79	0	6.9	54.31	6.03	57.53	79.07	59.54	0	37.07	25.86	37.07	1.72	99.14	98.28	0.86	0	0	32	110	0	0	99.14	0.86	0	0.86	96.81	64.74	32.68	26	Wayne                    	163	522300	1	1004	N	Y	Wayne                    	163	22000	Detroit                                 	22000	Detroit city                            	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2613	1698	S	\N	2450 W Grand Blvd                                 	\N	Detroit                     	MI	48208	1219	\N	48208	99	7	48208121999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.361804	-83.094937	S	\N	R	\N	** Street-Level Rooftop **  	26163	2622000	26163522300	261635223001	1053	11	32.81999969	33.59000015	100	11376	1712708201000	1566504	1718306	3138778000	3138778805	HenriquezS@dhcmi.org	3138778867	3138778769	HenriquezS@dhcmi.org	0101000020E6100000DE2AA37213C654C03FA6EB974F2E4540	0101000020BC080000A9FFB70AC7F7F540DD43214F150D5941
5368	5368	OR001	Housing Authority of Clackamas County	OR001002000	CLACKAMAS COUNTY HA	Y	M	145	145	145	143	2	444	98.62	143	100	8	2.1	3.7	532	693	856	30206	8119	5.51	15.75	18.9	9.45	50.39	48.25	9.79	30.77	27	83.22	65.73	15.38	49.65	83.22	55.94	19.84	82.35	16.17	0.7	63.64	24.48	11.19	0.7	30.77	6.29	2.1	5.59	16.78	63	172	100	155	0	1.4	98.6	24.48	24.29	10.16	62.39	41	Clackamas                	005	021900	1	1002	N	N	Clackamas                	005	92261	Northwest Clackamas                     	37400	Jennings Lodge CDP                      	\N	\N	6440	Portland-Vancouver, OR-WA PMSA                    	38900	Portland-Vancouver-Hillsboro, OR-WA Metropolitan Statistical Area          	99999	\N	1	0	4105	0710	S	\N	18251 SE Addie St                                 	\N	Milwaukie                   	OR	97267	6628	\N	97267	51	1	97267662851	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	45.391128	-122.610013	S	\N	R	\N	** Street-Level Rooftop **  	41005	4137400	41005021900	410050219001	836	210	4.13999987	13.15999985	93.70999908	16276	1712708201000	1469635	1435297	5036558267	5036558676	HACC@clackamas.us	5036503139	5036558676	tonikar@co.clackamas.or.us	0101000020E6100000661FF7730AA75EC001C0767B10B24640	0101000020BC0800002A6D75BC28F462C1539909BF82576441
5369	5369	PA006	ALLEGHENY COUNTY HOUSING AUTHORITY	PA006000811	Lavender Heights	N	M	7	7	7	6	1	2794	85.71	2	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	42	Allegheny                	003	523702	2	2017	N	N	Allegheny                	003	59032	Penn Hills                              	99999	Penn Hills township                     	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4217	\N	S	\N	101 Lavender Heights Ct                           	\N	Penn Hills                  	PA	15235	3654	\N	15235	01	5	15235365401	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.47737	-79.782939	S	\N	R	\N	** Street-Level Rooftop **  	42003	4299999	42003523702	420035237022	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	4123558940	4123558954	fmags@achsng.com	4124022450	4123558954	franka@achsng.com	0101000020E6100000E7382EAC1BF253C066C3CB751A3D4440	0101000020BC080000B4C90B0A685B2E414FCFC4550A6A5641
5370	5370	NY003	The Municipal Hsng Authority City Yonkers	NY003000050	ROSS F. CALCAGNO HOMES	N	M	57	56	56	0	0	132	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	36	Westchester              	119	000403	2	2005	N	Y	Westchester              	119	84000	Yonkers                                 	84000	Yonkers city                            	\N	\N	9999	\N	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3616	7260	S	\N	2N Cottage Place Gdns                             	\N	Yonkers                     	NY	10701	2303	\N	10701	02	1	10701230302	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.941307	-73.895627	9	S	4	\N	**  Centroid Lat/Long   **  	36119	3684000	36119000403	361190004032	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9147938400	9147936916	wkimball@mhacy.org	9147938400	9147936916	wkimball@mhacy.org	0101000020E610000004B4E8F3517952C0B5BD6CBF7C784440	0101000020BC0800002F64C8E54CFC43413F9EE52EED5A5741
5371	5371	PA018	WESTMORELAND COUNTY HSG AUTHORITY	PA018000003	Eastgate & Valley Manor	N	M	122	112	112	109	3	1624	97.32	109	100	6	12.84	1	114	328	742	13711	13110	0.97	4.85	65.05	11.65	17.48	6.42	0	88.07	13.52	99.08	87.16	0	0	55.05	0	88.24	68.29	79.82	0.92	13.76	47.71	37.61	0.92	36.7	35.78	0	0	0.92	9	82	0	0	96.33	3.67	0	1.83	43.54	32.28	65.61	42	Westmoreland             	129	805400	2	2000	N	Y	Westmoreland             	129	50344	Monessen                                	50344	Monessen city                           	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4214	4494	S	\N	331 3rd St                                        	\N	Monessen                    	PA	15062	1134	\N	15062	99	9	15062113499	H	\N	\N	\N	5	\N	\N	A	\N	50% Overall probable correctness                            	40.159283	-79.883592	S	\N	R	\N	** Street-Level Rooftop **  	42129	4250344	42129805400	421298054002	737	0	36.84000015	55.25999832	100	11473	1712708201000	970015	937623	7248327258	7248360988	mikew@wchaonline.com	7248327248	7248360988	Mikew@wchaonline.com	0101000020E6100000B7F775C58CF853C05E0CA46263144440	0101000020BC08000092E981E60F8C2D41A41EE45084F85541
5372	5372	LA001	Housing Authority of New Orleans	LA001005706	Lafitte II	Y	M	142	142	67	66	1	2215	98.51	65	98.48	5	12.31	3	192	440	703	20100	6805	16.36	5.45	23.64	5.45	49.09	40	0	41.54	24.52	81.54	58.46	1.54	69.23	92.31	67.69	12.73	80	12.5	4.62	67.69	12.31	15.38	3.08	96.92	95.38	0	0	1.54	97	72	92.31	154	6.15	29.23	64.62	27.69	96.26	61.95	23.71	22	Orleans                  	071	004402	2	2020	N	Y	Orleans                  	071	98000	New Orleans                             	55000	New Orleans city                        	\N	\N	5560	New Orleans, LA MSA                               	35380	New Orleans-Metairie, LA Metropolitan Statistical Area                     	99999	\N	1	0	2202	1296	S	\N	1711 Lafitte St                                   	\N	New Orleans                 	LA	70112	3673	\N	70116	99	2	70112367399	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	29.963601	-90.07401	S	\N	R	\N	** Street-Level Rooftop **  	22071	2255000	22071004402	220710044022	695	108	5.21000004	8.32999992	95.37999725	14081	1712708201000	557094	550813	5046703300	5042868788	ehester@hano.org	5046703269	\N	ehester@hano.org	0101000020E610000096507094BC8456C0C642188EAEF63D40	0101000020BC0800002E4509A92DF640C1355206FF0A7D4041
5373	5373	KS026	Luray Housing Authority	KS026000001	LURAY PHA	N	M	12	12	12	11	1	12	91.67	10	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	20	Russell                  	167	973900	2	2086	\N	\N	Russell                  	167	43275	Luray                                   	43250	Luray city                              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2001	2106	N	\N	201 N Main St                                     	\N	Luray                       	KS	67649	9760	\N	67649	01	5	67649976001	S	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	39.113408	-98.691777	S	\N	R	\N	** Street-Level Rooftop **  	20167	2043250	20167973900	201679739002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7856982455	7856982513	lhousing@gorhamtel.com	7856982455	7856982513	lhousing@gorhamtel.com	0101000020E6100000718E091346AC58C0C5FA3F27848E4340	0101000020BC0800002EB2230E85B450C13936EA62216A5641
5374	5374	KY001	Louisville Metro Housing Authority	KY001000056	NSP Homes	Y	M	9	9	9	9	0	3724	100	9	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	21	Jefferson                	111	006200	2	2045	N	N	Jefferson                	111	92106	Louisville Central                      	48000	\N	\N	\N	4520	Louisville, KY-IN MSA                             	31140	Louisville/Jefferson County, KY-IN Metropolitan Statistical Area           	99999	\N	1	0	2103	1374	S	\N	517 E Breckinridge St                             	\N	Louisville                  	KY	40203	2586	\N	40203	17	2	40203258617	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.240603	-85.745551	S	\N	R	\N	** Street-Level Rooftop **  	21111	2148000	21111006200	211110062002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	5025693400	5025693459	Strojan@Lmha1.org	5025693420	5025693459	strojan@lmha1.org	0101000020E6100000988A8A1BB76F55C08F1A3E14CC1E4340	0101000020BC0800003CEBE74A7F9425C151B59C0E576E5341
5375	5375	WI226	Lincoln County Housing Authority	WI226000001	SOMO COURT APTS	N	M	20	20	20	20	0	20	100	17	85	8	5.88	1	17	365	378	19430	19430	0	0	41.18	23.53	35.29	5.88	0	94.12	22.36	88.24	52.94	0	0	52.94	0	66.67	21.43	29.41	5.88	0	11.76	82.35	11.76	0	0	0	0	0	13	99	0	0	100	0	0	0	7.63	14.87	72.23	55	Lincoln                  	069	960200	2	2032	N	Y	Lincoln                  	069	80125	Tomahawk                                	80125	Tomahawk city                           	\N	\N	9999	\N	48140	Wausau-Weston, WI Metropolitan Statistical Area                            	99999	\N	1	0	5507	6596	S	\N	15 Marinette St                                   	\N	Tomahawk                    	WI	54487	1150	\N	54487	99	7	54487115099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	45.471865	-89.740144	S	\N	R	\N	** Street-Level Rooftop **  	55069	5580125	55069960200	550699602002	378	0	82.34999847	11.76000023	100	18069	1712708201000	90740	90740	7154534233	7154537511	office.lcha@gmail.com	7154534233	7154537511	office.lcha@gmail.com	0101000020E610000064A1F0845E6F56C0EC3D811266BC4640	0101000020BC080000679CF321AC3238C1EDA9F3FCDFD05D41
5376	5376	PA079	HOUSING AUTHORITY OF THE COUNTY OF WARREN	PA079000001	RiverView/CONEWANGO TOWERS/BROKENSTRAW	Y	M	200	195	195	144	51	232	73.85	144	100	5	13.89	1.8	264	373	721	16817	9173	9.42	13.04	35.51	15.94	26.09	24.31	2.78	66.67	21.57	88.89	66.67	4.17	26.39	50	22.92	45.79	54.05	29.17	3.47	51.39	20.14	25	1.39	3.47	3.47	0	0	0	4	83	0	0	59.72	7.64	32.64	9.72	7.3	15.69	65.98	42	Warren                   	123	970900	2	2002	N	Y	Warren                   	123	81000	Warren                                  	81000	Warren city                             	\N	\N	9999	\N	47620	Warren, PA Micropolitan Statistical Area                                   	99999	\N	0	1	4215	7422	S	\N	108 Oak St                                        	\N	Warren                      	PA	16365	2875	\N	16365	99	9	16365287599	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.841409	-79.140171	9	H	4	\N	**  Centroid Lat/Long   **  	42123	4281000	42123970900	421239709002	686	92	14.39000034	21.20999908	96.52999878	12779	1712708201000	1246220	1252144	8147232312	8147269882	tonya@hacwpa.com	8147232312	8147269882	tonya@hacwpa.com	0101000020E61000002217C98FF8C853C0FC3A434AB3EB4440	0101000020BC08000084ABC3FEB9BE31416427C37471525841
5377	5377	TX003	Housing Authority of the City of El Paso, TX	TX003000012	Marmolejo/Alvarez/Truman/Anderson/	N	M	54	54	54	0	0	261	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	48	El Paso                  	141	004314	3	3016	N	N	El Paso                  	141	91215	El Paso                                 	24000	El Paso city (part)                     	\N	\N	2320	El Paso, TX MSA                                   	21340	El Paso, TX Metropolitan Statistical Area                                  	99999	\N	1	0	4816	1680	S	\N	1625 Joe Porter Dr                                	\N	El Paso                     	TX	79936	5609	\N	79936	25	9	79936560925	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	31.752235	-106.296067	S	\N	R	\N	** Street-Level Rooftop **  	48141	4824000	48141004314	481410043143	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9158493839	9158493711	executive@ephome.org	9158493702	\N	executive@ephome.org	0101000020E6100000E7EA00C3F2925AC04B3C117992C03F40	0101000020BC0800001DD750AD1CEB5BC125967B93ADF14B41
5378	5378	VA007	Richmond Redevelopment & Housing Authority	VA007000008	MOSBY CT	Y	M	458	456	456	418	38	3234	91.67	417	99.76	6	11.51	2.9	1229	322	1292	14055	4769	29.5	15.83	23.26	7.19	24.22	34.05	4.32	61.63	12.93	97.6	85.37	2.64	65.23	94	66.67	19.52	65.12	13.59	4.56	71.7	13.67	10.07	0.72	97.84	95.2	0.72	0.48	1.44	24	112	0	0	12.47	29.98	57.55	22.06	94.21	50.42	24.81	51	Richmond City            	760	020400	5	5001	N	N	Richmond City            	760	95291	Richmond                                	67000	Richmond city                           	\N	\N	6760	Richmond-Petersburg, VA MSA                       	40060	Richmond, VA Metropolitan Statistical Area                                 	99999	\N	1	0	5104	1308	S	\N	1909 Accommodation St                             	\N	Richmond                    	VA	23223	4215	\N	23223	09	7	23223421509	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.547901	-77.42133	S	\N	R	\N	** Street-Level Rooftop **  	51760	5167000	51760020400	517600204005	840	699	3.74000001	11.06999969	99.51999664	10968	1712708201000	6478501	4181343	8047804200	8046490659	steven.nesmith@rrha.com	8047804023	8046490659	Steven.Nesmith@rrha.com	0101000020E6100000E6561A12F75A53C0876BB49E21C64240	0101000020BC080000074B98FA7DD83941B77D165C25695241
5379	5379	LA001	Housing Authority of New Orleans	LA001003107	Bienville Basin  5	Y	M	80	80	24	23	1	2215	95.83	21	91.31	7	19.05	2	42	469	703	20737	10368	0	5.56	33.33	0	61.11	47.62	0	38.1	25.29	85.71	52.38	0	47.62	80.95	47.62	14.29	71.43	19.05	0	61.9	4.76	33.33	0	95.24	95.24	0	0	0	45	39	95.24	95	42.86	52.38	4.76	9.52	57.27	31.86	1.43	22	Orleans                  	071	013400	3	3006	N	Y	Orleans                  	071	98000	New Orleans                             	55000	New Orleans city                        	\N	\N	5560	New Orleans, LA MSA                               	35380	New Orleans-Metairie, LA Metropolitan Statistical Area                     	99999	\N	1	0	2202	1296	S	\N	327 Treme St                                      	\N	New Orleans                 	LA	70112	3821	\N	70112	99	7	70112382199	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	29.957476	-90.074252	S	\N	R	\N	** Street-Level Rooftop **  	22071	2255000	22071013400	220710134003	695	18	16.67000008	7.13999987	95.23999786	21029	1712708201000	194129	191940	5046703300	5042868788	ehester@hano.org	5046703269	\N	ehester@hano.org	0101000020E6100000ABAC758BC08456C0A26AA8251DF53D40	0101000020BC080000B4D8889EADF640C107A5904FAD784041
5380	5380	TX006	San Antonio Housing Authority	TX006000150	MIDCROWN PAVILION	N	M	196	196	39	36	3	6049	92.31	36	100	18	0	1.2	44	295	730	12420	10162	2.78	16.67	58.33	19.44	2.78	0	0	100	15.32	100	91.67	0	5.56	75	5.56	90.91	88	81.82	0	5.56	25	69.44	0	88.89	36.11	0	0	52.78	0	145	100	104	55.56	44.44	0	25	87.15	35.63	45.4	48	Bexar                    	029	121404	2	2000	N	Y	Bexar                    	029	93411	San Antonio Northeas                    	65000	San Antonio city (part)                 	\N	\N	7240	San Antonio, TX MSA                               	41700	San Antonio-New Braunfels, TX Metropolitan Statistical Area                	99999	\N	1	0	4835	4758	S	\N	5414 Midcrown Dr                                  	\N	San Antonio                 	TX	78218	6073	\N	78218	99	0	78218607399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.494379	-98.384155	S	\N	R	\N	** Street-Level Rooftop **  	48029	4865000	48029121404	480291214042	732	3	61.36000061	27.27000046	100	12480	1712708201000	315227	316221	2104776000	2104776043	ed_hinojosa@homesa.org	2104776064	2104776062	ed_hinojosa@homesa.org	0101000020E6100000A024DAFE959858C06119409F8F7E3D40	0101000020BC08000001670556D5C252C1CC2F38C9968D4141
5381	5381	TX006	San Antonio Housing Authority	TX006000006	SUTTON HOMES/LE CHALET	N	M	34	34	34	33	1	6049	97.06	33	100	13	12.12	1.3	42	310	730	13048	10252	0	9.09	63.64	21.21	6.06	0	0	100	15.54	100	87.88	0	9.09	57.58	9.09	100	88.24	78.57	0	21.21	27.27	51.52	9.09	84.85	21.21	0	0	63.64	0	109	0	0	69.7	30.3	0	12.12	70.59	29.31	34.27	48	Bexar                    	029	111000	1	1002	N	N	Bexar                    	029	93407	San Antonio Central                     	65000	San Antonio city (part)                 	\N	\N	7240	San Antonio, TX MSA                               	41700	San Antonio-New Braunfels, TX Metropolitan Statistical Area                	99999	\N	1	0	4835	4758	Y	\N	832 E Grayson St Apt 101                          	\N	San Antonio                 	TX	78208	1020	\N	78208	26	4	78208102026	H	101     	Apt 	\N	2	\N	N	\N	\N	80% Overall probable correctness                            	29.442981	-98.471286	S	\N	R	\N	** Street-Level Rooftop **  	48029	4865000	48029111000	480291110001	732	4	40.47999954	42.86000061	100	11940	1712708201000	288958	281086	2104776000	2104776043	ed_hinojosa@homesa.org	2104776064	2104776062	ed_hinojosa@homesa.org	0101000020E61000005978C18C299E58C00CB6E83367713D40	0101000020BC0800005640E55C71E152C1F9208053C7704141
5382	5382	TX178	Alice Housing Authority	TX178000001	Heritage Apartments	Y	M	242	241	241	180	2	242	74.69	180	100	2	18.89	2.1	370	372	652	15772	7673	6.11	12.78	42.78	13.89	24.44	25.56	0	74.44	24.72	91.11	67.22	2.22	33.33	68.33	33.33	15.48	41.67	14.86	2.78	30.56	13.33	53.33	2.22	90.56	0	0	0.56	90	8	69	61.11	116	46.11	19.44	34.44	18.33	93.33	32	83.2	48	Jim Wells                	249	950600	2	2003	N	Y	Jim Wells                	249	90035	Alice                                   	01852	Alice city                              	\N	\N	9999	\N	10860	Alice, TX Micropolitan Statistical Area                                    	99999	\N	0	1	4834	0078	S	\N	600 E Front St                                    	\N	Alice                       	TX	78332	5800	\N	78332	99	6	78332580099	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	27.749121	-98.071012	S	\N	R	\N	** Street-Level Rooftop **  	48249	4801852	48249950600	482499506002	641	167	26.21999931	4.05000019	99.44000244	12990	1712708201000	1407767	1407895	3616643453	3616643464	alicehousingauthority@gmail.com	3616643453	3616643464	Alicehousingauthority@gmail.com	0101000020E6100000FC33EA758B8458C0E8E9CE64C6BF3B40	0101000020BC080000760663ACAABC52C1F22E2853DDF33841
5383	5383	NJ013	Housing Authority of the City of Passaic	NJ013000001	SPEER VLG	N	M	384	384	383	372	11	383	97.13	372	100	5	6.72	2.6	960	633	802	26466	10256	9.95	5.38	27.15	9.68	47.85	50.54	1.08	48.39	20.27	91.13	75.27	4.03	38.98	86.56	38.71	12.89	48.28	12.6	0.81	43.01	25	31.18	1.08	99.46	26.08	0	0	73.39	102	208	0	0	13.44	49.73	36.83	19.89	97.79	37.85	2.4	34	Passaic                  	031	175402	2	2004	N	Y	Passaic                  	031	56550	Passaic                                 	56550	Passaic city                            	\N	\N	0875	Bergen-Passaic, NJ PMSA                           	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3409	2454	S	\N	11 Aspen Pl                                       	\N	Passaic                     	NJ	07055	5847	\N	07055	99	1	07055584799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.860231	-74.121433	S	\N	R	\N	** Street-Level Rooftop **  	34031	3456550	34031175402	340311754022	809	328	13.96000004	6.03999996	96.51000214	19085	1712708201000	3581172	3581110	9733656330	9733650017	rvanrensalier@passaichousing.org	9733902413	\N	rvanrensalier@passaichousing.org	0101000020E61000006EA5EA8EC58752C0FD90A30C1C6E4440	0101000020BC08000053385E4DE5864341B339919D26395741
5384	5384	NJ014	Housing Authority and Urban Redevelopment Age	NJ014000002	JEFFRIES / INLET TOWER	N	M	504	501	501	385	116	1482	76.85	374	97.14	7	2.67	1.1	393	356	794	15569	14816	1.61	3.49	58.6	18.28	18.01	3.48	1.34	94.65	16.22	95.99	77.81	0	0.27	47.86	0.27	100	73.55	79.64	0	11.23	24.33	64.44	3.48	77.81	58.29	0.27	3.48	15.78	40	115	69.25	117	100	0	0	0	79.2	32.71	12.92	34	Atlantic                 	001	002500	4	4007	N	Y	Atlantic                 	001	02080	Atlantic City                           	02080	Atlantic City city                      	\N	\N	0560	Atlantic-Cape May, NJ PMSA                        	12100	Atlantic City-Hammonton, NJ Metropolitan Statistical Area                  	99999	\N	1	0	3402	0078	S	\N	227 N Vermont Ave                                 	\N	Atlantic City               	NJ	08401	5563	\N	08401	99	0	08401556399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.371175	-74.416365	S	\N	R	\N	** Street-Level Rooftop **  	34001	3402080	34001002500	340010025004	766	1	62.34000015	34.34999847	99.19999695	12474	1712708201000	3666761	3694930	6093441107	6093441015	tsahlin@atlanticcityha.org	6093441107	\N	tsahlin@atlanticcityha.org	0101000020E61000005BAE62B9A59A52C094B590A982AF4340	0101000020BC080000E3096A3C47364341700FF37DB1205541
5385	5385	AL152	HA NORTHPORT	AL152000009	TWIN MANOR	N	M	1	1	1	1	0	375	100	1	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	01	Tuscaloosa               	125	010404	2	2000	N	N	Tuscaloosa               	125	92389	Northport                               	55200	Northport city (part)                   	\N	\N	8600	Tuscaloosa, AL MSA                                	46220	Tuscaloosa, AL Metropolitan Statistical Area                               	99999	\N	1	0	0107	1692	S	\N	2500 Twin Mnr                                     	\N	Northport                   	AL	35476	4170	\N	35476	00	3	35476417000	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.227789	-87.581658	S	\N	R	\N	** Street-Level Rooftop **  	01125	0155200	01125010404	011250104042	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2057528171	2053451506	housing@northporthousingauthority.org	2057528171	2053451506	RubyNBurton@northporthousingauthority.org	0101000020E61000005AF479E239E555C0D98D9E30289D4040	0101000020BC0800003A76C8F6B1B934C18F88F864B0284941
5386	5386	AL199	Housing Authority of the City of Valley	AL199000001	VALLEY HA	N	M	51	50	49	49	0	49	100	49	100	12	4.08	2	99	330	630	18494	9154	0	14.29	34.69	18.37	32.65	30.61	0	69.39	31.02	87.76	44.9	0	30.61	83.67	28.57	30	26.32	15.15	0	32.65	28.57	38.78	4.08	71.43	71.43	0	0	0	1	130	97.96	117	22.45	20.41	57.14	44.9	48.82	9.53	33.4	01	Chambers                 	017	954300	4	4032	N	N	Chambers                 	017	93272	Valley                                  	78204	Valley city                             	\N	\N	9999	\N	29300	LaGrange, GA-AL Micropolitan Statistical Area                              	99999	\N	0	1	0103	2302	S	\N	10A Boyd Cir                                      	\N	Valley                      	AL	36854	4612	\N	36854	10	0	36854461210	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.79949	-85.19374	9	H	4	\N	**  Centroid Lat/Long   **  	01017	0178204	01017954300	010179543004	630	32	22.21999931	10.10000038	95.91999817	15036	1712708201000	370504	370504	3347569354	3347565692	cherylmason@knology.net	3347569354	3347565692	valleyha101@gmail.com	0101000020E6100000323A753C664C55C08ED733B055664040	0101000020BC080000040DAE4AF85023C15581BA0924AE4741
5387	5387	PA046	Housing Authority of the County of Chester	PA046000004	KING TERR & FAIRVIEW VILL	N	M	50	50	50	41	3	231	82	40	97.56	6	0	1.1	42	383	1150	16543	15755	0	7.5	47.5	27.5	17.5	2.5	0	97.5	14.61	97.5	87.5	0	0	47.5	0	92.86	92.31	90.48	0	5	30	65	2.5	37.5	20	2.5	0	15	0	135	0	0	100	0	0	0	32.47	6.07	59.45	42	Montgomery               	091	206107	3	3017	N	Y	Montgomery               	091	79256	Upper Providence                        	50560	Upper Providence township               	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4206	4533	S	\N	300 High St                                       	\N	Phoenixville                	PA	19460	3264	\N	19453	99	7	19460326499	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.140203	-75.506731	S	\N	R	\N	** Street-Level Rooftop **  	42091	4250560	42091206107	420912061073	1076	0	64.29000092	30.95000076	100	14042	1712708201000	565597	593914	6104369200	6104369203	pdiggs@haccnet.org	4842071418	\N	Pdiggs@haccnet.org	0101000020E6100000775DDC476EE052C0263C002CF2114440	0101000020BC0800006E01BA67E7B940418B6D53BE401E5641
5388	5388	OK033	Housing Authority of the City of Bristow	OK033000001	UNNAMED	N	M	159	159	159	146	13	159	91.82	27	18.49	11	40.74	1.9	50	280	274	11976	6467	18.52	22.22	29.63	14.81	14.81	33.33	0	66.67	14.38	100	81.48	7.41	22.22	70.37	22.22	30	57.14	24	11.11	48.15	14.81	25.93	0	22.22	18.52	3.7	0	0	9	47	100	119	51.85	14.81	33.33	11.11	35.13	29.53	68.68	40	Creek                    	037	021000	2	2007	N	N	Creek                    	037	90338	Bristow                                 	08900	Bristow city                            	\N	\N	8560	Tulsa, OK MSA                                     	46140	Tulsa, OK Metropolitan Statistical Area                                    	99999	\N	1	0	4003	0348	S	\N	110 Cape Dr                                       	\N	Bristow                     	OK	74010	3702	\N	74010	10	5	74010370210	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.823646	-96.387835	S	\N	R	\N	** Street-Level Rooftop **  	40037	4008900	40037021000	400370210002	262	16	14	16	100	10400	1712708201000	480777	480776	9183675558	9183672341	Brhsgauth@aol.com	4052756330	\N	diane@shawneeha.org	0101000020E610000069A3E449D21858C0B5476B3B6DE94140	0101000020BC0800004324D5F067ED4DC15F60658347555141
5389	5389	MI003	Dearborn Housing Commission	MI003000003	SISSON MANOR	N	M	135	135	135	128	7	333	94.82	123	96.09	8	7.32	1.1	135	302	314	12834	11693	4.92	7.38	60.66	23.77	3.28	5.69	0	93.5	13.59	98.37	95.93	0	0.81	57.72	0.81	80.77	67.01	68.89	0	3.25	17.89	78.86	4.07	14.63	10.57	0	0	4.07	21	85	0	0	99.19	0.81	0	0.81	18.06	6.9	61.51	26	Wayne                    	163	575000	3	3016	N	Y	Wayne                    	163	21000	Dearborn                                	21000	Dearborn city                           	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2612	1638	S	\N	1515 Mason St                                     	\N	Dearborn                    	MI	48124	2871	\N	48124	99	5	48124287199	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.300987	-83.24378	S	\N	R	\N	** Street-Level Rooftop **  	26163	2621000	26163575000	261635750003	311	1	79.26000214	15.56000042	100	11376	1712708201000	481576	480766	3139432391	3139433042	dearbornhousingcommission@ci.dearborn.mi.us	3134108021	3139433042	tsupinger@dearborn.gov	0101000020E6100000CEC86D179ACF54C068B6F2BD86264540	0101000020BC080000630BEF42DB01E840281C6FFD70F85841
5390	5390	MA002	Boston Housing Authority	MA002002141	Heritage	Y	M	20	20	0	0	0	8160	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	25	Suffolk                  	025	050300	3	3002	\N	\N	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2507	0282	N	\N	125 Sumner St                                     	\N	East Boston                 	MA	02128	2318	\N	02128	25	6	02128231825	S	\N	\N	\N	5	\N	\N	A	\N	50% Overall probable correctness                            	42.369514	-71.041662	S	\N	R	\N	** Street-Level Rooftop **  	25025	2507000	25025050300	250250503003	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E6100000EE681797AAC251C0A8E7163C4C2F4540	0101000020BC08000012E95405CB8B4941F16EA7D5CEA35941
5391	5391	MA012	Worcester Housing Authority	MA012000013	WEBSTER SQ TOWER APT EAS	N	M	433	430	430	422	8	2439	98.14	421	99.76	6	9.74	1.2	490	367	871	15478	13299	5.52	5.04	54.44	18.23	16.79	7.13	3.56	88.36	12.79	98.34	93.11	0	0	51.78	0	83.33	68.43	63.88	0	0	1.43	98.57	6.89	70.55	10.93	0.24	7.13	52.26	27	106	0	0	96.67	3.33	0	0.24	67.06	38.37	4.33	25	Worcester                	027	731203	1	1008	N	Y	Worcester                	027	82000	Worcester                               	82000	Worcester city                          	\N	\N	9240	Worcester, MA-CT PMSA                             	49340	Worcester, MA-CT Metropolitan Statistical Area                             	79600	Worcester, MA-CT Metropolitan NECTA                                        	1	0	2502	2880	S	\N	1050 Main St                                      	\N	Worcester                   	MA	01603	2466	\N	01603	99	4	01603246699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.245886	-71.830814	S	\N	R	\N	** Street-Level Rooftop **  	25027	2582000	25027731203	250277312031	868	0	94.29000092	1.22000003	99.76000214	12754	1712708201000	4410953	4450099	5086353000	5086353186	corrales@worcesterha.org	5086353106	5086353186	corrales@worcesterha.org	0101000020E610000057517B0E2CF551C0B90C4231791F4540	0101000020BC0800009874B6755BF447412BE020E615605941
5392	5392	MA157	Medway Housing Authority	MA157000001	MEDWAY HA	N	M	100	100	100	98	2	100	98	98	100	8	13.27	1.6	153	669	586	31084	19910	0	3.16	11.58	13.68	71.58	20.41	1.02	75.51	20.82	88.78	73.47	2.04	15.31	73.47	16.33	27.27	12.31	11.11	0	21.43	12.24	66.33	19.39	3.06	2.04	0	0	1.02	25	121	0	0	70.41	21.43	8.16	3.06	12.39	9.73	67.41	25	Norfolk                  	021	408102	\N	\N	\N	\N	Norfolk                  	021	39975	Medway                                  	99999	Medway town                             	\N	\N	9999	\N	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	25**	\N	\N	\N	\N	\N	Medway                      	MA	02053	\N	\N	02053	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	42.1458	-71.4243	5	H	T	\N	**  Centroid Lat/Long   **  	25021	2599999	25021408102	\N	586	30	49.02000046	5.88000011	96.94000244	25503	1712708201000	688777	688771	5085332434	5085333402	hfetrow@medwayhousing.org	5085332434	5085333402	hfetrow@medwayhousing.org	0101000020E6100000424030BB27DB51C087640993A9124540	0101000020BC0800004BFBB0E8ACD34841D14D3A7B5D485941
5393	5393	MA012	Worcester Housing Authority	MA012000008	LINCOLN PARK TOWER APT	N	M	199	199	199	196	3	2439	98.49	196	100	6	9.18	1	203	379	871	16252	15691	3.59	5.64	49.23	17.95	23.59	3.57	2.04	93.88	13.41	98.98	87.24	0	0	55.1	0	80	62.98	63.05	0	0	7.65	92.35	7.14	47.45	9.69	0	3.06	34.69	30	114	0	0	100	0	0	0	44.42	16.13	33.41	25	Worcester                	027	732201	1	1005	N	Y	Worcester                	027	82000	Worcester                               	82000	Worcester city                          	\N	\N	9240	Worcester, MA-CT PMSA                             	49340	Worcester, MA-CT Metropolitan Statistical Area                             	79600	Worcester, MA-CT Metropolitan NECTA                                        	1	0	2502	2880	S	\N	11 Lake Ave Apt G01                               	\N	Worcester                   	MA	01604	5800	\N	01604	71	8	01604580071	H	G01     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	42.27342	-71.758711	S	\N	R	\N	** Street-Level Rooftop **  	25027	2582000	25027732201	250277322011	868	0	92.61000061	5.90999985	100	13102	1712708201000	2048639	2042668	5086353000	5086353186	corrales@worcesterha.org	5086353106	5086353186	corrales@worcesterha.org	0101000020E61000003D0395B88EF051C08578306DFF224540	0101000020BC080000272C1C8C62184841AE0237B3F96B5941
5394	5394	MA001	Lowell Housing Authority	MA001000002	Highland Parkway	N	M	215	215	215	213	0	1613	99.07	213	100	6	2.82	2.7	566	684	996	30161	11350	2.94	6.86	24.02	8.33	57.84	42.25	4.69	48.36	22.91	87.32	73.24	7.51	41.31	81.69	45.54	40.14	74.65	30.92	2.82	47.42	16.43	33.33	0.47	75.59	7.51	0	19.25	48.83	38	179	0	0	16.9	45.07	38.03	16.43	59.81	13.82	48.77	25	Middlesex                	017	311800	1	1012	N	Y	Middlesex                	017	37000	Lowell                                  	37000	Lowell city                             	\N	\N	4560	Lowell, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2503	1284	S	\N	35 Temple St                                      	\N	Lowell                      	MA	01851	3238	\N	01851	99	1	01851323899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.633416	-71.319342	S	\N	R	\N	** Street-Level Rooftop **  	25017	2537000	25017311800	250173118001	995	193	15.18999958	19.79000092	95.30999756	22495	1712708201000	2546177	2519017	9789373500	9789375758	gwallace@lhma.org	9783645353	\N	tchhan@lhma.org	0101000020E61000007D076E1970D451C031F584C613514540	0101000020BC080000581E046C60E3484113FB5B1D47F95941
5395	5395	CO020	Housing Authority of the Town of Keenesburg	CO020000001	TIMBERWOOD	N	M	20	20	20	20	0	20	100	20	100	6	10	1.7	33	533	576	23315	14130	5	0	15	30	50	40	0	60	21.33	90	60	0	15	80	15	25	16.67	12.12	0	15	25	60	10	10	0	0	0	10	0	99	0	0	40	40	20	45	24.69	14.44	80.65	08	Weld                     	123	002502	1	1044	N	Y	Weld                     	123	91938	Keenesburg-Hudson                       	40185	Keenesburg town                         	\N	\N	3060	Greeley, CO PMSA                                  	24540	Greeley, CO Metropolitan Statistical Area                                  	99999	\N	1	0	0804	0840	D	\N	250 E Woodward Ave                                	\N	Keenesburg                  	CO	80643	9015	\N	80643	99	6	80643901599	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	40.109157	-104.517315	S	\N	R	\N	** Street-Level Rooftop **  	08123	0840185	08123002502	081230025021	576	10	39.38999939	6.05999994	100	20394	1712708201000	138159	138159	3037324221	3037320979	keenehousing@aol.com	3037324221	3037320979	keenehousing@aol.com	0101000020E6100000AADF5FB01B215AC00A2347DBF80D4440	0101000020BC08000092D60DE3D1B156C1AF7F41D9B2545941
5396	5396	TX051	Weslaco Housing Authority	TX051000001	Centerpointe	Y	M	50	50	50	50	0	128	100	50	100	7	26	4.5	223	460	574	17773	3985	2.04	12.24	30.61	14.29	40.82	42	0	56	32.12	98	72	10	90	86	86	2.04	0	4.04	0	86	12	2	0	98	0	0	0	98	9	61	100	201	0	0	100	0	97.46	31.28	63.3	48	Hidalgo                  	215	023103	2	2014	N	N	Hidalgo                  	215	93650	Southeast Hidalgo                       	77272	Weslaco city                            	\N	\N	4880	McAllen-Edinburg-Mission, TX MSA                  	32580	McAllen-Edinburg-Mission, TX Metropolitan Statistical Area                 	99999	\N	1	0	4815	5688	S	\N	1010 Ruby Ave                                     	\N	Weslaco                     	TX	78599	3176	\N	78599	10	4	78599317610	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	26.171829	-97.953118	S	\N	R	\N	** Street-Level Rooftop **  	48215	4877272	48215023103	482150231032	570	139	0.89999998	4.03999996	100	15943	1712708201000	344494	341803	9569691538	9569698718	weslacoha@cowha.org	9569691538	9569698718	george.pina@cowha.org	0101000020E61000003D10A4E2FF7C58C04CB93CFCFC2B3A40	0101000020BC080000A16783EAEAE552C13E3BEC8059C82F41
5397	5397	TX309	Cuero Housing Authority	TX309000001	UNNAMED	N	M	170	170	170	162	7	170	95.29	162	100	5	19.14	2	332	379	500	17516	8547	1.23	21.6	33.95	17.28	25.93	35.8	0	64.2	22.8	90.74	67.9	7.41	33.33	75.31	38.27	24.14	63.04	18.37	12.35	41.98	17.28	28.4	1.85	73.46	20.99	0	0	52.47	3	67	100	132	50.62	27.16	22.22	3.09	63.38	21.59	70.13	48	Dewitt                   	123	970202	3	3019	N	N	Dewitt                   	123	90925	Cuero                                   	18092	Cuero city                              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4827	1296	S	\N	111 N Indianola St                                	\N	Cuero                       	TX	77954	3731	\N	77954	11	2	77954373111	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	29.091514	-97.294066	S	\N	R	\N	** Street-Level Rooftop **  	48123	4818092	48123970202	481239702023	264	140	15.06000042	9.34000015	96.91000366	12791	1712708201000	971630	499755	3612756127	3612752839	esperanza.ortiz@sbcglobal.net	3616553223	3612752839	esperanza.ortiz@sbcglobal.net	0101000020E61000005AF432FAD15258C020F021766D173D40	0101000020BC080000CFE63A49877D51C18A3FADA535024041
5398	5398	TX006	San Antonio Housing Authority	TX006000017	BLANCO/SAN PEDRO ARMS	N	M	116	116	116	89	1	6049	76.72	89	100	14	10.11	1.1	94	288	730	12561	11892	2.25	11.24	68.54	8.99	8.99	1.12	0	98.88	15.05	98.88	88.76	0	0	40.45	0	100	77.59	82.98	0	8.99	25.84	65.17	2.25	83.15	8.99	0	1.12	73.03	0	88	0	0	96.63	3.37	0	2.25	78.64	15.55	71.49	48	Bexar                    	029	190504	1	1020	N	Y	Bexar                    	029	93407	San Antonio Central                     	65000	San Antonio city (part)                 	\N	\N	7240	San Antonio, TX MSA                               	41700	San Antonio-New Braunfels, TX Metropolitan Statistical Area                	99999	\N	1	0	4820	4758	S	\N	906 W Huisache Ave                                	\N	San Antonio                 	TX	78201	5664	\N	78201	99	3	78201566499	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	29.455617	-98.508541	S	\N	R	\N	** Street-Level Rooftop **  	48029	4865000	48029190504	480291905041	732	0	67.01999664	32.97999954	100	11208	1712708201000	779310	772985	2104776000	2104776043	ed_hinojosa@homesa.org	2104776064	2104776062	ed_hinojosa@homesa.org	0101000020E6100000ADD68CEF8BA058C035DDCF50A3743D40	0101000020BC080000409F42AF96EC52C1D6313904A57D4141
5399	5399	AL176	Sumiton Housing Authority	AL176000001	Sumiton  Housing Authority	N	M	41	41	41	41	0	41	100	41	100	8	14.63	1.5	60	309	487	16605	11347	2.5	5	40	20	32.5	26.83	0	70.73	24.34	90.24	51.22	0	14.63	75.61	14.63	33.33	21.74	21.67	2.44	14.63	26.83	56.1	2.44	4.88	4.88	0	0	0	6	98	100	93	51.22	19.51	29.27	34.15	11.82	13.21	55.2	01	Walker                   	127	021800	2	2016	\N	\N	Walker                   	127	90891	Dora                                    	73848	Sumiton city (part)                     	\N	\N	9999	\N	27530	Jasper, AL Micropolitan Statistical Area                                   	99999	\N	0	1	0104	2142	N	\N	112A Oak Cir                                      	\N	Sumiton                     	AL	35148	3823	\N	35148	12	0	35148382312	S	\N	\N	\N	3	\N	S	A	\N	70% Overall probable correctness                            	33.753768	-87.0435	9	H	4	\N	**  Centroid Lat/Long   **  	01127	0173848	01127021800	011270218002	487	13	41.66999817	13.32999992	97.55999756	15600	1712708201000	239643	239643	2056486910	2056486969	kristin@sumitonha.org	2056486910	2056486969	kristin@sumitonha.org	0101000020E610000031B039B4C8C255C091FF43787BE04040	0101000020BC0800002AC45D6F840932C1340AD563C68B4A41
5400	5400	AR097	Housing Authority of the City of Fayetteville	AR097000001	Hillcrest Towers/ Lewis Plaza/Willow Hts	Y	M	196	196	196	174	8	196	88.77	171	98.28	6	11.11	1.6	266	299	657	12969	8337	7.1	3.23	56.13	20.65	12.9	9.94	1.75	78.95	14.05	98.83	88.89	0.58	15.2	65.5	15.79	55.43	54.43	39.1	0	33.33	20.47	46.2	2.92	16.96	11.7	3.51	0	1.75	30	81	0	0	76.61	11.7	11.7	4.68	20.53	46.95	32.79	05	Washington               	143	011302	1	1007	N	Y	Washington               	143	91283	Fayetteville                            	23290	Fayetteville city                       	\N	\N	2580	Fayetteville-Springdale-Rogers, AR MSA            	22220	Fayetteville-Springdale-Rogers, AR Metropolitan Statistical Area           	99999	\N	1	0	0503	0894	S	\N	1 N School Ave                                    	\N	Fayetteville                	AR	72701	5110	\N	72701	99	8	72701511099	H	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	36.062763	-94.164527	S	\N	R	\N	** Street-Level Rooftop **  	05143	0523290	05143011302	051430113021	657	69	30.45000076	22.55999947	99.41999817	11916	1712708201000	1371555	1371555	4795213850	4794426771	derrek@fayettevilleha.org	4795213850	\N	derrek@fayettevilleha.org	0101000020E610000004CB409C878A57C06A7B329E08084240	0101000020BC0800002F3AE0013CC248C1ACC70767274A5141
5401	5401	AZ004	Housing and Community Development Tucson	AZ004006040	ROBERT F. KENNEDY HOMES	Y	M	48	29	28	26	0	1505	92.86	26	100	8	0	4.2	110	315	715	26540	6273	23.81	4.76	23.81	0	47.62	53.85	0	26.92	31.47	76.92	65.38	7.69	65.38	80.77	61.54	21.74	66.67	8.18	3.85	65.38	19.23	11.54	0	100	19.23	3.85	0	76.92	0	114	73.08	229	0	30.77	69.23	7.69	89.03	27.89	82.15	04	Pima                     	019	002202	2	2016	N	N	Pima                     	019	93570	Tucson                                  	77000	Tucson city                             	\N	\N	8520	Tucson, AZ MSA                                    	46060	Tucson, AZ Metropolitan Statistical Area                                   	99999	\N	1	0	0407	0492	S	\N	1007 E 32nd St                                    	\N	Tucson                      	AZ	85713	3620	\N	85713	07	8	85713362007	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.196694	-110.955994	S	\N	R	\N	** Street-Level Rooftop **  	04019	0477000	04019002202	040190022022	704	57	3.6400001	6.36000013	88.45999908	13372	1712708201000	222925	219566	5207914171	5207915407	ann.chanecka@tucsonaz.gov	5208376691	\N	ann.chanecka@TUCSONAZ.GOV	0101000020E61000007EE474012FBD5BC03651DA442D194040	0101000020BC0800005291C8AA55C260C168FBD6593B395041
5402	5402	NY005	New York City Housing Authority	NY005012670	ANDREW JACKSON	N	M	1711	1711	1711	1614	93	157269	94.33	1375	85.19	7	1.16	2.1	2879	512	1270	20589	9833	7.46	11.64	34.25	11.72	34.93	30.18	9.6	57.53	21.8	95.42	85.16	2.04	26.84	77.31	25.24	31.22	57.21	35.46	1.6	29.24	20.44	48.73	6.76	99.13	32.44	0.07	0.51	66.11	0	269	0	0	32.22	30.04	37.75	34.04	98.18	38.6	3.26	36	Bronx                    	005	017300	4	4000	N	Y	Bronx                    	005	08510	Bronx                                   	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3615	4436	S	\N	3135 Park Ave                                     	\N	Bronx                       	NY	10451	4056	\N	10451	99	6	10451405699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.824106	-73.917538	S	\N	R	\N	** Street-Level Rooftop **  	36005	3651000	36005017300	360050173004	1266	719	27.29999924	20.48999977	99.12999725	13410	1712708201000	24590329	24614374	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000032B4EF1B87A52C063C92C4E7C694440	0101000020BC0800002802D42441F7434154DD4361B3305741
5403	5403	FL054	HOUSING AUTHORITY OF THE CITY OF MULBERRY	FL054000001	MULBERRY HOMES	Y	M	26	26	26	26	0	26	100	26	100	5	11.54	3	78	554	444	25839	8613	0	0	30.77	19.23	50	57.69	0	42.31	34.78	73.08	34.62	3.85	53.85	88.46	57.69	29.17	50	12.82	0	61.54	30.77	7.69	0	88.46	73.08	0	0	15.38	39	102	80.77	87	23.08	26.92	50	7.69	48.95	19.19	64.78	12	Polk                     	105	014802	2	2027	N	N	Polk                     	105	90117	Bartow                                  	47200	Mulberry city (part)                    	\N	\N	3980	Lakeland-Winter Haven, FL MSA                     	29460	Lakeland-Winter Haven, FL Metropolitan Statistical Area                    	99999	\N	1	0	1218	2052	S	\N	1101 SE 3rd Pl                                    	\N	Mulberry                    	FL	33860	3164	\N	33860	01	5	33860316401	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	27.892283	-81.964765	S	\N	R	\N	** Street-Level Rooftop **  	12105	1247200	12105014802	121050148022	444	42	2.55999994	11.53999996	96.15000153	19985	1712708201000	138441	138441	8137520569	8137542163	patriciab@plantcityhousing.org	8137520569	8137542163	Patriciab@plantcityhousing.org	0101000020E6100000B0ECB2B5BE7D54C014949BA86CE43B40	0101000020BC0800001D82587745071541BB0DB94FB2C13341
5404	5404	FL139	WINTER HAVEN HOUSING AUTHORITY	FL139000002	Lakeside Terrace	N	M	84	84	13	13	0	136	100	13	100	9	0	1.2	15	325	525	13392	11606	0	0	76.92	15.38	7.69	0	0	100	18.58	100	69.23	0	0	76.92	0	100	33.33	46.67	0	7.69	0	92.31	15.38	92.31	69.23	0	0	23.08	1	125	100	113	53.85	46.15	0	30.77	83.63	12.15	54.26	12	Polk                     	105	013602	3	3012	N	N	Polk                     	105	93718	Winter Haven-Auburndale                 	78275	Winter Haven city (part)                	\N	\N	3980	Lakeland-Winter Haven, FL MSA                     	29460	Lakeland-Winter Haven, FL Metropolitan Statistical Area                    	99999	\N	1	0	1218	3342	Y	\N	391 Avenue O NE Apt 211                           	\N	Winter Haven                	FL	33881	2439	\N	33881	61	2	33881243961	H	211     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	28.03695	-81.722908	S	\N	R	\N	** Street-Level Rooftop **  	12105	1278275	12105013602	121050136023	525	0	86.66999817	13.32999992	100	12000	1712708201000	81839	81838	8632947369	8632910266	llanders1@tampabay.rr.com	8632947369	8632910266	lwatkins@winterhavenhousing.com	0101000020E61000006273EA1F446E54C0AF531E8E75093C40	0101000020BC08000063EF02C2DED01941B348E6090D8D3441
5405	5405	FL026	HOUSING AUTHORITY OF BARTOW	FL026000001	CARVER VILLAGE	N	M	82	82	82	79	2	82	96.34	77	97.47	6	15.58	3	232	375	536	17821	5915	6.56	6.56	36.07	4.92	45.9	27.27	1.3	50.65	24.32	83.12	64.94	2.6	66.23	94.81	68.83	21.43	85.71	14.22	2.6	79.22	9.09	9.09	0	87.01	76.62	0	0	10.39	49	78	92.21	101	15.58	32.47	51.95	5.19	53.32	21.51	67.55	12	Polk                     	105	015101	1	1034	N	N	Polk                     	105	90117	Bartow                                  	03675	Bartow city (part)                      	\N	\N	3980	Lakeland-Winter Haven, FL MSA                     	29460	Lakeland-Winter Haven, FL Metropolitan Statistical Area                    	99999	\N	1	0	1218	0114	Y	\N	1060 S Woodlawn Ave Apt 18                        	\N	Bartow                      	FL	33830	5563	\N	33830	18	5	33830556318	H	18      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	27.886781	-81.851183	S	\N	R	\N	** Street-Level Rooftop **  	12105	1203675	12105015101	121050151011	522	121	3.45000005	11.21000004	97.40000153	12396	1712708201000	507854	507818	8635336311	8635330655	alkirklandjr@lakewaleshousing.org	8635336311	\N	alkirklandjr@lakewaleshousing.org	0101000020E6100000481A43C8797654C0E7FB5D1404E33B40	0101000020BC08000056F0FAE558441741F108B7E3D1B83341
5406	5406	MA006	Fall River Housing Authority	MA006000009	Edward F. Doolan Apartments	N	M	152	150	150	147	3	2026	98	147	100	6	6.12	1	154	375	723	15928	15204	4.76	0	54.42	23.13	17.69	4.08	3.4	92.52	15.16	97.96	87.07	0	0	55.78	0	91.43	53.25	69.48	0.68	18.37	28.57	52.38	6.12	25.17	3.4	0.68	1.36	19.73	14	82	0	0	100	0	0	0	29.42	25.29	12.13	25	Bristol                  	005	640202	3	3004	N	Y	Bristol                  	005	23000	Fall River                              	23000	Fall River city                         	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	2504	0744	S	\N	103 Mitchell Dr                                   	\N	Fall River                  	MA	02724	2222	\N	02724	99	9	02724222299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.67577	-71.166538	S	\N	R	\N	** Street-Level Rooftop **  	25005	2523000	25005640202	250056402023	719	0	50	42.86000061	100	13284	1712708201000	1275297	1276861	5086753500	5086771346	kevin.sbardella@fallriverha.org	5086753578	\N	kevin.sbardella@fallriverha.org	0101000020E6100000A713008FA8CA51C007539EA17FD64440	0101000020BC08000031E300452D834941DBAF44C2B2A85841
5407	5407	PA041	The Housing Auth of the County of Mifflin	PA041000004	COLEMAN HOUSE	N	M	40	40	40	39	1	279	97.5	39	100	6	15.38	1.1	41	353	655	15612	14851	0	0	51.28	38.46	10.26	2.56	0	97.44	22.15	94.87	71.79	0	0	53.85	0	95	63.16	75.61	0	25.64	25.64	48.72	7.69	7.69	2.56	0	0	5.13	5	109	92.31	42	100	0	0	0	8.26	23.25	44.39	42	Mifflin                  	087	960900	1	1008	N	Y	Mifflin                  	087	43000	Lewistown                               	43000	Lewistown borough                       	\N	\N	9999	\N	30380	Lewistown, PA Micropolitan Statistical Area                                	99999	\N	0	1	4213	3744	S	\N	26 W Market St                                    	\N	Lewistown                   	PA	17044	8129	\N	17044	99	6	17044812999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.597009	-77.574962	S	\N	R	\N	** Street-Level Rooftop **  	42087	4243000	42087960900	420879609001	640	0	46.34000015	48.77999878	100	14400	1712708201000	306710	307425	7172482624	7172488328	marcia@mchousing.org	7172482624	7172488328	marcia@mchousing.org	0101000020E6100000F0266A2DCC6453C0C4DF76CA6A4C4440	0101000020BC08000067A2018EBE863841D7980DEC66A45641
5408	5408	PA008	Harrisburg Housing Authority	PA008000007	MORRISON TOWERS	N	M	126	120	120	119	1	1641	99.17	119	100	6	19.33	1	124	338	1118	15880	15239	3.36	8.4	55.46	15.97	16.81	4.2	0	95.8	15.46	93.28	84.87	0	0	53.78	0	100	38.46	38.71	0	0	1.68	98.32	2.52	89.92	66.39	0	1.68	21.85	12	92	0	0	100	0	0	0	51.58	20.89	0	42	Dauphin                  	043	020100	3	3011	N	Y	Dauphin                  	043	32800	Harrisburg                              	32800	Harrisburg city                         	\N	\N	3240	Harrisburg-Lebanon-Carlisle, PA MSA               	25420	Harrisburg-Carlisle, PA Metropolitan Statistical Area                      	99999	\N	1	0	4210	2898	S	\N	351 Chestnut St                                   	\N	Harrisburg                  	PA	17101	2756	\N	17101	99	2	17101275699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.260648	-76.878385	S	\N	R	\N	** Street-Level Rooftop **  	42043	4232800	42043020100	420430201003	1116	0	98.38999939	1.61000001	99.16000366	12576	1712708201000	1597196	1593736	7172326781	7172338355	hha@harrisburghousing.org	7172383088	7172575438	smanns@harrisburghousing.org	0101000020E610000031FCB775373853C0B0CCE3E95C214440	0101000020BC0800001F7D209FF9903B41A39FA204CD345641
5409	5409	MI001	Detroit Housing Commission	MI001000012	SCATTERED SITES	Y	M	77	77	77	68	3	3394	88.31	57	83.82	10	0	2.6	146	440	1088	20475	7994	14.04	10.53	28.07	12.28	35.09	38.6	0	61.4	22.21	84.21	71.93	0	43.86	96.49	43.86	25	69.23	20.55	5.26	49.12	22.81	22.81	0	98.25	98.25	0	0	0	0	269	100	120	0	5.26	94.74	59.65	98.09	30.96	83.22	26	Wayne                    	163	539600	2	2021	N	N	Wayne                    	163	22000	Detroit                                 	22000	Detroit city                            	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2612	1698	S	\N	18480 Whitcomb St                                 	\N	Detroit                     	MI	48235	2842	\N	48235	80	4	48235284280	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.426122	-83.197017	S	\N	R	\N	** Street-Level Rooftop **  	26163	2622000	26163539600	261635396002	1053	61	9.59000015	14.38000011	96.48999786	14244	1712708201000	887684	871792	3138778000	3138778805	HenriquezS@dhcmi.org	3138778867	3138778769	HenriquezS@dhcmi.org	0101000020E6100000D45431ED9BCC54C0C50C692A8B364540	0101000020BC080000B49DD0629EC2EE40B1A28C7FA7245941
5410	5410	MD002	Housing Authority Of Baltimore City	MD002000123	THOMPSON 22 - SCATTERED SITE	Y	M	22	22	22	21	1	6567	95.45	21	100	8	19.05	2.8	59	677	1361	28464	10131	0	4.76	23.81	9.52	61.9	61.9	0	38.1	23.59	95.24	57.14	0	57.14	95.24	57.14	5.56	66.67	13.56	4.76	71.43	9.52	14.29	4.76	100	100	0	0	0	0	213	0	0	0	33.33	66.67	14.29	78.8	11.73	32.44	24	Baltimore City           	510	130804	2	2004	N	N	Baltimore City           	510	90000	Baltimore                               	04000	Baltimore city                          	\N	\N	0720	Baltimore, MD PMSA                                	12580	Baltimore-Columbia-Towson, MD Metropolitan Statistical Area                	99999	\N	1	0	2402	0066	S	\N	1314 Berry St                                     	\N	Baltimore                   	MD	21211	1927	\N	21211	14	9	21211192714	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.331614	-76.637713	S	\N	R	\N	** Street-Level Rooftop **  	24510	2404000	24510130804	245101308042	1355	27	5.07999992	10.17000008	100	25462	1712708201000	343065	325092	4103963232	4105457771	janet.abrahams@habc.org	4103965504	4105457771	jabrahams@habc.org	0101000020E6100000079B2F4AD02853C0A7F2D85372AA4340	0101000020BC080000E13D501B0AD83C4199990B204DED5441
5411	5411	OH005	Greater Dayton Premier Management	OH005000001	GRAND AVENUE (ELDERLY)	N	M	237	236	236	225	11	2372	95.34	225	100	5	20.44	1.4	325	311	818	14077	9746	9.77	6.51	51.63	16.74	15.35	18.67	0	76.89	15.26	94.22	84.44	0	23.56	61.33	22.22	31.58	61.54	36.62	4	20.89	17.33	57.78	1.78	87.11	84.44	0	0	2.67	7	69	26.67	107	72.44	17.33	10.22	3.56	59.63	30.94	38.29	39	Montgomery               	113	000900	4	4001	N	Y	Montgomery               	113	21000	Dayton                                  	21000	Dayton city                             	\N	\N	2000	Dayton-Springfield, OH MSA                        	19430	Dayton-Kettering, OH Metropolitan Statistical Area                         	99999	\N	1	0	3910	1362	S	\N	465 W Grand Ave                                   	\N	Dayton                      	OH	45405	4751	\N	45405	99	7	45405475199	H	\N	\N	\N	4	N	\N	A	\N	60% Overall probable correctness                            	39.76903	-84.204847	S	\N	R	\N	** Street-Level Rooftop **  	39113	3921000	39113000900	391130009004	815	91	40	12	99.55999756	11556	1712708201000	2209309	2181335	9379107500	9372223990	Jheapy@gdpm.org	9379107500	9372223990	jheapy@gdpm.org	0101000020E6100000EAC097361C0D55C0851F33936FE24340	0101000020BC0800003A6FBAEADFE00DC15884C766877B5541
5412	5412	MO029	Housing Authority of the City of Hornersville	MO029000001	HORNERSVILLE	N	M	30	30	30	30	0	30	100	30	100	7	23.33	1.9	56	328	388	17649	9455	0	13.33	46.67	20	20	20	3.33	76.67	29.93	86.67	60	6.67	30	76.67	33.33	41.18	53.85	25	3.33	26.67	26.67	43.33	10	6.67	0	0	0	6.67	13	89	100	147	26.67	46.67	26.67	40	12.36	20.45	75.12	29	Dunklin                  	069	360900	3	3016	N	N	Dunklin                  	069	14338	Clay                                    	33076	Hornersville city                       	\N	\N	9999	\N	28380	Kennett, MO Micropolitan Statistical Area                                  	99999	\N	0	1	2908	2454	S	\N	203 Jc Edmonston Cir                              	\N	Hornersville                	MO	63855	9867	\N	63855	03	0	63855986703	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	36.039251	-90.115774	S	\N	R	\N	** Street-Level Rooftop **  	29069	2933076	29069360900	290693609003	388	21	23.20999908	12.5	96.66999817	13389	1712708201000	139564	139564	5737372533	5737372772	hhousing1966@gmail.com	8702404870	5737372772	hhousing1966@gmail.com	0101000020E6100000E8B859D7688756C076393E2D06054240	0101000020BC0800005B4E9F0B1E2A3FC19DEA48906BB95041
5413	5413	MI039	Port Huron Housing Commission	MI039000002	DESMOND-PERU VILLAG	N	M	206	205	205	196	9	413	95.61	196	100	6	17.86	1.1	214	352	1043	14991	13730	2.58	6.7	51.03	21.13	18.56	4.08	0	94.9	15.93	99.49	82.14	0	0	54.59	0	86.96	56.65	57.48	0	0.51	11.22	88.27	2.04	18.37	12.76	0	1.02	4.59	9	76	0	0	94.39	5.61	0	3.06	22.16	41.34	33.04	26	St. Clair                	147	624000	1	1009	N	N	St. Clair                	147	65820	Port Huron                              	65820	Port Huron city                         	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2609	5010	Y	\N	705 Pine St Apt G21                               	\N	Port Huron                  	MI	48060	5361	\N	48060	71	9	48060536171	H	G21     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	42.973765	-82.427667	S	\N	R	\N	** Street-Level Rooftop **  	26147	2665820	26147624000	261476240001	1056	0	83.18000031	10.75	100	13590	1712708201000	2452576	2521715	8109843173	8109846430	jdewey@phhousing.org	8109843173	8109846430	jdewey@phhousing.org	0101000020E6100000C17968E55E9B54C0F4EEDB54A47C4540	0101000020BC080000B6DF541BACBA10416542836D3BE35941
5414	5414	IL131	Mercer County Housing Authority	IL131000001	VASHTI VILLAGE	N	M	60	60	60	57	3	60	95	57	100	5	19.3	1.1	65	314	497	13510	11847	9.43	7.55	39.62	24.53	18.87	5.26	1.75	84.21	15.3	100	78.95	0	1.75	59.65	1.75	100	56	76.92	5.26	22.81	28.07	43.86	0	3.51	1.75	0	0	1.75	3	53	98.25	51	100	0	0	0	6.87	9.94	76.28	17	Mercer                   	131	040300	2	2025	N	Y	Mercer                   	131	48398	Mercer                                  	00646	Aledo city                              	\N	\N	9999	\N	19340	Davenport-Moline-Rock Island, IA-IL Metropolitan Statistical Area          	99999	\N	1	0	1715	0048	S	\N	609 NW 4th Ave                                    	\N	Aledo                       	IL	61231	1085	\N	61231	99	5	61231108599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.205428	-90.752877	S	\N	R	\N	** Street-Level Rooftop **  	17131	1700646	17131040300	171310403002	480	1	40	53.84999847	100	11904	1712708201000	340042	340042	3095825410	3095822255	dkrueger@mercercountyha.org	3095825410	3095822255	mgardiner@mercercountyha.org	0101000020E6100000B79103232FB056C08DEDF4764B9A4440	0101000020BC0800003B05807135F63EC12B95D0F194FE5741
5415	5415	NY055	Town of Oyster Bay Housing Authority	NY055000009	HARMON SHEPHERD HILL	N	M	117	117	117	93	23	911	79.49	93	100	10	6.45	1.2	108	451	477	20093	17302	1.08	4.3	38.71	18.28	37.63	4.3	0	95.7	13.65	97.85	88.17	0	0	66.67	0	100	8.43	15.74	0	0	10.75	89.25	20.43	33.33	1.08	1.08	27.96	3.23	48	121	0	0	100	0	0	0	26.15	3.05	85.42	36	Nassau                   	059	519704	3	3000	N	Y	Nassau                   	059	56000	Oyster Bay                              	58442	Plainview CDP                           	\N	\N	5380	Nassau-Suffolk, NY PMSA                           	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3603	5160	S	\N	107 Central Park Rd                               	\N	Plainview                   	NY	11803	2052	\N	11803	99	0	11803205299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.779872	-73.477773	S	\N	R	\N	** Street-Level Rooftop **  	36059	3658442	36059519704	360595197043	471	0	90.73999786	9.26000023	100	16536	1712708201000	532571	644600	5163491000	5163491164	TOBHA@AOL.COM	5163491000	5163491476	pickenjames@aol.com	0101000020E61000007DA234D5935E52C0FB727DD8D2634440	0101000020BC080000D2F90BD9F4E74441D67D4B91E92A5741
5416	5416	GA006	Housing Authority of the City of ATLANTA Georgia	GA006000960	COLUMBIA GROVE (PERRY IV Homes)	Y	M	138	138	56	55	1	2161	98.21	55	100	7	3.64	2.5	138	608	757	28545	11377	0	1.82	12.73	23.64	61.82	81.82	0	18.18	27.63	78.18	52.73	0	72.73	90.91	69.09	10	80	8.7	5.45	74.55	10.91	9.09	0	100	100	0	0	0	0	92	100	189	9.09	61.82	29.09	16.36	81.42	10.26	41.4	13	Fulton                   	121	008702	1	1015	N	Y	Fulton                   	121	90144	Atlanta                                 	04000	Atlanta city (part)                     	\N	\N	0520	Atlanta, GA MSA                                   	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1305	0174	D	\N	1783 Johnson Rd NW                                	\N	Atlanta                     	GA	30318	8901	\N	30318	99	9	30318890199	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	33.785577	-84.446241	S	\N	R	\N	** Street-Level Rooftop **  	13121	1304000	13121008702	131210087021	757	72	3.61999989	5.80000019	100	22767	1712708201000	499705	490754	4048924700	4043320100	president@atlantahousing.org	4046854391	\N	president@atlantahousing.org	0101000020E6100000400869368F1C55C0B1417FC98DE44040	0101000020BC0800000560F7F440E017C151BB36462C5B4A41
5417	5417	FL015	Northwest Florida Regional Housing Authority	FL015000007	NORTHWOOD/WESTWOOD HOMES	Y	M	87	86	86	72	14	370	83.72	72	100	2	19.44	2.1	148	325	829	17988	8751	0	15.28	44.44	5.56	34.72	31.94	0	68.06	35.06	73.61	55.56	1.39	40.28	83.33	40.28	35.29	42.86	20.27	5.56	50	15.28	29.17	1.39	91.67	91.67	0	0	0	5	96	100	200	16.67	33.33	50	54.17	42.29	14.52	52.3	12	Hamilton                 	047	960102	2	2022	\N	\N	Hamilton                 	047	91651	Jasper                                  	35375	Jasper city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1203	1482	N	\N	207 4th St NW                                     	\N	Jasper                      	FL	32052	5998	\N	32052	07	0	32052599807	S	\N	\N	\N	2	F	\N	A	\N	80% Overall probable correctness                            	30.522429	-82.948472	S	\N	R	\N	** Street-Level Rooftop **  	12047	1235375	12047960102	120479601022	492	69	14.18999958	14.18999958	97.22000122	12750	1712708201000	715919	430880	8502635303	8502639101	nwhousing@nwfrha.com	8502634442	8502635332	jbailey@nwfrha.com	0101000020E61000005219E7C3B3BC54C040A328E8BD853E40	0101000020BC0800002865C64B41CDE440E3324947BD344141
5418	5418	SC056	CHARLESTON CO HSG & REDEV AUTH	SC056000001	JOSEPH FLOYD MANOR	N	M	156	156	156	152	3	381	97.44	152	100	6	11.84	1	157	302	631	12710	12305	0.66	8.55	74.34	11.84	4.61	3.95	0	96.05	12.65	100	96.05	0	0	39.47	0	100	35	56.05	0	11.18	23.03	65.79	1.32	83.55	83.55	0	0	0	12	84	0	0	99.34	0.66	0	0	84.55	26.1	69.09	45	Charleston               	019	004400	1	1049	N	N	Charleston               	019	90570	Charleston Central C                    	13330	Charleston city (part)                  	\N	\N	1440	Charleston-North Charleston, SC MSA               	16700	Charleston-North Charleston, SC Metropolitan Statistical Area              	99999	\N	1	0	4506	0300	S	\N	2106 Mount Pleasant St                            	\N	Charleston                  	SC	29403	3026	\N	29403	06	5	29403302606	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.812542	-79.952295	S	\N	R	\N	** Street-Level Rooftop **  	45019	4513330	45019004400	450190044001	629	0	63.68999863	33.75999832	100	11316	1712708201000	1150486	1154622	8436280728	\N	fscott@cchra.net	8436280728	\N	achilders@cchra.net	0101000020E6100000D5BBBA66F2FC53C0A76E506001684040	0101000020BC0800002866A6841FD92D41083400A38F884741
5419	5419	RI005	The Housing Authority of the City of Newport	RI005000013	Park Holm Phase I	N	M	51	51	51	51	0	632	100	51	100	3	1.96	1.5	77	584	960	23991	15890	4.08	4.08	28.57	16.33	46.94	35.29	1.96	58.82	17.75	92.16	64.71	3.92	9.8	80.39	11.76	31.03	45.45	28.57	1.96	25.49	29.41	43.14	1.96	43.14	19.61	1.96	0	21.57	0	122	0	0	27.45	68.63	3.92	37.25	47.81	28.23	28.41	44	Newport                  	005	040500	2	2001	N	N	Newport                  	005	49960	Newport                                 	49960	Newport city                            	\N	\N	9999	\N	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4401	0168	S	\N	246 Parkholm                                      	\N	Newport                     	RI	02840	1234	\N	02840	46	6	02840123446	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	41.506326	-71.305803	S	\N	R	\N	** Street-Level Rooftop **  	44005	4449960	44005040500	440050405002	931	9	33.77000046	15.57999992	98.04000092	18252	1712708201000	587369	547457	4018470185	4018471276	rmitchell@npthousing.org	4018470185	4018471276	rmitchell@npthousing.org	0101000020E61000007056BF4692D351C0F231544ACFC04440	0101000020BC080000466531ED72464941096A5B900C685841
5420	5420	CT019	Greenwich Housing Authority	CT019000003	AGNES MORLEY HEIGHTS	N	M	150	150	150	149	1	310	99.33	149	100	7	3.36	1.1	162	473	694	20139	18523	2.01	4.03	38.93	18.12	36.91	6.04	0	93.96	11.64	97.99	89.93	0	0	60.4	0	100	14.86	14.2	0	0	0.67	99.33	18.79	51.01	6.71	0	12.08	32.21	24	126	0.67	30	100	0	0	0	32.66	8.41	35.94	09	Fairfield                	001	010700	1	1002	N	N	Western Connecticut Plann	190	33620	Greenwich                               	33690	Greenwich CDP                           	\N	\N	8040	Stamford-Norwalk, CT PMSA                         	14860	Bridgeport-Stamford-Norwalk, CT Metropolitan Statistical Area              	71950	Bridgeport-Stamford-Norwalk, CT Metropolitan NECTA                         	1	0	0904	\N	Y	\N	249 Milbank Ave Apt 313                           	\N	Greenwich                   	CT	06830	6621	\N	06830	88	2	06830662188	H	313     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	41.025906	-73.622498	S	\N	R	\N	** Street-Level Rooftop **  	09001	0933690	09001010700	090010107001	701	0	98.15000153	1.23000002	100	16379	1712708201000	1240385	1261197	2038691138	2038692307	ajohnson@greenwichhousing.org	2038691138	2038692307	ajohnson@greenwichhousing.org	0101000020E61000007B10DA01D76752C05AFD45E350834440	0101000020BC0800004FF7D66CB88A4441E07C7BCD337F5741
5421	5421	AL178	Housing Authority of the City of Dadeville	AL178000001	DADEVILLE HA	N	M	74	74	74	71	3	74	95.95	71	100	6	5.63	2.1	146	294	693	24604	11965	7.04	2.82	23.94	5.63	60.56	49.3	0	49.3	36.97	59.15	33.8	2.82	42.25	94.37	45.07	23.64	68.75	20.55	11.27	43.66	22.54	22.54	1.41	95.77	95.77	0	0	0	0	110	100	59	12.68	30.99	56.34	52.11	39.42	21.26	68.41	01	Tallapoosa               	123	962400	2	2018	N	N	Tallapoosa               	123	90819	Dadeville                               	19336	Dadeville city (part)                   	\N	\N	9999	\N	10760	Alexander City, AL Micropolitan Statistical Area                           	99999	\N	0	1	0103	0564	S	\N	848 Freeman Dr                                    	\N	Dadeville                   	AL	36853	2116	\N	36853	48	3	36853211648	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.841567	-85.764394	S	\N	R	\N	** Street-Level Rooftop **  	01123	0119336	01123962400	011239624002	683	61	12.32999992	12.32999992	91.55000305	24960	1712708201000	590495	590495	2568256004	2568256074	dha5@earthlink.net	2568256004	2568256074	dha5@earthlink.net	0101000020E61000008811D0D4EB7055C0A5A2A877B86B4040	0101000020BC0800007C59563738A728C1DD57309DA2DA4741
5422	5422	NY005	New York City Housing Authority	NY005010220	AMSTERDAM	N	M	1461	1459	1459	1390	67	157269	95.27	1374	98.85	6	1.6	1.9	2631	619	1270	26356	13764	5.17	8.67	27.99	13.56	44.61	33.92	7.86	58.08	27.91	91.56	75.25	1.82	21.11	73.58	19.94	27.7	54.95	33.52	0.95	29.11	18.27	51.67	9.02	92.79	35.15	0.44	9.32	47.89	0	363	0	0	19.29	54.95	25.76	39.37	74.58	16.57	0	36	New York                 	061	013502	1	1001	N	Y	New York                 	061	44919	Manhattan                               	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3612	4436	S	\N	530 W 55th St                                     	\N	New York                    	NY	10019	3534	\N	10019	99	6	10019353499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.768131	-73.990704	S	\N	R	\N	** Street-Level Rooftop **  	36061	3651000	36061013502	360610135021	1266	526	31.96999931	16.61000061	97.44999695	17611	1712708201000	21176934	21272819	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000F6D9BFB1677F52C057B1D71D52624440	0101000020BC0800009B0F0EC5DDD24341AF8E76392A1B5741
5423	5423	MD006	Hagerstown Housing Authority	MD006000004	POTOMAC TOWERS	N	M	326	326	326	323	3	1046	99.08	322	99.69	7	18.01	1.1	343	340	608	15092	14168	7.77	3.56	46.93	18.77	22.98	7.14	4.04	84.78	16.28	95.03	74.53	0	0	54.66	0	87.22	65.49	75.51	0.93	15.53	39.44	44.1	1.86	29.81	21.74	1.86	1.24	4.97	9	79	0	0	97.83	2.17	0	0.62	31.72	24.07	29.04	24	Washington               	043	000800	1	1000	N	Y	Washington               	043	90268	District 3 Hagerstown                   	36075	Hagerstown city (part)                  	\N	\N	3180	Hagerstown, MD PMSA                               	25180	Hagerstown-Martinsburg, MD-WV Metropolitan Statistical Area                	99999	\N	1	0	2406	0660	S	\N	11 W Baltimore St                                 	\N	Hagerstown                  	MD	21740	6020	\N	21740	99	0	21740602099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.639027	-77.723021	S	\N	R	\N	** Street-Level Rooftop **  	24043	2436075	24043000800	240430008001	613	0	44.02000046	47.52000046	99.69000244	12432	1712708201000	2356000	2359646	3017336911	3017333858	sgriffith@hagerstownha.com	3017336911	3017337298	sgriffith@hagerstownha.com	0101000020E61000005BFEDEF9456E53C071BDFFA2CBD14340	0101000020BC080000043CAA46671838411841F433FD4D5541
5424	5424	MA012	Worcester Housing Authority	MA012000005	PLEASANT TOWER APT	N	M	133	131	131	131	0	2439	100	131	100	6	9.92	1.1	148	384	871	16595	14689	6.98	4.65	54.26	13.95	20.16	16.03	4.58	77.86	13.7	95.42	89.31	0.76	0.76	44.27	1.53	72.73	90.7	74.32	1.53	25.95	39.69	32.82	0	70.99	6.11	0	3.05	61.83	28	118	0	0	97.71	2.29	0	0	74.72	30.59	8.56	25	Worcester                	027	731500	2	2000	N	N	Worcester                	027	82000	Worcester                               	82000	Worcester city                          	\N	\N	9240	Worcester, MA-CT PMSA                             	49340	Worcester, MA-CT Metropolitan Statistical Area                             	79600	Worcester, MA-CT Metropolitan NECTA                                        	1	0	2502	2880	Y	\N	275 Pleasant St Apt 102                           	\N	Worcester                   	MA	01609	2050	\N	01609	27	8	01609205027	H	102     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	42.264215	-71.811838	S	\N	R	\N	** Street-Level Rooftop **  	25027	2582000	25027731500	250277315002	868	2	31.76000023	46.61999893	99.23999786	12754	1712708201000	1369243	1365253	5086353000	5086353186	corrales@worcesterha.org	5086353106	5086353186	corrales@worcesterha.org	0101000020E6100000A0045F27F5F351C02EEC0DCCD1214540	0101000020BC0800007F8B03B9FBFC47410373E66129675941
5425	5425	NH002	Nashua Housing and Redevelopment Authority	NH002000062	AREL MANOR	Y	M	253	253	253	251	2	614	99.21	251	100	6	12.35	1.6	390	437	713	18516	11917	2.45	4.08	51.02	17.96	24.49	15.94	2.39	79.28	14.02	97.21	91.24	1.59	15.94	54.98	14.34	73.62	75	52.82	1.99	33.47	29.48	35.06	1.2	47.01	5.18	1.2	2.39	38.25	64	100	21.91	168	74.1	5.98	19.92	7.17	35.76	21.92	11.14	33	Hillsborough             	011	010700	2	2010	N	Y	Hillsborough             	011	50260	Nashua                                  	50260	Nashua city                             	\N	\N	5350	Nashua, NH PMSA                                   	31700	Manchester-Nashua, NH Metropolitan Statistical Area                        	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	3302	1026	S	\N	57 Tyler St                                       	\N	Nashua                      	NH	03060	2984	\N	03060	99	0	03060298499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.75739	-71.45943	S	\N	R	\N	** Street-Level Rooftop **  	33011	3350260	33011010700	330110107002	466	90	23.07999992	35.38000107	99.19999695	13716	1712708201000	2146309	1391886	6038835661	6035983750	llombardi@nashuaha.org	6038835661	6035983750	llombardi@nashuaha.org	0101000020E6100000A46A164D67DD51C0DB14CE27F2604540	0101000020BC080000EEF33E229A8F484132DBAD0B38215A41
5426	5426	PA001	Housing Authority of the City of Pittsburgh	PA001000022	Scattered Sites South	Y	M	158	155	155	141	11	3154	90.97	141	100	10	2.13	2.2	317	440	2471	25727	11443	2.26	7.52	30.08	6.02	54.14	39.72	1.42	53.19	25.99	82.27	62.41	3.55	41.13	88.65	40.43	51.49	57.5	32.81	1.42	41.84	28.37	28.37	1.42	93.62	90.78	0	1.42	1.42	0	259	100	169	0	25.53	74.47	51.77	42.62	21.09	68.13	42	Allegheny                	003	562400	2	2010	N	N	Allegheny                	003	61000	Pittsburgh                              	61000	Pittsburgh city                         	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4212	5529	S	\N	712 Montooth St                                   	\N	Pittsburgh                  	PA	15210	1104	\N	15210	12	2	15210110412	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.416153	-80.006096	S	\N	R	\N	** Street-Level Rooftop **  	42003	4261000	42003562400	420035624002	2480	111	13.56000042	25.23999977	95.04000092	20503	1712708201000	4181159	4314887	4124565012	4124565068	Caster.Binion@hacp.org	4124565012	4124565068	Caster.Binion@hacp.org	0101000020E6100000A75F7AE0630054C0DD0F608044354440	0101000020BC080000F58FF40B5C782C41B920AB8E80535641
5427	5427	IL002	Chicago Housing Authority	IL002185000	Region 3 Single Units	Y	M	47	46	20	361	0	14703	100	19	5.26	9	0	2.4	46	686	1643	31664	13079	0	12.5	18.75	0	68.75	47.37	0	36.84	28.58	73.68	52.63	0	31.58	100	31.58	14.29	40	13.04	0	47.37	26.32	26.32	0	100	94.74	0	0	5.26	0	184	100	171	15.79	10.53	73.68	36.84	95.69	31.44	15.86	17	Cook                     	031	841100	2	2007	N	N	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1707	1296	S	\N	2245 S Stewart Ave                                	\N	Chicago                     	IL	60616	4450	\N	60616	45	9	60616445045	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.850205	-87.636472	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031841100	170318411002	0	15	13.03999996	6.51999998	84.20999908	22921	1712708201000	7117103	\N	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E6100000C1990EF5BBE855C03BA47584D3EC4440	0101000020BC080000F6DFF3CC3E9531C1E99748259E945841
5428	5428	IL002	Chicago Housing Authority	IL002095000	LAWNDALE GARDENS	N	M	128	116	116	114	2	14703	98.28	114	100	9	6.14	2.3	264	455	1643	18690	8071	11.88	16.83	21.78	5.94	43.56	44.74	1.75	42.11	16.94	90.35	71.93	0	57.89	93.86	57.02	8.79	65.22	15.15	1.75	63.16	14.91	20.18	0	99.12	93.86	0	0	5.26	0	171	100	122	0	68.42	31.58	34.21	93.89	22.69	11.46	17	Cook                     	031	301200	2	2003	N	N	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1704	1296	S	\N	2700 W 26th St                                    	\N	Chicago                     	IL	60608	4610	\N	60608	00	9	60608461000	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.844919	-87.692813	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031301200	170313012002	1636	116	9.09000015	9.85000038	99.12000275	12271	1712708201000	2247506	2237485	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E6100000E268560C57EC55C0B335464E26EC4440	0101000020BC080000A313678AD6D131C1AE7609A5E7935841
5429	5429	TX239	Brackettville Housing Authority	TX239000205	unnamed	N	M	48	48	48	48	0	48	100	47	97.91	4	29.79	2.5	116	357	421	18206	7377	2.13	23.4	23.4	12.77	38.3	63.83	0	36.17	26.42	89.36	57.45	10.64	44.68	82.98	44.68	11.43	83.33	14.66	19.15	46.81	8.51	25.53	0	72.34	2.13	2.13	0	68.09	3	51	91.49	128	29.79	17.02	53.19	14.89	52.41	16	72.09	48	Kinney                   	271	950100	2	2103	\N	\N	Kinney                   	271	90400	Brackettville                           	09868	Brackettville city                      	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4823	0642	N	\N	207 S Sweeney St                                  	\N	Brackettville               	TX	78832	5222	\N	78832	07	4	78832522207	S	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	29.314495	-100.416793	S	\N	R	\N	** Street-Level Rooftop **  	48271	4809868	48271950100	482719501002	430	51	11.21000004	5.17000008	97.87000275	16308	1712708201000	242598	242583	8305632513	8305639307	bhakco@sbcglobal.net	8305632513	8305639307	brackettvilleha@gmail.com	0101000020E6100000897F8CBCAC1A59C046ED88BE82503D40	0101000020BC080000D619A6C97B5655C1E075DC8C83DE4141
5430	5430	TX019	Eagle Pass Housing Authority	TX019000005	Loma De La Cruz	Y	M	64	64	64	64	0	488	100	64	100	7	6.25	2.4	151	246	647	10907	4623	20.63	23.81	41.27	4.76	9.52	29.69	0	68.75	19.08	96.88	87.5	4.69	34.38	81.25	37.5	12.5	40.63	11.92	6.25	31.25	12.5	50	7.81	98.44	0	0	0	98.44	35	138	70.31	52	43.75	21.88	34.38	12.5	96.19	38.42	55.35	48	Maverick                 	323	950500	2	2009	N	N	Maverick                 	323	91100	Eagle Pass                              	21892	Eagle Pass city                         	\N	\N	9999	\N	20580	Eagle Pass, TX Micropolitan Statistical Area                               	99999	\N	0	1	4823	1536	Y	\N	390 Marquez Dr                                    	\N	Eagle Pass                  	TX	78852	4249	\N	78852	90	2	78852424990	S	\N	\N	\N	3	\N	N	\N	\N	70% Overall probable correctness                            	28.714022	-100.504757	S	\N	R	\N	** Street-Level Rooftop **  	48323	4821892	48323950500	483239505002	642	70	22.52000046	2.6500001	100	10968	1712708201000	496926	492794	8307733325	8307737625	mvelasquez@eaglepassha.com	8307733325	\N	mvelasquez@eaglepassha.com	0101000020E610000041744DF04D2059C0C1834E25CAB63C40	0101000020BC0800006CEB016B749855C1B9BC55BDBE304041
5431	5431	VA002	Bristol Redevelopment & Housing Authority	VA002000001	RICE TERRACE	N	M	136	136	136	132	4	362	97.06	111	84.09	7	28.83	2.3	259	214	654	10670	4573	42.34	8.11	22.52	9.91	17.12	29.73	3.6	66.67	14.59	90.09	79.28	12.61	41.44	73.87	44.14	21.78	90	14.67	6.31	66.67	18.02	9.01	0	18.02	16.22	1.8	0	0	8	52	0	0	31.53	36.94	31.53	8.11	22.89	48.77	37.22	51	Bristol                  	520	020201	2	2002	N	N	Bristol                  	520	90484	Bristol                                 	09816	Bristol city                            	\N	\N	3660	Johnson City-Kingsport-Bristol, TN-VA MSA         	28700	Kingsport-Bristol, TN-VA Metropolitan Statistical Area                     	99999	\N	1	0	5109	0186	Y	\N	745 Quarry St Apt 108                             	\N	Bristol                     	VA	24201	4690	\N	24201	33	6	24201469033	H	108     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	36.601296	-82.182399	S	\N	R	\N	** Street-Level Rooftop **  	51520	5109816	51520020201	515200202012	652	113	4.25	10.81000042	98.19999695	9816	1712708201000	1036027	1056595	2766422001	2766422015	lisa@brha.com	2768216255	2766422015	lisa@brha.com	0101000020E61000001C7ADA6CAC8B54C0BC7A6D44F74C4240	0101000020BC080000BCAF31FB79DD124117E9ABD25D075141
5432	5432	MI074	Mount Pleasant Housing Commission	MI074000001	RIVERVIEW APTS	N	M	123	123	123	117	6	123	95.12	117	100	6	12.82	1.6	185	348	474	16428	10390	6.9	9.48	42.24	15.52	25.86	22.22	0.85	76.07	22.08	91.45	69.23	2.56	17.09	58.97	17.09	72.06	63.27	47.03	1.71	35.04	21.37	41.88	1.71	14.53	9.4	0.85	1.71	2.56	38	78	18.8	141	81.2	0	18.8	0.85	21.55	28.01	55.79	26	Isabella                 	073	940400	2	2050	N	Y	Isabella                 	073	56020	Mount Pleasant                          	56020	Mount Pleasant city                     	\N	\N	9999	\N	34380	Mount Pleasant, MI Micropolitan Statistical Area                           	99999	\N	0	1	2602	4248	S	\N	1 W Mosher St Apt 111                             	\N	Mount Pleasant              	MI	48858	2332	\N	48858	36	8	48858233236	H	111     	Apt 	\N	1	N	\N	\N	\N	90% Overall probable correctness                            	43.605336	-84.7769	S	\N	R	\N	** Street-Level Rooftop **  	26073	2656020	26073940400	260739404002	478	51	27.03000069	29.72999954	95.73000336	11737	1712708201000	665043	665043	9897733784	9897723987	director@mphcstaff.org	9897733784	9897733987	annessah@mphcstaff.org	0101000020E61000001BC1C6BAB83155C0D3D366A67BCD4540	0101000020BC08000042CBD41EC10215C100FCD16D15D75A41
5433	5433	MI073	Grand Rapids Housing Commission	MI073000001	ADAMS/CAMPAU PARK	N	M	188	188	188	176	12	203	93.62	167	94.89	9	13.17	1.1	180	295	645	12168	11290	5.03	3.14	71.7	13.84	6.29	6.59	0.6	87.43	12.76	99.4	94.01	0	0.6	46.11	0.6	91.23	83.02	85.56	1.2	35.93	31.14	31.74	0	55.69	51.5	1.2	0	2.99	7	71	0	0	97.01	2.99	0	0.6	67.46	24.86	80.11	26	Kent                     	081	003500	2	2001	N	Y	Kent                     	081	34000	Grand Rapids                            	34000	Grand Rapids city                       	\N	\N	3000	Grand Rapids-Muskegon-Holland, MI MSA             	24340	Grand Rapids-Kentwood, MI Metropolitan Statistical Area                    	99999	\N	1	0	2603	2544	S	\N	1440 Fuller Ave SE                                	\N	Grand Rapids                	MI	49507	2191	\N	49507	99	4	49507219199	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.937141	-85.63842	S	\N	R	\N	** Street-Level Rooftop **  	26081	2634000	26081003500	260810035002	652	1	31.11000061	60.56000137	100	11376	1712708201000	1363103	1354530	6162352600	6162352660	lindsey.reames@grhousing.org	6162352600	6162352660	lindsey.reames@grhousing.org	0101000020E610000030E38EDFDB6855C08B647B3CF4774540	0101000020BC08000033F679A028E221C12B1675AA83F45941
5434	5434	WI075	Pulaski Housing Authority	WI075000001	BROOKDALE APTS/SCAT SITES	Y	M	20	20	20	19	1	20	95	19	100	8	15.79	1.7	33	370	533	18640	10732	0	6.67	33.33	13.33	46.67	42.11	0	36.84	19.29	94.74	68.42	21.05	10.53	47.37	15.79	35.71	20	18.18	26.32	26.32	21.05	26.32	0	10.53	5.26	5.26	0	0	0	54	42.11	140	57.89	0	42.11	15.79	8.04	9.4	72.55	55	Brown                    	009	021600	2	2026	N	Y	Brown                    	009	65675	Pulaski                                 	65675	Pulaski village (part)                  	\N	\N	3080	Green Bay, WI MSA                                 	24580	Green Bay, WI Metropolitan Statistical Area                                	99999	\N	1	0	5508	5416	S	\N	430 S Saint Augustine St                          	\N	Pulaski                     	WI	54162	8956	\N	54162	99	6	54162895699	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	44.668819	-88.24223	S	\N	R	\N	** Street-Level Rooftop **  	55009	5565675	55009021600	550090216002	563	7	15.14999962	15.14999962	100	13260	1712708201000	121634	121634	9208223887	9208228287	pulaski_ha@hotmail.com	9208223887	9208228287	pulaskiha@gmail.com	0101000020E6100000946242B2800F56C0B49567DC9B554640	0101000020BC080000927E891ACEBC32C15EFB09276A8D5C41
5435	5435	NY005	New York City Housing Authority	NY005010060	VLADECK	N	M	1771	1763	1763	1664	95	157269	94.39	1442	86.66	7	1.87	1.9	2674	576	1270	24265	13086	4.15	10.28	28.17	15.77	41.62	32.32	6.59	59.5	25.7	92.16	80.1	2.15	18.65	67.55	17.55	26.58	57.36	33.73	1.18	24.76	19.42	54.65	6.8	96.46	17.89	0.21	30.65	47.71	0	299	0	0	39.81	46.46	13.73	25.31	78.32	29.45	0.6	36	New York                 	061	000202	2	2001	N	Y	New York                 	061	44919	Manhattan                               	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3610	4436	S	\N	622 Water St                                      	\N	New York                    	NY	10002	8134	\N	10002	99	3	10002813499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.711488	-73.983654	S	\N	R	\N	** Street-Level Rooftop **  	36061	3651000	36061000202	360610002022	1266	446	39.11999893	12.68000031	97.70999908	16692	1712708201000	25353540	25343740	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000F016E82FF47E52C0AD32EC09125B4440	0101000020BC0800001DB6A6E2ECD94341FDEB90DE24075741
5436	5436	NY005	New York City Housing Authority	NY005000610	VAN DYKE I	N	M	1603	1600	1600	1518	73	157269	94.88	1227	80.83	7	0.98	2.2	2672	639	1270	26110	11990	6.72	11.96	19.74	10.73	50.86	43.36	11.33	44.66	27.65	92.75	74	2.53	33.74	84.68	33.74	27.43	57.49	29.75	0.98	41.65	26.98	30.4	1.47	99.27	66.91	0.65	0.73	30.97	0	283	0	0	10.68	67.97	21.35	35.7	98.84	46.58	0.08	36	Kings                    	047	091000	1	1000	N	Y	Kings                    	047	10022	Brooklyn                                	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3608	4436	S	\N	414 Sutter Ave                                    	\N	Brooklyn                    	NY	11212	7581	\N	11212	99	4	11212758199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.667951	-73.903626	S	\N	R	\N	** Street-Level Rooftop **  	36047	3651000	36047091000	360470910001	1266	782	15.46000004	21.03000069	98.69999695	20404	1712708201000	23128742	23080496	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000C17C2502D57952C0C4FF176B7F554440	0101000020BC0800003A4B1657D207444146164C6F63F95641
5437	5437	AK001	Alaska Housing Finance Corporation	AK001000274	ANCHORAGE EAST	Y	M	188	188	188	169	10	1237	89.89	159	94.08	9	16.98	2.9	455	721	1155	33977	11873	6.96	6.96	6.33	17.09	62.66	49.69	4.4	45.28	28.21	86.16	53.46	14.47	50.94	73.58	53.46	17.97	48.39	10.33	5.66	62.26	13.21	18.87	0	79.25	16.35	26.42	19.5	16.98	0	75	22.64	111	20.75	44.03	35.22	7.55	67.1	22.43	36.9	02	Anchorage                	020	000602	2	2002	N	Y	Anchorage                	020	03050	Anchorage                               	03000	Anchorage municipality                  	\N	\N	0380	Anchorage, AK MSA                                 	11260	Anchorage, AK Metropolitan Statistical Area                                	99999	\N	1	0	0200	0074	S	\N	320 N Lane St                                     	\N	Anchorage                   	AK	99508	1732	\N	99508	99	8	99508173299	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	61.226391	-149.797504	S	\N	R	\N	** Street-Level Rooftop **  	02020	0203000	02020000602	020200006022	1157	231	7.90999985	6.80999994	95.59999847	28221	1712708201000	2343042	2319496	9073308432	9073381683	cstone@ahfc.us	9073308432	\N	cstone@ahfc.us	0101000020E610000036E21B2785B962C0A53C5961FA9C4E40	0101000020BC08000055D831EF6B1462C1FE711852AFF27241
5438	5438	WA005	HA City of Tacoma	WA005000009	HILLSIDE TERRACE 1500 BLOCK	Y	M	4	4	4	4	0	5	100	4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	53	Pierce                   	053	061400	3	3013	N	Y	Pierce                   	053	93376	Tacoma                                  	70000	Tacoma city                             	\N	\N	8200	Tacoma, WA PMSA                                   	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5306	1554	S	\N	1512 Court F                                      	\N	Tacoma                      	WA	98405	4429	\N	98402	99	7	98405442999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	47.248462	-122.443976	S	\N	R	\N	** Street-Level Rooftop **  	53053	5370000	53053061400	530530614003	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2532074400	2532074440	mmirra@tacomahousing.org	2532074474	2532074474	ablack@tacomahousing.org	0101000020E61000008CD24F1A6A9C5EC0B1984F9ACD9F4740	0101000020BC080000E4F1E945FB1762C19CA2779654846541
5439	5439	NJ009	Housing Authority City of Jersey City	NJ009000015	WOODWARD TERRACE	N	M	45	45	45	44	1	2433	97.78	43	97.72	7	2.33	2.1	89	735	865	30569	14769	6.98	0	27.91	6.98	58.14	34.88	2.33	62.79	31.26	83.72	51.16	0	37.21	76.74	34.88	18.18	50	17.98	4.65	37.21	34.88	23.26	0	100	83.72	0	0	16.28	19	298	100	150	2.33	39.53	58.14	55.81	87.96	24.3	3.7	34	Hudson                   	017	004600	1	\N	\N	\N	Hudson                   	017	36000	Jersey City                             	36000	Jersey City city                        	\N	\N	9999	\N	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3410	1464	N	\N	3771 Van Horne St                                 	\N	Jersey City                 	NJ	07304	3777	\N	07304	71	4	07304377771	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.7128	-74.0625	9	H	B	\N	**  Centroid Lat/Long   **  	34017	3436000	34017004600	340170046001	874	26	12.35999966	12.35999966	97.66999817	23034	1712708201000	456850	461604	2017064638	5512567740	scea@jcha.us	2017064602	\N	scea@jcha.us	0101000020E61000003B390000008452C03736C6073D5B4440	0101000020BC08000032A9DA271DAF43417048D0D5E7055741
5440	5440	NY005	New York City Housing Authority	NY005012270	TWIN PARKS EAST (SITE 9)	N	M	458	458	458	422	34	157269	92.14	382	90.52	8	1.31	1.6	611	414	1270	17391	10873	7.71	11.97	42.29	12.77	25.27	17.28	5.76	75.39	18.41	97.64	91.1	1.05	13.61	69.63	13.09	33.63	55.02	40.92	1.31	15.45	12.83	70.42	9.69	98.95	24.61	0	0.26	74.08	0	236	48.69	56	67.28	17.54	15.18	14.4	97.84	33.52	2	36	Bronx                    	005	037504	2	2001	N	Y	Bronx                    	005	08510	Bronx                                   	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3615	4436	S	\N	2111 Lafontaine Ave                               	\N	Bronx                       	NY	10457	3315	\N	10457	99	3	10457331599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.850134	-73.892407	S	\N	R	\N	** Street-Level Rooftop **  	36005	3651000	36005037504	360050375042	1266	98	48.61000061	15.22000027	98.94999695	12012	1712708201000	6429471	6548850	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000C5A53F321D7952C00D3EDE30D16C4440	0101000020BC0800001AAA8375570344412FFBE041863A5741
5441	5441	IL030	St. Clair County Housing Authority	IL030000003	AMP 3 Ernest Smith Sr. Apts.	Y	M	165	163	163	55	0	944	33.74	55	100	4	7.27	3.1	170	309	810	13328	4312	10.2	12.24	34.69	24.49	18.37	29.09	14.55	45.45	13.17	100	89.09	0	65.45	92.73	65.45	22.22	60	11.18	5.45	61.82	14.55	18.18	0	100	98.18	1.82	0	0	21	125	100	118	18.18	27.27	54.55	10.91	98.97	34.65	53.63	17	St. Clair                	163	502700	1	1038	N	N	St. Clair                	163	12210	Centreville                             	12203	Centreville city (part)                 	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	1713	1200	S	\N	4769 Piggott Ave                                  	\N	Centreville                 	IL	62207	1307	\N	62207	69	7	62207130769	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	38.580173	-90.122737	S	\N	R	\N	** Street-Level Rooftop **  	17163	1712203	17163502700	171635027001	800	101	7.05999994	7.6500001	100	12120	1712708201000	534327	537883	6182776988	6182771806	larrym@sccha.org	6182776960	6182771806	larrym@sccha.org	0101000020E61000006AE749ECDA8756C0BCFADB1B434A4340	0101000020BC0800005295469F47D13DC1EBF06DFF15445441
5442	5442	VA011	Roanoke Redevelopment & Housing Authority	VA011000208	MORNINGSIDE MANOR	N	M	105	105	105	103	1	1278	98.1	103	100	6	12.62	1	103	322	864	13627	13627	0	5.83	72.82	13.59	7.77	0.97	0	99.03	14.85	98.06	90.29	0	0	54.37	0	87.04	89.8	88.35	0	21.36	31.07	47.57	0	24.27	21.36	0	0.97	1.94	11	85	0	0	100	0	0	0	29.47	15.87	81.91	51	Roanoke City             	770	002700	5	5021	N	Y	Roanoke City             	770	95363	Roanoke                                 	68000	Roanoke city                            	\N	\N	6800	Roanoke, VA MSA                                   	40220	Roanoke, VA Metropolitan Statistical Area                                  	99999	\N	1	0	5106	1320	S	\N	1020 13th St SE                                   	\N	Roanoke                     	VA	24013	2047	\N	24013	99	9	24013204799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.269459	-79.920894	S	\N	R	\N	** Street-Level Rooftop **  	51770	5168000	51770002700	517700027005	872	0	47.56999969	45.63000107	100	11580	1712708201000	1068512	1056569	5409839283	5409839200	dbustamante@rkehousing.org	5409839241	5409839200	dbustamante@rkehousing.org	0101000020E6100000010C63EDEFFA53C0645AEAA17DA24240	0101000020BC0800006F05404D779B2D417F820CCB96F45141
5443	5443	IL022	Rockford Housing Authority	IL022000007	FAIRGROUNDS VALLEY	N	M	164	163	163	5	0	1684	3.07	1	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	17	Winnebago                	201	002600	4	4007	N	N	Winnebago                	201	65013	Rockford                                	65000	Rockford city (part)                    	\N	\N	6880	Rockford, IL MSA                                  	40420	Rockford, IL Metropolitan Statistical Area                                 	99999	\N	1	0	1717	6000	S	\N	1031 W Jefferson St                               	\N	Rockford                    	IL	61101	6561	\N	61101	31	9	61101656131	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.277892	-89.104245	S	\N	R	\N	** Street-Level Rooftop **  	17201	1765000	17201002600	172010026004	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8154898520	8154898555	lsnyder@rockfordha.org	8154898570	8154898555	lsnyder@rockfordha.org	0101000020E61000003C4238F3AB4656C022290CF791234540	0101000020BC08000059E241F9897637C1145B47EBB24E5941
5444	5444	KY056	Housing Authority of Springfield	KY056000001	HILL TOP	N	M	96	95	95	93	2	95	97.89	93	100	8	22.58	2.4	221	383	101	18284	7694	2.41	9.64	38.55	12.05	37.35	30.11	1.08	58.06	23.07	84.95	60.22	4.3	43.01	81.72	44.09	26.15	67.86	16.74	8.6	44.09	17.2	30.11	0	51.61	49.46	0	0	2.15	22	87	0	0	38.71	27.96	33.33	8.6	29.9	17.27	78.11	21	Washington               	229	930201	1	\N	N	N	Washington               	229	93328	Springfield                             	72660	Springfield city                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2101	2136	S	\N	124 Hilltop St                                    	\N	Springfield                 	KY	40069	1009	\N	40069	24	5	40069100924	S	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	37.6679	-85.1944	9	S	B	\N	**  Centroid Lat/Long   **  	21229	2172660	21229930201	212299302011	100	91	14.02999973	8.60000038	96.76999664	13472	1712708201000	112447	112447	8593367645	8593367644	hasksab@gmail.com	8593367645	8593367644	hasksab@gmail.com	0101000020E6100000F136B20C714C55C0D02546BF7DD54240	0101000020BC080000A95419467D0821C120081106119B5241
5445	5445	MN002	PHA in and for the City of Minneapolis	MN002000007	HORN	N	M	937	936	936	930	5	5352	99.36	930	100	7	10.86	1.1	1030	294	755	12873	11623	9.89	12.61	61.2	6.85	9.46	11.94	2.04	84.95	10.41	97.2	93.23	0.22	1.29	47.31	0.65	44.25	64.55	55.15	0.75	9.03	8.92	81.29	10.22	91.83	89.14	0.65	0.65	1.4	0	129	0	0	99.46	0.54	0	0.11	60.25	25.72	14.18	27	Hennepin                 	053	008200	1	1001	N	Y	Hennepin                 	053	43000	Minneapolis                             	43000	Minneapolis city                        	\N	\N	5120	Minneapolis-St. Paul, MN-WI MSA                   	33460	Minneapolis-St. Paul-Bloomington, MN-WI Metropolitan Statistical Area      	99999	\N	1	0	2705	3120	S	\N	3110 Blaisdell Ave                                	\N	Minneapolis                 	MN	55408	3100	\N	55408	99	6	55408310099	H	\N	\N	\N	5	D	\N	A	\N	50% Overall probable correctness                            	44.947015	-93.279931	S	\N	R	\N	** Street-Level Rooftop **  	27053	2743000	27053008200	270530082001	759	17	75.83000183	7.57000017	99.68000031	11064	1712708201000	8426621	8474303	6123421400	6123354401	ContactMPHA@mplspha.org	6123421495	6123421407	Abdiwarsame@mplspha.org	0101000020E61000000300B763EA5157C0493498C937794640	0101000020BC08000016900464EE3F43C10DA9C00F5C8B5D41
5446	5446	TN021	Dyersburg Housing Authority	TN021000001	GARDNER HEIGHTS	N	M	344	343	343	337	6	497	98.25	337	100	5	18.99	2.2	725	277	604	13591	6318	25.82	14.54	30.27	10.09	19.29	27.3	2.08	70.62	20.42	89.02	72.7	0.3	53.71	85.46	51.93	29.02	66.67	16.83	16.32	51.63	16.91	15.13	0.3	74.78	72.7	0.3	0	1.78	7	80	94.07	30	25.52	40.95	33.53	24.33	41.74	24.67	63.11	47	Dyer                     	045	964402	1	1022	N	N	Dyer                     	045	90996	District 6                              	22200	Dyersburg city (part)                   	\N	\N	9999	\N	20540	Dyersburg, TN Micropolitan Statistical Area                                	99999	\N	0	1	4708	0552	S	\N	326 Alvinwood Cir                                 	\N	Dyersburg                   	TN	38024	3738	\N	38024	26	4	38024373826	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	36.036872	-89.402539	S	\N	R	\N	** Street-Level Rooftop **  	47045	4722200	47045964402	470459644021	613	356	7.59000015	12	96.73999786	10968	1712708201000	2441894	2485157	7312856771	7312870530	bmurley@dyersburgha.org	7312856771	\N	dha.bmurley@gmail.com	0101000020E61000001109F032C35956C004BBBF38B8044240	0101000020BC080000BBAFEA5CC2EF3BC183FB9E02D6A55041
5447	5447	IN011	Housing Authority of the City of Gary Indiana	IN011000001	ELDERLY HIGHRISE	N	M	142	139	139	111	1	642	79.86	111	100	6	0.9	1	112	374	2053	17656	17498	0.92	10.09	48.62	12.84	27.52	3.6	0	94.59	19.47	86.49	71.17	0	0	48.65	0	0	48.18	47.32	0	0	0.9	99.1	8.11	97.3	91.89	0	0	5.41	13	91	0	0	100	0	0	0	95.36	35.31	47.31	18	Lake                     	089	010205	1	1020	N	Y	Lake                     	089	09820	Calumet                                 	27000	Gary city (part)                        	\N	\N	2960	Gary, IN PMSA                                     	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1801	1104	S	\N	578 Broadway                                      	\N	Gary                        	IN	46402	1900	\N	46402	99	6	46402190099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.600641	-87.337359	S	\N	R	\N	** Street-Level Rooftop **  	18089	1827000	18089010205	180890102051	2014	0	99.11000061	0	97.30000305	12186	1712708201000	2734983	2754988	2198816422	2198816414	tbonds@garyhousing.org	2198816422	2198816414	tbonds@garyhousing.org	0101000020E6100000B0E9334A97D555C05DC0E3CDE1CC4440	0101000020BC0800005E4F691AFA7030C149382219B6355841
5448	5448	IN015	Housing Authority of South Bend	IN015000004	NORTHWEST PLAZA	N	M	145	145	145	87	5	810	60	86	98.85	5	9.3	3.3	288	469	1445	29112	8693	8.33	11.9	17.86	7.14	54.76	56.98	0	40.7	32.97	72.09	48.84	2.33	68.6	93.02	68.6	3.8	57.14	4.51	4.65	74.42	12.79	8.14	0	94.19	91.86	0	0	2.33	38	97	100	136	0	9.3	90.7	25.58	57.42	24.81	82.31	18	St. Joseph               	141	000200	4	4026	N	N	St. Joseph               	141	61128	Portage                                 	71000	South Bend city (part)                  	\N	\N	7800	South Bend, IN MSA                                	43780	South Bend-Mishawaka, IN-MI Metropolitan Statistical Area                  	99999	\N	1	0	1802	2886	Y	\N	1845 Fremont St                                   	\N	South Bend                  	IN	46628	3104	\N	46628	45	7	46628310445	S	\N	\N	\N	2	\N	N	\N	\N	80% Overall probable correctness                            	41.700477	-86.285238	S	\N	R	\N	** Street-Level Rooftop **  	18141	1871000	18141000200	181410002004	1488	147	2.77999997	3.13000011	89.52999878	22361	1712708201000	1508821	1535862	5742359346	5742359440	info@sbhaonline.com	5742359346	\N	mparham-green@sbhaonline.com	0101000020E6100000F40AE256419255C032E3F53AA9D94440	0101000020BC080000BE8F21D40B0728C149DF1AAF40465841
5449	5449	AZ004	Housing and Community Development Tucson	AZ004500112	SCATTERED SITES	Y	M	231	231	231	203	5	1505	87.88	201	99.01	7	2.49	3.3	654	382	715	18216	5598	12.12	8.48	26.06	14.55	38.79	41.79	0.5	38.81	21.35	87.56	71.14	12.44	59.2	86.07	63.68	18.64	79.17	11.93	0.5	65.17	22.39	11.94	1	77.11	19.9	3.48	2.49	51.24	10	114	93.53	247	5.97	38.81	55.22	15.92	50.85	26.13	40.62	04	Pima                     	019	001900	1	1000	N	N	Pima                     	019	93570	Tucson                                  	77000	Tucson city                             	\N	\N	8520	Tucson, AZ MSA                                    	46060	Tucson, AZ Metropolitan Statistical Area                                   	99999	\N	1	0	0407	0492	S	\N	3506 E 3rd St                                     	\N	Tucson                      	AZ	85716	4648	\N	85716	06	5	85716464806	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.232337	-110.918046	S	\N	R	\N	** Street-Level Rooftop **  	04019	0477000	04019001900	040190019001	704	339	4.59000015	8.86999989	95.01999664	12288	1712708201000	1740613	1756477	5207914171	5207915407	ann.chanecka@tucsonaz.gov	5208376691	\N	ann.chanecka@TUCSONAZ.GOV	0101000020E610000037820244C1BA5BC0EEBE0138BD1D4040	0101000020BC0800007CFA6C8C3CBA60C13D39D4DADF425041
5450	5450	TX168	Housing Authority of the City of Dayton	TX168000001	UNNAMED	N	M	100	100	100	93	5	100	93	93	100	4	27.96	3	282	494	512	24964	8233	0	7.53	26.88	11.83	53.76	53.76	3.23	43.01	26.86	87.1	63.44	11.83	58.06	89.25	66.67	16.44	70	9.22	4.3	61.29	12.9	21.51	0	48.39	34.41	0	0	13.98	5	58	100	88	20.43	9.68	69.89	12.9	52.07	9.25	53.01	48	Liberty                  	291	700900	2	2019	N	N	Liberty                  	291	92195	Liberty-Dayton                          	19432	Dayton city                             	\N	\N	3360	Houston, TX PMSA                                  	26420	Houston-The Woodlands-Sugar Land, TX Metropolitan Statistical Area         	99999	\N	1	0	4836	1368	Y	\N	1008 W Clayton St Apt 101                         	\N	Dayton                      	TX	77535	2462	\N	77535	26	1	77535246226	H	101     	Apt 	\N	2	\N	N	\N	\N	80% Overall probable correctness                            	30.04644	-94.899949	S	\N	R	\N	** Street-Level Rooftop **  	48291	4819432	48291700900	482917009002	496	159	7.80000019	4.26000023	97.84999847	21264	1712708201000	571626	571626	9362585372	9362582966	daytonhousing@outlook.com	9362585372	9362582966	daytonhousing@outlook.com	0101000020E6100000E3E2B0C398B957C09172E57DE30B3E40	0101000020BC08000061BC76950DB64CC1744E161E1EEB4141
5451	5451	AK001	Alaska Housing Finance Corporation	AK001000271	ANCHORAGE SOUTH	Y	M	180	177	177	171	6	1237	96.61	171	100	7	18.71	3	521	732	1155	35134	11532	3.51	8.19	9.94	11.11	67.25	57.31	4.09	38.6	29.07	81.29	53.22	15.79	58.48	81.29	59.65	15.09	50	7.68	2.34	74.85	15.79	7.02	0	81.29	21.05	34.5	12.28	13.45	0	71	34.5	108	0	68.42	31.58	9.94	63.99	14.26	31.31	02	Anchorage                	020	000901	1	1044	N	Y	Anchorage                	020	03050	Anchorage                               	03000	Anchorage municipality                  	\N	\N	0380	Anchorage, AK MSA                                 	11260	Anchorage, AK Metropolitan Statistical Area                                	99999	\N	1	0	0200	0074	S	\N	801 Karluk St                                     	\N	Anchorage                   	AK	99501	3952	\N	99501	99	9	99501395299	H	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	61.21417	-149.862517	S	\N	R	\N	** Street-Level Rooftop **  	02020	0203000	02020000901	020200009011	1157	264	2.88000011	6.53000021	97.08000183	29034	1712708201000	2370755	2347192	9073308432	9073381683	cstone@ahfc.us	9073308432	\N	cstone@ahfc.us	0101000020E6100000883840BD99BB62C080F02AEC699B4E40	0101000020BC080000B98E4D322F1962C1DE40EC3D0EF57241
5452	5452	NE001	Omaha Housing Authority	NE001000011	FLORENCE TOWER	N	M	107	106	106	102	4	2524	96.23	95	93.14	10	15.79	1	97	194	631	7450	7297	17.54	10.53	45.61	12.28	14.04	11.58	2.11	46.32	7.19	97.89	92.63	0	1.05	45.26	1.05	30	60	34.02	12.63	46.32	25.26	15.79	1.05	85.26	80	2.11	0	3.16	13	62	0	0	97.89	2.11	0	1.05	81.79	54.9	80.79	31	Douglas                  	055	000600	1	1001	N	Y	Douglas                  	055	92237	Omaha                                   	37000	Omaha city                              	\N	\N	5920	Omaha, NE-IA MSA                                  	36540	Omaha-Council Bluffs, NE-IA Metropolitan Statistical Area                  	99999	\N	1	0	3102	2208	S	\N	5100 Florence Blvd                                	\N	Omaha                       	NE	68110	5346	\N	68110	99	8	68110534699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.304769	-95.942566	S	\N	R	\N	** Street-Level Rooftop **  	31055	3137000	31055000600	310550006001	626	1	15.46000004	24.73999977	100	3120	1712708201000	772714	781353	4024446900	4024446046	jpoore@ohauthority.org	4024446900	\N	jpoore@ohauthority.org	0101000020E61000001AE3570053FC57C0CC80A9AB02A74440	0101000020BC080000EEEC47ADB95B4AC14CC44AE8EEEB5841
5453	5453	IL049	Housing Authority of Calhoun County	IL049000001	HARDIN PROJECT	N	M	44	43	43	41	2	43	95.35	40	97.56	4	12.5	2.7	109	276	703	13098	4807	26.32	21.05	23.68	0	28.95	27.5	0	67.5	13.02	92.5	85	12.5	40	75	47.5	9.68	88.89	14.68	2.5	67.5	7.5	22.5	0	5	0	2.5	0	2.5	0	66	100	160	0	57.5	42.5	37.5	5.87	12.33	79.88	17	Calhoun                  	013	951200	3	3003	N	Y	Calhoun                  	013	91602	Hardin                                  	32850	Hardin village                          	\N	\N	9999	\N	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	1715	2988	S	\N	1 Herron St                                       	\N	Hardin                      	IL	62047	2003	\N	62047	01	5	62047200301	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.156611	-90.625524	S	\N	R	\N	** Street-Level Rooftop **  	17013	1732850	17013951200	170139512003	703	52	9.17000008	6.42000008	100	10003	1712708201000	345700	345700	6185762236	6185762236	ccha@frontiernet.net	6185762236	\N	ccha@frontiernet.net	0101000020E6100000D629D19508A856C0DFFB46D40B944340	0101000020BC08000018B0526ED3AC3FC1703F9D0D33205541
5454	5454	TN125	Franklin County Housing Authority	TN125000001	GRANT HOMES	N	M	248	246	246	238	4	246	96.75	238	100	6	24.37	1.9	446	407	501	19363	10333	7.98	7.98	29.83	15.13	39.08	29.41	1.68	68.91	27.19	76.05	47.06	5.88	29.83	74.79	31.93	31.25	34.62	19.06	10.92	37.39	18.91	32.77	0.84	13.03	10.08	0.42	0	2.52	2	67	0	0	44.12	33.19	22.69	13.03	20.7	23.62	76.03	47	Franklin                 	051	960401	1	1079	N	N	Franklin                 	051	91382	8                                       	19920	Decherd city (part)                     	\N	\N	9999	\N	46100	Tullahoma-Manchester, TN Micropolitan Statistical Area                     	99999	\N	0	1	4704	0492	Y	\N	202 4th Ave S Apt 101                             	\N	Decherd                     	TN	37324	3622	\N	37324	26	0	37324362226	H	101     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	35.205945	-86.080769	S	\N	R	\N	** Street-Level Rooftop **  	47051	4719920	47051960401	470519604011	505	160	19.05999947	12.32999992	97.05999756	16221	1712708201000	1431466	1431466	9319670344	9319674451	lmcbee@fcchousing.org	9319670344	9319674451	lmcbee@fcchousing.org	0101000020E6100000A1A3BD512B8555C05822DE675C9A4140	0101000020BC0800004016C9C3A3502AC1F20FCBA573764E41
5455	5455	TX095	Housing Authority of Rockwall	TX095000001	UNNAMED	N	M	64	64	64	63	1	64	98.43	62	98.42	6	8.06	1.3	83	383	538	17059	12743	1.64	9.84	32.79	27.87	27.87	9.68	0	88.71	16.24	100	77.42	1.61	12.9	83.87	11.29	36.36	19.61	20.48	1.61	11.29	4.84	82.26	16.13	43.55	29.03	0	1.61	12.9	5	105	25.81	111	75.81	16.13	8.06	8.06	26.65	4.33	69.16	48	Rockwall                 	397	040303	1	1006	N	Y	Rockwall                 	397	92855	Northwest Rockwall                      	62828	Rockwall city (part)                    	\N	\N	1920	Dallas, TX PMSA                                   	19100	Dallas-Fort Worth-Arlington, TX Metropolitan Statistical Area              	99999	\N	1	0	4804	4614	S	\N	100 Lake Meadows Dr                               	\N	Rockwall                    	TX	75087	3697	\N	75087	99	0	75087369799	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	32.927614	-96.461466	S	\N	R	\N	** Street-Level Rooftop **  	48397	4862828	48397040303	483970403031	530	16	62.65000153	8.43000031	100	15956	1712708201000	407068	407091	9727710211	9727220124	torios@swbell.net	9727710211	9727220124	torios@swbell.net	0101000020E6100000E89FB0A8881D58C0C609370EBC764040	0101000020BC0800003E03F9BE2E5E4FC173943EE56D8C4A41
5456	5456	TX122	Housing Authority of Omaha	TX122000001	Sloss C	N	M	52	52	52	50	0	52	96.15	50	100	5	22	1.5	73	256	503	27976	19161	2	2	24	12	60	26	0	74	42.58	56	32	0	20	94	20	18.75	8.82	8.22	2	24	6	68	2	18	18	0	0	0	178	72	100	33	40	40	20	40	30.77	14.02	83.37	48	Morris                   	343	950100	4	4013	N	N	Morris                   	343	92705	Naples                                  	54024	Omaha city                              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4801	3960	S	\N	301 E 3rd St                                      	\N	Omaha                       	TX	75571	2230	\N	75571	01	7	75571223001	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	33.183437	-94.741277	S	\N	R	\N	** Street-Level Rooftop **  	48343	4854024	48343950100	483439501004	494	16	49.31999969	4.11000013	82	24096	1712708201000	302040	302040	9038842300	9038843611	conniebc@swbell.net	9038842300	9038843611	conniebc@swbell.net	0101000020E6100000E3A3151571AF57C00F5913DD7A974040	0101000020BC0800000E82E6EE2B314BC1FA7FE4515FB04A41
5457	5457	RI011	Warwick Housing Authority	RI011000002	WEST SHORE TERRACE	N	M	124	124	124	123	1	517	99.19	123	100	7	10.57	1	126	409	538	17877	17451	0	2.48	41.32	24.79	31.4	6.5	0	91.87	17.12	95.93	78.05	0	0	60.98	0	95.83	62.67	74.6	0.81	13.01	25.2	60.98	1.63	8.13	0.81	1.63	0.81	4.88	12	94	0	0	100	0	0	0	13.07	4.34	91.51	44	Kent                     	003	021903	1	1016	N	Y	Kent                     	003	74300	Warwick                                 	74300	Warwick city                            	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4402	0276	D	\N	3070 W Shore Rd                                   	\N	Warwick                     	RI	02886	7557	\N	02886	99	4	02886755799	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	41.701722	-71.433174	S	\N	R	\N	** Street-Level Rooftop **  	44003	4474300	44003021903	440030219031	543	0	60.31999969	37.29999924	100	16132	1712708201000	793641	801484	4017328500	4017328507	julief@warwickhousing.org	4017328500	\N	julief@warwickhousing.org	0101000020E6100000229B701FB9DB51C08611C606D2D94440	0101000020BC0800007BCAC4AB9CF24841F623B957D9A95841
5458	5458	NJ008	Long Branch Housing Authority	NJ008000016	Gregory Senior Residences Phase 2	N	M	5	5	5	4	1	449	80	4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	34	Monmouth                 	025	805500	1	1003	N	Y	Monmouth                 	025	41310	Long Branch                             	41310	Long Branch city                        	\N	\N	5190	Monmouth-Ocean, NJ PMSA                           	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3406	1716	S	\N	157 7th Ave                                       	\N	Long Branch                 	NJ	07740	7295	\N	07740	99	1	07740729599	H	\N	\N	\N	3	D	\N	A	\N	70% Overall probable correctness                            	40.30824	-73.997136	S	\N	R	\N	** Street-Level Rooftop **  	34025	3441310	34025805500	340258055001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7322223747	7322227501	gwright@lbhousing.org	7322223747	7322221809	gwright@lbhousing.org	0101000020E6100000659A8313D17F52C02102866874274440	0101000020BC08000092C04BD089E9434131E4AFCD39775641
5459	5459	CA030	Tulare County Housing Authority	CA030000815	VISALIA	N	M	199	199	199	186	11	710	93.47	185	99.46	7	16.76	3.3	614	117	644	35701	10757	1.62	1.62	16.76	6.49	73.51	63.24	8.11	28.65	52.83	59.46	28.11	27.03	46.49	81.62	65.95	22	85.71	15.96	0.54	72.43	8.65	18.38	1.62	84.32	7.57	0	2.16	74.59	0	57	25.41	69	11.35	38.92	49.73	7.03	70.83	20.96	65.13	06	Tulare                   	107	001305	1	1000	N	N	Tulare                   	107	93560	Visalia                                 	82954	Visalia city (part)                     	\N	\N	8780	Visalia-Tulare-Porterville, CA MSA                	47300	Visalia, CA Metropolitan Statistical Area                                  	99999	\N	1	0	0621	3918	S	\N	1318 N Burke St                                   	\N	Visalia                     	CA	93292	3874	\N	93292	18	4	93292387418	S	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	36.341355	-119.282986	S	\N	R	\N	** Street-Level Rooftop **  	06107	0682954	06107001305	061070013051	649	313	7.32999992	10.42000008	93.51000214	34780	1712708201000	1438487	1457135	5596273700	5597330169	info@hatc.net	5596273700	5597330169	ken@hatc.net	0101000020E61000003A9A4F711CD25DC00A354685B12B4240	0101000020BC08000033574F2831A664C1318BEAD508285A41
5460	5460	IL022	Rockford Housing Authority	IL022005152	BREWINGTON OAKS & JANE ADDAMS VILLA	N	M	418	412	412	0	0	1684	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	17	Winnebago                	201	001000	1	1004	N	Y	Winnebago                	201	65013	Rockford                                	65000	Rockford city (part)                    	\N	\N	6880	Rockford, IL MSA                                  	40420	Rockford, IL Metropolitan Statistical Area                                 	99999	\N	1	0	1717	6000	S	\N	505 Seminary St                                   	\N	Rockford                    	IL	61104	2967	\N	61104	99	6	61104296799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.262412	-89.090721	S	\N	R	\N	** Street-Level Rooftop **  	17201	1765000	17201001000	172010010001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8154898520	8154898555	lsnyder@rockfordha.org	8154898570	8154898555	lsnyder@rockfordha.org	0101000020E6100000A5C4735FCE4556C00D5164B796214540	0101000020BC080000276C56AC566A37C1DDE5FDB2D7485941
5461	5461	NC118	Roanoke-Chowan Regional Housing Authority	NC118000004	WELDON PROJECT	N	M	80	80	80	66	14	378	82.5	65	98.48	6	18.46	2.9	191	225	882	10087	3433	34.92	14.29	28.57	9.52	12.7	38.46	1.54	56.92	18.39	95.38	87.69	1.54	75.38	93.85	72.31	19.3	50	8.9	6.15	67.69	13.85	12.31	1.54	96.92	93.85	0	0	3.08	9	97	0	0	12.31	36.92	50.77	12.31	78.44	25.26	70.26	37	Halifax                  	083	930100	3	3013	N	N	Halifax                  	083	93932	Weldon                                  	63560	South Weldon CDP                        	\N	\N	9999	\N	40260	Roanoke Rapids, NC Micropolitan Statistical Area                           	99999	\N	0	1	3701	2664	S	\N	119 Cypress Ct                                    	\N	Weldon                      	NC	27890	1941	\N	27890	19	9	27890194119	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.415101	-77.598338	S	\N	R	\N	** Street-Level Rooftop **  	37083	3763560	37083930100	370839301003	895	112	4.19000006	6.80999994	100	8916	1712708201000	698608	687557	2525371051	2525376256	tlindsey@rcrha.org	2525371051	2525376256	tlindsey@rcrha.org	0101000020E610000021D5772B4B6653C02556900722354240	0101000020BC08000022FEEE959349394188A4863253D45041
5462	5462	AL077	HA TUSCALOOSA	AL077000009	CRESCENT EAST	Y	M	182	182	182	135	5	959	74.18	134	99.26	5	16.42	2.9	388	297	649	13781	4759	25.76	11.36	34.09	9.09	19.7	26.12	2.24	70.15	16.7	94.78	83.58	0.75	64.93	93.28	63.43	20.69	100	14.69	5.22	73.13	8.21	13.43	0	99.25	98.51	0	0	0.75	39	85	98.51	130	8.21	29.85	61.94	29.85	67.99	32.07	44.23	01	Tuscaloosa               	125	010803	1	1019	N	Y	Tuscaloosa               	125	93222	Tuscaloosa                              	77256	Tuscaloosa city (part)                  	\N	\N	8600	Tuscaloosa, AL MSA                                	46220	Tuscaloosa, AL Metropolitan Statistical Area                               	99999	\N	1	0	0107	2268	D	\N	4921 2nd St E                                     	\N	Tuscaloosa                  	AL	35404	6401	\N	35404	99	5	35404640199	H	1SUD    	\N	\N	0	\N	\N	N	\N	100% Overall probable correctness                           	33.214059	-87.472007	S	\N	R	\N	** Street-Level Rooftop **  	01125	0177256	01125010803	011250108031	653	212	4.9000001	9.78999996	99.25	11179	1712708201000	1051285	1072823	2057586619	2057229399	chall@tuscaloosahousing.org	2057586619	2057585099	chall@tuscaloosahousing.org	0101000020E6100000ED10D95C35DE55C04E6D0849669B4040	0101000020BC0800009716AD14973734C10CE6C34CCA1A4941
5463	5463	NJ049	Bridgeton Housing Authority	NJ049000001	MAPLEWOOD GRDNS	N	M	100	100	100	84	16	448	84	78	92.86	7	3.85	3.2	248	419	455	18659	5869	6.35	12.7	25.4	9.52	46.03	47.44	2.56	30.77	24.56	89.74	70.51	2.56	75.64	88.46	76.92	16	66.67	8.06	5.13	82.05	8.97	3.85	0	92.31	84.62	0	0	7.69	111	112	0	0	11.54	34.62	53.85	8.97	94.98	56.8	38.27	34	Cumberland               	011	020503	1	1014	N	N	Cumberland               	011	07600	Bridgeton                               	07600	Bridgeton city                          	\N	\N	8760	Vineland-Millville-Bridgeton, NJ PMSA             	47220	Vineland-Bridgeton, NJ Metropolitan Statistical Area                       	99999	\N	1	0	3402	0324	S	\N	33 Maple Dr                                       	\N	Bridgeton                   	NJ	08302	3009	\N	08302	33	9	08302300933	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.421701	-75.226043	S	\N	R	\N	** Street-Level Rooftop **  	34011	3407600	34011020503	340110205031	455	149	1.21000004	7.65999985	93.58999634	11728	1712708201000	458351	452906	8564514454	8564510226	ivy.melendez@bridgetonpha.org	8564514454	\N	ievanscoo@gmail.com	0101000020E6100000A5930F7D77CE52C0F147604CFAB54340	0101000020BC080000FA4C334A66744141EE51AC5150235541
5464	5464	NY099	Port Jervis Housing Authority	NY099000001	HILLSIDE TERRACE APTS	N	M	75	75	75	74	0	75	98.67	74	100	5	14.86	1.8	135	556	619	26008	14256	1.35	2.7	25.68	20.27	50	24.32	0	75.68	21.75	89.19	71.62	5.41	17.57	64.86	16.22	27.27	28.85	20	0	22.97	6.76	70.27	4.05	21.62	5.41	0	0	16.22	17	94	85.14	53	67.57	8.11	24.32	5.41	35.81	20.59	52.86	36	Orange                   	071	002200	3	3000	N	Y	Orange                   	071	59388	Port Jervis                             	59388	Port Jervis city                        	\N	\N	5660	Newburgh, NY-PA PMSA                              	39100	Poughkeepsie-Newburgh-Middletown, NY Metropolitan Statistical Area         	99999	\N	1	0	3618	5268	S	\N	39 Pennsylvania Ave                               	\N	Port Jervis                 	NY	12771	2144	\N	12771	99	3	12771214499	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.370756	-74.684098	S	\N	R	\N	** Street-Level Rooftop **  	36071	3659388	36071002200	360710022003	646	31	40.74000168	8.14999962	98.65000153	20045	1712708201000	550081	550081	8458568621	8458568628	pjha2@citlink.net	8458568621	8458568628	pjha2@citlink.net	0101000020E6100000B02BFA42C8AB52C0FCB9BDEE74AF4440	0101000020BC0800004B52F2642C3C4241E41C75616EE35741
5465	5465	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005009007	HAYUYA II	N	M	126	126	126	126	0	53439	100	126	100	6	3.17	2.4	301	174	808	9958	4168	32.65	23.47	14.29	8.16	21.43	38.89	10.32	27.78	40.68	69.84	53.17	9.52	30.95	83.33	34.92	19.57	50	15.61	4.76	51.59	16.67	26.98	0	100	0	0	0	100	18	204	100	59	5.56	26.19	68.25	41.27	99.33	56.38	69.92	72	Jayuya                   	073	956305	1	\N	N	N	Jayuya                   	073	38413	Jayuya                                  	38370	Jayuya zona urbana (part)               	\N	\N	9999	\N	27580	Jayuya, PR Micropolitan Statistical Area                                   	99999	\N	0	1	7298	0222	S	\N	31 Res Mattei I                                   	\N	Jayuya                      	PR	00664	1455	\N	00664	31	5	00664145531	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	18.2258	-66.5901	9	S	B	\N	**  Centroid Lat/Long   **  	72073	7238370	72073956305	720739563051	808	100	13.94999981	9.30000019	78.56999969	5674	1712708201000	1221865	1221325	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000ED99CA32C4A550C0C4695C07CE393240	0101000020BC080000E27413FDCEBD5541EDD4C5274EC73EC1
5466	5466	KY038	Housing Authority of Martin	KY038000003	Grigsby Heights II	N	M	28	28	28	28	0	152	100	28	100	10	28.57	1.1	30	327	576	15374	14350	3.57	10.71	42.86	21.43	21.43	25	0	75	30.85	78.57	53.57	0	0	60.71	0	55.56	70	56.67	0	28.57	35.71	35.71	3.57	0	0	0	0	0	5	57	0	0	100	0	0	0	3.78	23.42	55.98	21	Floyd                    	071	920801	3	\N	N	Y	Floyd                    	071	92244	Martin-Allen                            	50286	Martin city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2105	1440	S	\N	60 Randy Caudill Loop                             	\N	Martin                      	KY	41649	8076	\N	41649	99	7	41649807699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.5594	-82.7515	9	S	B	\N	**  Centroid Lat/Long   **  	21071	2150286	21071920801	210719208013	611	0	33.33000183	33.33000183	100	11208	1712708201000	193573	205460	6062853681	6062850502	martinhousing2014@yahoo.com	6062853681	6062850502	martinhousing2014@yahoo.com	0101000020E6100000D4EE749318B054C02B784E6B9AC74240	0101000020BC080000F3398220251F024124ADCE0F8E5E5241
5467	5467	AL006	Housing Authority of the City of Montgomery	AL006000008	SMILEY COURT	N	M	137	137	137	0	0	1321	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	01	Montgomery               	101	003000	3	3000	\N	\N	Montgomery               	101	92214	Montgomery                              	51000	Montgomery city (part)                  	\N	\N	5240	Montgomery, AL MSA                                	33860	Montgomery, AL Metropolitan Statistical Area                               	99999	\N	1	0	0107	1560	N	\N	3310 Otis Ln                                      	\N	Montgomery                  	AL	36108	4543	\N	36108	10	5	36108454310	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	32.334436	-86.349585	S	\N	R	\N	** Street-Level Rooftop **  	01101	0151000	01101003000	011010030003	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3342067181	3342067222	gtanner@mhatoday.org	3342067257	3342067200	gtanner@mhatoday.org	0101000020E61000001971C3995F9655C0AE8C7FCCCE2A4040	0101000020BC080000C525AF2E796E2EC196E93DFD7D824641
5468	5468	KY001	Louisville Metro Housing Authority	KY001000017	Fegenbush-Whipps Mill	Y	M	231	231	231	215	8	3724	93.07	215	100	14	11.16	2.7	575	265	865	12914	4829	31.34	11.94	24.88	8.96	22.89	27.91	4.19	61.4	15.07	94.88	80.93	1.86	53.95	91.63	54.42	15.85	62.5	11.65	5.58	61.86	17.67	14.88	0	86.05	84.65	0	0	1.4	0	204	0	0	9.3	27.44	63.26	31.63	49.44	22.34	59.69	21	Jefferson                	111	002300	2	2005	N	Y	Jefferson                	111	92110	Louisville West                         	48000	\N	\N	\N	4520	Louisville, KY-IN MSA                             	31140	Louisville/Jefferson County, KY-IN Metropolitan Statistical Area           	99999	\N	1	0	2103	1374	S	\N	302 N 19th St                                     	\N	Louisville                  	KY	40203	1208	\N	40203	02	8	40203120802	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.262116	-85.781066	S	\N	R	\N	** Street-Level Rooftop **  	21111	2148000	21111002300	211110023002	863	318	6.09000015	8	98.59999847	10092	1712708201000	2232072	2217173	5025693400	5025693459	Strojan@Lmha1.org	5025693420	5025693459	strojan@lmha1.org	0101000020E610000064453FFCFC7155C062135E048D214340	0101000020BC080000F554D0DC13E125C1859FFBCD82765341
5469	5469	IL003	Peoria Housing Authority	IL003000009	RIVERWEST SOUTH PHASE 2	N	M	26	26	7	6	1	654	85.71	6	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	17	Peoria                   	143	005000	3	3024	N	N	Peoria                   	143	59013	Peoria City                             	59000	Peoria city (part)                      	\N	\N	6120	Peoria-Pekin, IL MSA                              	37900	Peoria, IL Metropolitan Statistical Area                                   	99999	\N	1	0	1717	5526	Y	\N	930 W Millman St                                  	\N	Peoria                      	IL	61605	3770	\N	61605	30	2	61605377030	S	\N	\N	\N	2	\N	N	\N	\N	80% Overall probable correctness                            	40.683434	-89.60892	S	\N	R	\N	** Street-Level Rooftop **  	17143	1759000	17143005000	171430050003	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3096768736	3096777301	acrawford@pha.peoria.il.us	3092655353	3096760603	acrawford@peoriahousing.org	0101000020E61000007421978BF86656C0E1F8E9C37A574440	0101000020BC0800000BD294906E703AC18FD6A4E6C9235741
5470	5470	IL010	Grtr Metro. Area Hsng Auth of Rock Island County	IL010000005	WILLIAM YOUNG HOMES II	N	M	100	96	96	95	1	486	98.96	95	100	6	9.47	1.1	103	429	671	21174	19530	2.11	1.05	27.37	27.37	42.11	3.16	0	95.79	23.99	86.32	54.74	0	0	69.47	0	100	17.05	21.36	0	2.11	5.26	92.63	8.42	11.58	9.47	1.05	0	1.05	7	109	98.95	74	93.68	6.32	0	2.11	15.35	14.63	62.9	17	Rock Island              	161	024300	1	1016	N	N	Rock Island              	161	06301	Blackhawk                               	49009	Milan village (part)                    	\N	\N	1960	Davenport-Moline-Rock Island, IA-IL MSA           	19340	Davenport-Moline-Rock Island, IA-IL Metropolitan Statistical Area          	99999	\N	1	0	1717	4512	S	\N	521 4th Ave E                                     	\N	Milan                       	IL	61264	2812	\N	61264	21	5	61264281221	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.450119	-90.560463	S	\N	R	\N	** Street-Level Rooftop **  	17161	1749009	17161024300	171610243001	652	0	92.23000336	6.80000019	98.94999695	18300	1712708201000	765080	735059	3097554527	3097514944	aclark@gmaharic.org	3097554527	\N	aclark@gmaharic.org	0101000020E6100000B44234A0DEA356C07841D67F9DB94440	0101000020BC08000039F21E6237003EC14FD2C517FD4F5841
5471	5471	NY005	New York City Housing Authority	NY005000590	FOREST	N	M	1969	1965	1965	1870	90	157269	95.17	1654	88.45	8	3.57	2.1	3494	570	1270	23097	10934	5.73	10.42	28.95	12.68	42.23	35.55	10.94	52.72	24.46	93.59	80.71	2.06	30.11	81.14	29.26	27.83	56.34	29.16	1.45	36.76	22.37	39.42	4.53	99.33	34.16	0.3	0.48	64.39	0	291	0	0	15.54	55.38	29.08	38.69	98.83	25.57	2.48	36	Bronx                    	005	013300	3	3000	N	Y	Bronx                    	005	08510	Bronx                                   	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3615	4436	S	\N	750 E 163rd St                                    	\N	Bronx                       	NY	10456	7216	\N	10456	99	0	10456721699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.82281	-73.904257	S	\N	R	\N	** Street-Level Rooftop **  	36005	3651000	36005013300	360050133003	1266	927	21.01000023	17.79999924	99.20999908	16426	1712708201000	28491284	28276914	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E61000004197C058DF7952C096D28AD651694440	0101000020BC08000073A7252984FE43413EBE750088305741
5472	5472	NY005	New York City Housing Authority	NY005012020	FT INDEPENDENCE/HEATH AVE	N	M	577	574	574	543	31	157269	94.6	521	95.95	5	0.96	2	1055	552	1270	22557	11140	4.31	12.16	30.39	12.35	40.78	31.67	8.06	58.16	23.89	93.47	81.38	1.92	27.26	78.31	26.68	33.56	61.14	37.82	1.15	31.67	23.22	43.95	4.03	96.93	29.17	0.19	0.38	67.18	0	260	0	0	37.04	41.27	21.69	28.41	93.7	28.27	1.86	36	Bronx                    	005	027700	4	4000	N	Y	Bronx                    	005	08510	Bronx                                   	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3613	4436	S	\N	3340 Bailey Ave                                   	\N	Bronx                       	NY	10463	5742	\N	10463	99	0	10463574299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.879943	-73.90074	S	\N	R	\N	** Street-Level Rooftop **  	36005	3651000	36005027700	360050277004	1266	245	25.30999947	22.75	98.84999847	15938	1712708201000	8272872	8250698	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000E21A62B9A57952C025CEE1F8A1704440	0101000020BC0800003C0C1A981AFD434124036E33F5445741
5473	5473	NY088	New Rochelle Housing Authority	NY088000003	BRACEY APTS	N	M	100	100	100	95	5	100	95	94	98.95	5	2.13	2.5	233	972	619	40063	16163	1.1	0	13.19	7.69	78.02	61.7	2.13	32.98	26.59	85.11	53.19	3.19	24.47	79.79	24.47	16.13	31.25	11.16	0	38.3	27.66	34.04	8.51	98.94	90.43	1.06	0	7.45	0	363	0	0	25.53	15.96	58.51	35.11	65.86	2.14	29.76	36	Westchester              	119	006000	4	4011	N	Y	Westchester              	119	50617	New Rochelle                            	50617	New Rochelle city                       	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3616	4408	S	\N	345 Main St                                       	\N	New Rochelle                	NY	10801	6556	\N	10801	99	0	10801655699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.912184	-73.776665	S	\N	R	\N	** Street-Level Rooftop **  	36119	3650617	36119006000	361190060004	613	44	14.59000015	6.86999989	94.68000031	33439	1712708201000	705889	705898	9146367050	9142351781	nrmha@nrmha.org	9146367050	9142351781	afarrish@nrmha.org	0101000020E6100000A57C1DE1B47152C015CCFD71C2744440	0101000020BC080000AF9D6B31483E4441DF9CD42333535741
5474	5474	NY005	New York City Housing Authority	NY005020860	BUSHWICK	N	M	1220	1220	1011	968	39	157269	95.75	863	89.15	8	1.51	2.1	1819	581	1270	24151	11458	5.96	8.76	30.96	12.27	42.06	32.68	7.65	58.86	25.57	93.05	78.33	2.32	26.19	79.26	24.91	32.67	66.83	39.47	1.39	28.04	23.17	47.39	5.68	99.19	36.38	0.7	0.7	61.41	0	334	0	0	17.84	45.19	36.96	40.56	90.68	39.39	0.25	36	Kings                    	047	048500	2	2010	N	Y	Kings                    	047	10022	Brooklyn                                	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3607	4436	S	\N	869 Flushing Ave                                  	\N	Brooklyn                    	NY	11206	4256	\N	11206	99	5	11206425699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.70207	-73.937014	S	\N	R	\N	** Street-Level Rooftop **  	36047	3651000	36047048500	360470485002	1266	415	26.71999931	22.54000092	98.61000061	16501	1712708201000	14748745	14753959	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E610000000E89109F87B52C0BD18026EDD594440	0101000020BC0800001A0C079BBFF3434128CC2AC9CE045741
5475	5475	TN033	Highlands Residential Services	TN033000001	HUDDLESTON/HOLLADAY/SID	Y	M	237	234	234	232	1	314	99.14	231	99.57	4	22.08	2.3	528	280	565	13666	5979	21.08	6.73	36.32	13.45	22.42	21.21	0.87	74.46	17.76	91.77	69.7	8.66	37.23	78.79	41.13	38.12	52	20.45	4.76	48.05	26.41	20.78	0.43	4.76	3.9	0	0	0.87	10	73	100	98	32.47	34.63	32.9	14.29	12.76	19.08	69.47	47	Clay                     	027	955000	2	2011	N	N	Clay                     	027	90408	Brownsville                             	12100	Celina city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4706	0300	S	\N	316 Green St Apt                                  	\N	Celina                      	TN	38551	4167	\N	38551	16	3	38551416716	S	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	36.552635	-85.506218	9	S	4	\N	**  Centroid Lat/Long   **  	47027	4712100	47027955000	470279550002	378	228	9.65999985	15.90999985	99.12999725	11208	1712708201000	1572413	988286	9315269793	9315265841	dharris@highlandsrs.com	9315269793	9315268541	dharris@highlandsrs.com	0101000020E6100000567B2EE0656055C0C43560BEBC464240	0101000020BC0800000C5DB28E146124C18A4FAB224C125141
5476	5476	IL018	Housing Authority of the City of Rock Island	IL018000011	3rd and 11th Street Addition	N	M	2	2	2	2	0	241	100	2	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	17	Rock Island              	161	022600	1	1026	N	N	Rock Island              	161	65091	Rock Island                             	65078	Rock Island city (part)                 	\N	\N	1960	Davenport-Moline-Rock Island, IA-IL MSA           	19340	Davenport-Moline-Rock Island, IA-IL Metropolitan Statistical Area          	99999	\N	1	0	1717	6006	S	\N	314 11th St                                       	\N	Rock Island                 	IL	61201	8415	\N	61201	14	7	61201841514	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.507391	-90.584783	S	\N	R	\N	** Street-Level Rooftop **  	17161	1765078	17161022600	171610226001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3097880825	3097888610	jchow@communityhomepartners.com	3097880825	\N	jchow@communityhomepartners.com	0101000020E6100000D643AD156DA556C073953130F2C04440	0101000020BC080000F31947672B113EC19AC0260121655841
5477	5477	GA124	Housing Authority of the City of Buchanan	GA124000001	BUCHANAN HA	N	M	46	46	46	46	0	46	100	46	100	1	15.22	1.9	88	436	219	25623	13394	0	4.35	32.61	15.22	47.83	34.78	0	65.22	32.56	60.87	39.13	2.17	30.43	69.57	23.91	30.43	4.35	10.23	2.17	32.61	15.22	50	4.35	13.04	13.04	0	0	0	2	84	100	132	39.13	26.09	34.78	21.74	5.95	24.55	73.87	13	Haralson                 	143	010100	2	2031	N	N	Haralson                 	143	90450	Buchanan                                	11616	Buchanan city                           	\N	\N	9999	\N	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1303	0450	S	\N	107A Maple Dr                                     	\N	Buchanan                    	GA	30113	5206	\N	30113	07	2	30113520607	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.805025	-85.1865	9	H	4	\N	**  Centroid Lat/Long   **  	13143	1311616	13143010100	131430101002	219	31	27.27000046	9.09000015	93.48000336	18321	1712708201000	120681	120681	7706463775	7706467585	buchananhousing@outlook.com	7706463775	7706467585	buchananhousing@outlook.com	0101000020E6100000E18CB29DEF4B55C057B8250F0BE74040	0101000020BC0800008DA81DCD91CC22C1B89F31B751794A41
5478	5478	GA280	FLINT AREA CONSOLIDATED	GA280000001	CHAPEL HILL/PHILLIPTOWN APARTMENTS	Y	M	345	341	341	300	40	345	87.98	300	100	6	12.67	2.3	692	350	680	16692	7237	2.34	20.4	39.8	10.7	26.76	34.33	0.33	65	31.59	86	62.33	1.33	50.67	85.33	50.33	22.57	44.59	12.86	8	52.33	15	24.67	0	92.67	92	0.33	0	0.33	12	107	100	181	33.33	29.67	37	19	59.09	26.45	65.23	13	Macon                    	193	000400	4	4009	N	N	Macon                    	193	92052	Montezuma                               	52304	Montezuma city (part)                   	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1302	2166	S	\N	813A Lewis Hicks Ct                               	\N	Montezuma                   	GA	31063	2095	\N	31063	13	7	31063209513	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	32.286029	-84.010939	9	H	4	\N	**  Centroid Lat/Long   **  	13193	1352304	13193000400	131930004004	667	336	11.42000008	7.94999981	96	12048	1712708201000	2448547	2449179	4784728209	4784725012	r.reiter@facha.net	4784728209	\N	r.reiter@facha.net	0101000020E610000088617D39B30055C0188926999C244040	0101000020BC080000BD3FE510FAC010C1CF170000D9284641
5479	5479	LA001	Housing Authority of New Orleans	LA001003103	Bienville Basin 1	N	M	152	152	56	55	1	2215	98.21	54	98.18	7	11.11	1.9	104	387	703	15985	8300	6	6	50	6	32	24.07	0	68.52	19.5	94.44	68.52	1.85	37.04	77.78	37.04	50	78.57	38.46	0	59.26	14.81	25.93	1.85	100	96.3	1.85	0	1.85	76	57	98.15	103	50	27.78	22.22	9.26	77.84	33.59	3.09	22	Orleans                  	071	004800	1	1003	N	Y	Orleans                  	071	98000	New Orleans                             	55000	New Orleans city                        	\N	\N	5560	New Orleans, LA MSA                               	35380	New Orleans-Metairie, LA Metropolitan Statistical Area                     	99999	\N	1	0	2202	1296	S	\N	1401 Iberville St                                 	\N	New Orleans                 	LA	70112	3290	\N	70112	99	7	70112329099	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	29.958158	-90.07394	S	\N	R	\N	** Street-Level Rooftop **  	22071	2255000	22071004800	220710048001	695	43	13.46000004	27.87999916	100	11460	1712708201000	464229	458990	5046703300	5042868788	ehester@hano.org	5046703269	\N	ehester@hano.org	0101000020E61000001C0BD66EBB8456C05A87B7D749F53D40	0101000020BC080000DEF9E8F371F640C1BB89972326794041
5480	5480	AL001	Housing Authority of the Birmingham District	AL001000031	Park Place	N	M	197	197	87	81	0	4692	93.1	74	91.36	10	9.46	1.8	130	490	864	19844	11296	1.49	4.48	41.79	11.94	40.3	39.19	0	50	22.55	85.14	66.22	1.35	33.78	85.14	35.14	21.57	69.57	21.54	6.76	41.89	20.27	31.08	1.35	98.65	97.3	0	0	1.35	11	91	98.65	271	32.43	44.59	22.97	29.73	83.19	49.09	6.74	01	Jefferson                	073	002702	3	3003	N	Y	Jefferson                	073	90324	Birmingham                              	07000	Birmingham city (part)                  	\N	\N	1000	Birmingham, AL MSA                                	13820	Birmingham-Hoover, AL Metropolitan Statistical Area                        	99999	\N	1	0	0107	0228	S	\N	2300 6th Ave N                                    	\N	Birmingham                  	AL	35203	2807	\N	35203	99	2	35203280799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.521366	-86.804894	S	\N	R	\N	** Street-Level Rooftop **  	01073	0107000	01073002702	010730027023	868	47	18.45999908	9.22999954	97.30000305	14493	1712708201000	839425	843943	2055210679	2054490070	dfoster@habd.net	2055210623	2055217057	dfoster@habd.net	0101000020E6100000E8421F6283B355C0802AFD1EBCC24040	0101000020BC08000016C27942460031C1C986F15C18DE4941
5481	5481	AK001	Alaska Housing Finance Corporation	AK001000265	Kodiak	N	M	40	40	40	40	0	1237	100	40	100	11	7.5	2.8	110	923	1155	50922	18517	2.5	5	5	5	82.5	75	0	25	46.79	52.5	35	20	37.5	67.5	45	24.24	28.57	10.91	0	62.5	20	17.5	0	90	5	15	55	15	0	83	30	46	25	42.5	32.5	5	76.03	6.66	77.53	02	Kodiak Island            	150	000300	1	1003	N	Y	Kodiak Island            	150	41200	Kodiak Island                           	40950	Kodiak city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0200	0846	S	\N	914 Pillar Mountain Dr                            	\N	Kodiak                      	AK	99615	6199	\N	99615	99	7	99615619999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	57.798827	-152.400354	S	\N	R	\N	** Street-Level Rooftop **  	02150	0240950	02150000300	021500003001	1157	38	10.90999985	8.18000031	87.5	43821	1712708201000	554563	555549	9073308432	9073381683	cstone@ahfc.us	9073308432	\N	cstone@ahfc.us	0101000020E6100000ED2031B3CF0C63C0171C8EF63FE64C40	0101000020BC0800002F9B88D013FE64C153302C86E2E77241
5482	5482	AL005	PHENIX CITY HOUSING AUTHORITY	AL005000002	DOUGLAS	N	M	223	216	216	211	5	689	97.69	211	100	6	28.91	1.9	397	293	738	12950	6883	6.16	32.7	34.12	10.9	16.11	28.91	18.01	52.61	18.23	93.36	77.25	1.42	41.23	77.25	40.76	22.73	60	17.13	16.11	50.24	17.06	16.59	0	93.84	90.05	0.47	0	3.32	7	68	100	104	38.39	45.5	16.11	18.01	69.63	43.68	52.41	01	Russell                  	113	030200	2	\N	N	Y	Russell                  	113	92538	Phenix City                             	59472	Phenix City city (part)                 	\N	\N	9999	\N	17980	Columbus, GA-AL Metropolitan Statistical Area                              	99999	\N	1	0	0103	1806	S	\N	300A Fred Douglas Apts                            	\N	Phenix City                 	AL	36867	8116	\N	36867	00	4	36867811600	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.4743	-85.0044	9	S	B	\N	**  Centroid Lat/Long   **  	01113	0159472	01113030200	011130302002	752	166	9.06999969	11.84000015	98.58000183	11088	1712708201000	1867588	1832495	3346649991	3342913455	jwhitehead@pchousing.org	3346649991	3342913455	jwhitehead@pchousing.org	0101000020E6100000D124F016484055C0D0C0C3DCB53C4040	0101000020BC080000E3155707E3AC21C1905AA4EB69C24641
5483	5483	IN005	Housing Authority of the City of Muncie	IN005000006	GILLESPIE TOWER	N	M	98	98	98	97	1	359	98.98	97	100	5	17.53	1.1	104	315	729	13875	12942	0	4.12	72.16	15.46	8.25	0	0	100	19.81	95.88	82.47	0	0	49.48	0	84.44	51.92	63.46	0	18.56	27.84	53.61	1.03	17.53	16.49	0	0	1.03	8	59	0	0	100	0	0	0	24.94	42.73	42.56	18	Delaware                 	035	000600	1	1011	N	Y	Delaware                 	035	11296	Center                                  	51876	Muncie city (part)                      	\N	\N	5280	Muncie, IN MSA                                    	34620	Muncie, IN Metropolitan Statistical Area                                   	99999	\N	1	0	1805	2100	S	\N	701 W Jackson St                                  	\N	Muncie                      	IN	47305	1571	\N	47305	99	9	47305157199	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	40.192765	-85.393195	S	\N	R	\N	** Street-Level Rooftop **  	18035	1851876	18035000600	180350006001	745	0	50.95999908	37.5	100	11592	1712708201000	849022	875540	7652889242	7657417308	cbrown@muncieha.com	7652889242	7657417308	cbrown@muncieha.com	0101000020E610000067625C1B2A5955C06FD20286AC184440	0101000020BC080000CBE63E4A556F21C114B03BEA33205641
5484	5484	IL005	Granite City Housing Authority	IL005000004	ANCHORAGE HOMES	N	M	194	194	194	191	3	355	98.45	191	100	6	16.75	1.1	203	352	485	17211	16194	2.66	1.6	57.45	13.3	25	10.47	0	87.96	17.07	93.19	77.49	0	1.57	71.73	1.57	67.95	46.9	52.71	5.24	10.99	24.61	59.16	2.09	24.61	23.56	0	0	1.05	7	86	98.43	120	100	0	0	0	22.39	14	82.27	17	Madison                  	119	400802	3	3004	N	N	Madison                  	119	30939	Granite City                            	30926	Granite City city (part)                	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	1713	2814	S	\N	2901 E 25th St                                    	\N	Granite City                	IL	62040	5937	\N	62040	01	3	62040593701	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	38.706098	-90.117629	S	\N	R	\N	** Street-Level Rooftop **  	17119	1730926	17119400802	171194008023	482	3	57.13999939	26.60000038	98.94999695	12864	1712708201000	1112042	1105706	6188760975	6188768992	Teri.Lake@granitecityha.org	6188760975	6188768992	Teri.Lake@granitecityha.org	0101000020E6100000593CC93B878756C09D1F536B615A4340	0101000020BC0800001EE7695D8EB93DC14AD472C5D9705441
5485	5485	MN086	HRA Of VILLAGE OF GREENBUSH, MINNESOTA	MN086000001	ELDERBUSH MANOR	N	M	20	20	20	20	0	20	100	19	95	9	21.05	1.1	20	446	421	22359	21241	5.26	5.26	0	31.58	57.89	31.58	0	68.42	26.26	84.21	10.53	0	0	57.89	0	0	7.14	5	5.26	15.79	5.26	73.68	21.05	0	0	0	0	0	8	59	0	0	100	0	0	0	4.15	4.36	80.09	27	Roseau                   	135	970500	1	1057	N	N	Roseau                   	135	25604	Greenbush                               	25604	Greenbush city                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2707	1896	Y	\N	610 Central Ave W Apt 111                         	\N	Greenbush                   	MN	56726	4436	\N	56726	36	8	56726443636	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	48.699821	-96.186502	S	\N	R	\N	** Street-Level Rooftop **  	27135	2725604	27135970500	271359705001	421	0	75	0	100	22406	1712708201000	100921	100923	2187822470	\N	greenbushhra@gmail.com	2187822470	\N	greenbushhra@gmail.com	0101000020E6100000316815A6EF0B58C0D68B07BC93594840	0101000020BC080000FAAE1A79A2ED46C1C64594EF819F6141
5486	5486	MN188	CASS COUNTY HRA	MN188000001	PINE MOUNTAIN APARTMENTS	N	M	12	12	12	12	0	12	100	12	100	4	8.33	2.4	29	386	380	16756	6933	9.09	9.09	9.09	36.36	36.36	33.33	8.33	50	21.57	91.67	75	0	50	50	33.33	50	50	27.59	8.33	50	25	16.67	0	8.33	0	8.33	0	0	0	54	58.33	129	33.33	41.67	25	8.33	8.17	13.8	85.81	27	Cass                     	021	960600	1	1056	N	N	Cass                     	021	03124	Backus                                  	03124	Backus city                             	\N	\N	9999	\N	14660	Brainerd, MN Micropolitan Statistical Area                                 	99999	\N	0	1	2708	0210	Y	\N	109 Hazel St N Apt A                              	\N	Backus                      	MN	56435	3051	\N	56435	73	8	56435305173	H	A       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	46.820327	-94.513564	S	\N	R	\N	** Street-Level Rooftop **  	27021	2703124	27021960600	270219606001	380	11	6.9000001	24.13999939	100	16488	1712708201000	54787	54787	2189473993	2189473883	casscountyhra@uslink.net	2189473993	2189473883	casscountyhra@uslink.net	0101000020E610000044BD893BDEA057C004AAA07900694740	0101000020BC0800005136A49AADC944C14D5297D4082C6041
5487	5487	LA023	Housing Authority of the City of Alexandria	LA023000009	Miracle, Wonderwood, Phoenix	Y	M	1	0	0	0	0	0	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	22	Rapides                  	079	012700	2	2004	N	Y	Rapides                  	079	95818	District F                              	00975	Alexandria city (part)                  	\N	\N	0220	Alexandria, LA MSA                                	10780	Alexandria, LA Metropolitan Statistical Area                               	99999	\N	1	0	2205	0030	S	\N	4219 Phoenix Dr                                   	\N	Alexandria                  	LA	71302	4561	\N	71302	19	1	71302456119	S	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	31.275706	-92.42637	S	\N	R	\N	** Street-Level Rooftop **  	22079	2200975	22079012700	220790127002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3184428843	\N	s.fontenot@alexhousing.org	3184428843	\N	s.fontenot@alexhousing.org	0101000020E610000010C865A5491B57C0AD5D1AAB94463F40	0101000020BC08000042FDE124E94F46C1CF48E4D38CAE4441
5488	5488	MA029	Pittsfield Housing Authority	MA029000001	DOWER SQUARE	N	M	169	163	163	150	12	163	92.02	147	98	8	12.93	2.2	318	407	791	17707	8185	4.17	8.33	36.81	20.83	29.86	21.77	9.52	66.67	19.71	97.28	80.95	0	37.41	65.31	34.69	33.33	51.85	20.13	3.4	43.54	16.33	36.73	2.04	29.25	19.05	0.68	0.68	8.84	22	90	45.58	125	51.02	16.33	32.65	7.48	25.14	17.04	33.18	25	Berkshire                	003	900100	3	3020	N	Y	Berkshire                	003	53960	Pittsfield                              	53960	Pittsfield city                         	\N	\N	6320	Pittsfield, MA MSA                                	38340	Pittsfield, MA Metropolitan Statistical Area                               	76600	Pittsfield, MA Metropolitan NECTA                                          	1	0	2501	1938	S	\N	65 Columbus Ave                                   	\N	Pittsfield                  	MA	01201	5064	\N	01201	99	3	01201506499	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	42.451694	-73.255558	S	\N	R	\N	** Street-Level Rooftop **  	25003	2553960	25003900100	250039001003	780	134	17.92000008	11.01000023	99.31999969	14919	1712708201000	1423125	1423099	4134435936	4134437294	Susanmartino@pittsfieldhousing.org	4137707723	4134437294	Susanmartino@pittsfieldhousing.org	0101000020E610000027B3F00F5B5052C08C70E51BD1394540	0101000020BC0800005516DD89BBF44441B0A7375BB0835941
5489	5489	MA099	Saugus Housing Authority	MA099000001	SAUGUS HA	N	M	100	100	100	96	4	100	96	96	100	5	9.38	1.1	109	621	213	29731	26185	1.04	0	15.63	14.58	68.75	3.13	1.04	95.83	19.93	93.75	66.67	0	0	67.71	0	100	22.73	25.69	0	3.13	5.21	91.67	26.04	4.17	3.13	0	1.04	0	7	107	93.75	30	100	0	0	0	21.59	11.36	60.98	25	Essex                    	009	208200	3	3010	N	Y	Essex                    	009	60015	Saugus                                  	60050	Saugus CDP                              	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2506	\N	S	\N	19 Talbot St                                      	\N	Saugus                      	MA	01906	3465	\N	01906	99	8	01906346599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.462461	-71.01677	S	\N	R	\N	** Street-Level Rooftop **  	25009	2560050	25009208200	250092082003	205	0	90.83000183	7.34000015	100	27505	1712708201000	245786	245786	7812332116	7812333531	ljglynn@saugusha.com	7812332116	7812333531	ljglynn@saugusha.com	0101000020E61000005F8D7AC212C151C0DAC308EC313B4540	0101000020BC080000C64C302515914941ACB2F022B5C55941
5490	5490	WA001	Seattle Housing Authority	WA001000094	SSHP Central	N	M	246	246	246	242	4	5264	98.37	242	100	6	11.16	1.1	263	498	879	20740	19084	0.41	2.48	34.3	21.07	41.74	4.55	0	95.45	14.33	96.28	82.23	0	0	52.48	0	100	20.83	20.15	0	0.83	0	99.17	14.05	38.43	20.25	0.41	14.05	3.72	0	90	0	0	90.5	9.5	0	7.85	31.24	6.04	30.41	53	King                     	033	007001	2	2000	N	Y	King                     	033	92928	Seattle                                 	63000	Seattle city                            	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5307	1392	S	\N	320 W Roy St                                      	\N	Seattle                     	WA	98119	4480	\N	98119	99	8	98119448099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	47.626026	-122.361405	S	\N	R	\N	** Street-Level Rooftop **  	53033	5363000	53033007001	530330070012	877	0	97.33999634	1.13999999	99.58999634	17847	1712708201000	2552488	2536817	2066153300	2066153504	execdirector@seattlehousing.org	2066153510	\N	rod.brandon@seattlehousing.org	0101000020E6100000C76C6F4221975EC072ADB49E21D04740	0101000020BC0800004688F836A6E561C152F083FF4CBD6541
5491	5491	UT003	Housing Authority of the County of Salt Lake	UT003000003	Erin Meadows	N	M	84	84	84	80	4	207	95.24	80	100	8	8.75	3.2	254	500	495	22393	7053	4.76	9.52	25.4	6.35	53.97	45	1.25	32.5	21.28	88.75	71.25	13.75	50	88.75	57.5	40.28	75	21.65	0	66.25	23.75	10	0	52.5	7.5	5	13.75	26.25	48	110	91.25	117	0	52.5	47.5	12.5	45.77	15.17	22.69	49	Salt Lake                	035	111601	2	2013	N	Y	Salt Lake                	035	93010	Salt Lake City                          	71070	South Salt Lake city                    	\N	\N	7160	Salt Lake City-Ogden, UT MSA                      	41620	Salt Lake City, UT Metropolitan Statistical Area                           	99999	\N	1	0	4902	1164	S	\N	3686 S Main St                                    	\N	South Salt Lake             	UT	84115	4447	\N	84115	99	4	84115444799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.691234	-111.891354	S	\N	R	\N	** Street-Level Rooftop **  	49035	4971070	49035111601	490351116012	490	111	3.94000006	18.89999962	97.5	12361	1712708201000	475296	470015	8012844400	8012844406	JJKIMBALL@hacsl.org	8012844423	8082844406	janice@housingconnect.org	0101000020E6100000044FA5F10BF95BC06E280E5B7A584440	0101000020BC08000078E94DA858595EC1DC9B5F1800CC5C41
5492	5492	TX377	Elgin Housing Authority	TX377000001	VILLAGE EAST	N	M	28	28	28	28	0	28	100	28	100	7	14.29	2.4	66	377	624	20249	8591	3.85	15.38	34.62	15.38	30.77	32.14	3.57	57.14	16.77	92.86	78.57	0	53.57	82.14	46.43	21.05	55.56	16.67	3.57	50	14.29	32.14	0	75	46.43	0	0	28.57	1	104	100	91	28.57	35.71	35.71	7.14	70.99	10.55	73.81	48	Bastrop                  	021	950201	1	1003	N	N	Bastrop                  	021	91200	Elgin                                   	23044	Elgin city (part)                       	\N	\N	9999	\N	12420	Austin-Round Rock-Georgetown, TX Metropolitan Statistical Area             	99999	\N	1	0	4810	1656	Y	\N	515 McDade Rd Apt 102                             	\N	Elgin                       	TX	78621	3001	\N	78621	27	3	78621300127	H	102     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	30.346042	-97.363553	9	S	4	\N	**  Centroid Lat/Long   **  	48021	4823044	48021950201	480219502011	647	32	15.14999962	9.09000015	100	11262	1712708201000	209762	209762	5122812772	5122855546	ElginHousing@yahoo.com	5122812772	5122855546	elginhousing@yahoo.com	0101000020E6100000F67ECD73445758C054945D3596583E40	0101000020BC0800006CEE444F735151C1644AFC8B09964341
5493	5493	TX257	Housing Authority of Slaton	TX257000001	UNNAMED	N	M	70	70	70	69	0	70	98.57	69	100	6	23.19	1.8	127	352	508	16204	8804	5.8	5.8	42.03	24.64	21.74	28.99	0	71.01	19.33	95.65	72.46	1.45	31.88	78.26	33.33	42.11	41.94	25.98	5.8	30.43	18.84	44.93	1.45	84.06	13.04	0	0	71.01	3	62	94.2	83	52.17	33.33	14.49	4.35	84.31	15.43	64.44	48	Lubbock                  	303	010602	2	2045	N	N	Lubbock                  	303	93590	Slaton                                  	68180	Slaton city                             	\N	\N	4600	Lubbock, TX MSA                                   	31180	Lubbock, TX Metropolitan Statistical Area                                  	99999	\N	1	0	4819	5004	S	\N	1100 S 7th St                                     	\N	Slaton                      	TX	79364	5530	\N	79364	00	8	79364553000	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.429	-101.640106	S	\N	R	\N	** Street-Level Rooftop **  	48303	4868180	48303010602	483030106022	515	43	26.77000046	16.54000092	100	14460	1712708201000	420558	420558	8068283395	8068283165	slatonha1@phamail.com	8068283395	8068283165	slatonha1@phamail.com	0101000020E6100000510C287FF76859C0BCD9D278E9B64040	0101000020BC080000A4BA39CE42B855C1DF21C6864E2B4E41
5494	5494	TX166	Tahoka Housing Authority	TX166000001	UNNAMED	N	M	50	50	50	49	1	50	98	49	100	5	18.37	2	98	310	528	19715	9858	12.24	10.2	36.73	10.2	30.61	44.9	4.08	51.02	27.35	77.55	61.22	2.04	32.65	73.47	28.57	16.67	42.11	14.29	10.2	40.82	10.2	38.78	2.04	79.59	10.2	0	0	69.39	3	86	85.71	71	40.82	32.65	26.53	24.49	57.29	22.13	85.18	48	Lynn                     	305	950500	2	2071	\N	\N	Lynn                     	305	93820	Tahoka                                  	71708	Tahoka city                             	\N	\N	9999	\N	31180	Lubbock, TX Metropolitan Statistical Area                                  	99999	\N	1	0	4819	5268	\N	\N	\N	\N	Tahoka                      	TX	79373	\N	\N	79373	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	33.164142	-101.799771	S	\N	R	\N	** Street-Level Rooftop **  	48305	4871708	48305950500	483059505002	518	39	20.40999985	6.11999989	93.87999725	12367	1712708201000	310755	310755	8065614716	8065616069	mmorales@poka.com	8065615568	\N	mmorales@poka.com	0101000020E61000009366B4722F7359C0FEAEE29A02954040	0101000020BC080000471ABB4925FD55C1B555F204A57E4D41
5495	5495	AL002	MOBILE HOUSING AUTHORITY	AL002000010	R V TAYLOR PLAZA	N	M	450	444	444	11	0	2652	2.48	11	100	7	0	2.4	26	318	1489	14427	6104	9.09	27.27	36.36	0	27.27	27.27	0	72.73	20.33	90.91	72.73	0	36.36	100	36.36	50	100	26.92	0	45.45	27.27	27.27	0	100	100	0	0	0	0	245	100	54	18.18	18.18	63.64	45.45	98.85	72.49	37.96	01	Mobile                   	097	001502	1	1011	Y	N	Mobile                   	097	92187	Mobile                                  	50000	Mobile city (part)                      	\N	\N	9999	\N	33660	Mobile, AL Metropolitan Statistical Area                                   	99999	\N	1	0	0101	1542	S	\N	1254A Fearn Ct                                    	\N	Mobile                      	AL	36605	1927	\N	36605	54	2	36605192754	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.654846	-88.069196	9	H	4	\N	**  Centroid Lat/Long   **  	01097	0150000	01097001502	010970015021	1414	11	11.53999996	15.38000011	100	11208	1712708201000	196551	695657	2514342212	2512878243	mpierce@mobilehousing.org	2514342201	\N	mpierce@mobilehousing.org	0101000020E610000029520FB56D0456C0837EC6FCA3A73E40	0101000020BC0800003F24BC0C66F237C17F1897009C114241
5496	5496	CA004	Housing Authority of the City of Los Angeles	CA004000416	JORDAN DOWNS	N	M	268	268	268	151	0	6209	56.34	148	98.01	5	0	3.1	466	848	749	32943	10462	4.86	6.25	23.61	9.72	55.56	52.03	17.57	27.03	33.66	83.11	66.89	14.86	33.78	75.68	35.81	8.77	52.94	9.23	1.35	44.59	31.08	22.97	1.35	99.32	36.49	0	0	62.84	0	206	100	90	12.16	35.14	52.7	16.89	99.4	65.15	5.8	06	Los Angeles              	037	242100	1	1003	N	N	Los Angeles              	037	91750	Los Angeles                             	44000	Los Angeles city (part)                 	\N	\N	4480	Los Angeles-Long Beach, CA PMSA                   	31080	Los Angeles-Long Beach-Anaheim, CA Metropolitan Statistical Area           	99999	\N	1	0	0643	2118	S	\N	2196 E 97th St                                    	\N	Los Angeles                 	CA	90002	3143	\N	90002	96	3	90002314396	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	33.948093	-118.232979	S	\N	R	\N	** Street-Level Rooftop **  	06037	0644000	06037242100	060372421001	741	155	8.57999992	4.94000006	95.26999664	22488	1712708201000	1357429	1849438	8334225248	\N	douglas.guthrie@hacla.org	2132521810	\N	douglas.guthrie@hacla.org	0101000020E6100000EEE0C020E98E5DC0DEF3831C5BF94040	0101000020BC08000004F4C118DDCC64C1C1AC1766F4155641
5497	5497	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005002019	VILLA EVANGELINA IV	N	M	55	55	55	54	1	53439	98.18	54	100	6	29.63	1.6	87	88	808	3350	2079	39.13	26.09	21.74	13.04	0	14.81	1.85	25.93	9.6	92.59	81.48	7.41	12.96	64.81	18.52	4.76	50	11.49	14.81	40.74	22.22	22.22	0	100	0	0	0	100	6	129	100	57	29.63	29.63	40.74	46.3	99.71	54.84	62.99	72	Manati                   	091	570600	1	\N	N	N	Manati                   	091	21471	Coto Sur                                	50152	Manat¿ zona urbana (part)               	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0276	Y	\N	100 Res Vla Evangelina Apt A1                     	\N	Manati                      	PR	00674	6179	\N	00674	11	8	00674617911	H	A1      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.4216	-66.4771	9	S	B	\N	**  Centroid Lat/Long   **  	72091	7250152	72091570600	720915706001	808	20	13.78999996	4.5999999	98.15000153	0	1712708201000	523656	513716	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000961970CE889E50C03B8542FAED6B3240	0101000020BC0800005714D9794CDF554180E81F68909D3DC1
5498	5498	NC010	Eastern Carolina Regional Housing Authority	NC010000001	KINGS TERRACE	Y	M	127	127	127	122	3	731	96.06	122	100	5	17.21	1.6	199	401	733	17372	10650	5.74	9.84	39.34	11.48	33.61	28.69	0	71.31	21.55	90.16	63.11	2.46	18.03	67.21	17.21	46.91	46.34	32.66	4.92	35.25	26.23	33.61	0.82	40.98	34.43	0.82	0.82	4.92	4	87	96.72	89	13.93	64.75	21.31	53.28	27.43	14.85	69.66	37	Carteret                 	031	970402	1	1006	Y	N	Carteret                 	031	92120	Morehead                                	44320	Morehead City town (part)               	\N	\N	9999	\N	33980	Morehead City, NC Micropolitan Statistical Area                            	99999	\N	0	1	3703	1938	Y	\N	2112 Bay St                                       	\N	Morehead City               	NC	28557	3577	\N	28557	99	3	28557357799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.725581	-76.730982	S	\N	R	\N	** Street-Level Rooftop **  	37031	3744320	37031970402	370319704021	726	40	23.12000084	23.12000084	99.18000031	13894	1712708201000	1072478	1089656	9197350435	9197342320	gmatthis@ecrha.org	9197350435	9197342320	gmatthis@ecrha.org	0101000020E610000063EAB968C82E53C0505C92D6DF5C4140	0101000020BC0800004E4A78218D973D417E734CD54D0A4D41
5499	5499	NE106	Bridgeport Housing Authority	NE106000001	CAMP CLARKE VILLA	N	M	20	17	17	16	1	17	94.12	5	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	31	Morrill                  	123	952500	3	3032	N	N	Morrill                  	123	93415	West Camp Clarke                        	06295	Bridgeport city (part)                  	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	0402	Y	\N	310 W 5th St Apt 5                                	\N	Bridgeport                  	NE	69336	2522	\N	69336	05	7	69336252205	H	5       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	41.670627	-103.102577	S	\N	R	\N	** Street-Level Rooftop **  	31123	3106295	31123952500	311239525003	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3082621690	3082629952	bridgeportccv@qwestoffice.net	3082621690	3082629952	bridgeportccv@qwestoffice.net	0101000020E610000069F11E9F90C659C0F918031BD7D54440	0101000020BC08000030EFE363489654C1B0596457EB1A5B41
5500	5500	LA041	Housing Authority of the Town of Lake Arthur	LA041000010	UNNAMED	Y	M	49	49	49	43	6	49	87.76	43	100	5	23.26	2	84	364	726	19184	9820	0	13.95	39.53	13.95	32.56	32.56	0	67.44	26.28	74.42	53.49	0	30.23	74.42	25.58	26.92	64.71	23.81	2.33	48.84	9.3	39.53	4.65	32.56	32.56	0	0	0	7	55	100	117	4.65	48.84	46.51	67.44	15.9	28.81	72.36	22	Jefferson Davis          	053	000401	3	3026	N	N	Jefferson Davis          	053	94072	District 1                              	41050	Lake Arthur town (part)                 	\N	\N	9999	\N	27660	Jennings, LA Micropolitan Statistical Area                                 	99999	\N	0	1	2203	0972	Y	\N	608 Iowa Ave Apt 41                               	\N	Lake Arthur                 	LA	70549	3006	\N	70549	41	1	70549300641	H	41      	Apt 	\N	3	\N	N	\N	\N	70% Overall probable correctness                            	30.084755	-92.685111	S	\N	R	\N	** Street-Level Rooftop **  	22053	2241050	22053000401	220530004013	678	35	20.23999977	10.71000004	97.66999817	14292	1712708201000	374378	374378	3377743692	3377743692	lahousing041@gmail.com	3377743692	3377742997	lahousing041@gmail.com	0101000020E6100000636ACEDBD82B57C02739ED80B2153E40	0101000020BC080000395D09DB734947C1A3C03BC902694141
5501	5501	LA070	Housing Authority of the Town of Patterson	LA070000001	A-B-C	N	M	106	105	105	101	4	105	96.19	90	89.11	5	17.78	2.4	219	295	603	13385	5501	8.14	23.26	31.4	16.28	20.93	34.44	2.22	58.89	21.87	92.22	64.44	0	61.11	87.78	58.89	14.75	31.03	11.42	4.44	54.44	8.89	32.22	0	73.33	70	1.11	0	2.22	2	59	84.44	36	31.11	31.11	37.78	4.44	60.72	21.51	54.2	22	St. Mary                 	101	040700	3	3011	N	N	St. Mary                 	101	94888	District 5                              	59340	Patterson city                          	\N	\N	9999	\N	34020	Morgan City, LA Micropolitan Statistical Area                              	99999	\N	0	1	2203	1398	S	\N	411 Grout St                                      	\N	Patterson                   	LA	70392	4516	\N	70392	11	1	70392451611	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.690341	-91.306225	S	\N	R	\N	** Street-Level Rooftop **  	22101	2259340	22101040700	221010407003	580	118	14.60999966	6.8499999	98.88999939	11956	1712708201000	730866	730861	9853953736	9853953560	wvbreaux.cpa@gmail.com	9853953736	\N	pjonespha.ed@gmail.com	0101000020E61000006C7ABE3099D356C0E98D0F30BAB03D40	0101000020BC080000F3DCA2DE730744C1AABD6DDCAAF53F41
5502	5502	IL009	The Housing Authority of Henry County	IL009000002	SCATTERED SITES	Y	M	238	229	229	225	3	449	98.25	225	100	6	23.11	1.1	238	299	638	14900	14086	8.46	1.49	43.28	21.89	24.88	11.11	0	78.22	16.89	93.33	73.78	0	0.89	49.78	0.89	67.5	44.76	55.46	0	23.56	30.22	46.22	2.67	16.44	9.33	0.44	0.44	6.22	5	70	74.22	87	98.67	1.33	0	0	17.81	19.92	75.81	17	Henry                    	073	030800	2	2012	N	Y	Henry                    	073	39740	Kewanee                                 	39727	Kewanee city (part)                     	\N	\N	1960	Davenport-Moline-Rock Island, IA-IL MSA           	19340	Davenport-Moline-Rock Island, IA-IL Metropolitan Statistical Area          	99999	\N	1	0	1717	3618	S	\N	700 E 2nd St                                      	\N	Kewanee                     	IL	61443	2447	\N	61443	99	7	61443244799	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	41.244691	-89.916154	S	\N	R	\N	** Street-Level Rooftop **  	17073	1739727	17073030800	170730308002	647	2	46.63999939	34.86999893	98.66999817	13272	1712708201000	1722838	1700966	3098522801	3098520889	ahathaway@henrycountyhousing.us	3098522801	3098520889	ahathaway@henrycountyhousing.us	0101000020E610000086516344A27A56C086E1DE08529F4440	0101000020BC08000014AD02898C6B3BC1AFCF93192FF45741
5503	5503	HI001	Hawaii Public Housing Authority	HI001000040	KUHIO PARK TERRACE	N	M	174	173	173	167	2	4722	96.53	167	100	7	3.59	4.1	683	660	966	27663	6764	10.24	8.43	18.67	7.83	54.82	52.1	4.19	43.11	22.92	95.21	77.84	28.14	42.51	69.46	51.5	10.66	60	8.35	4.79	44.91	23.35	26.95	0.6	94.61	1.2	0	89.22	4.19	9	198	77.84	75	10.78	19.16	70.06	21.56	98.52	41.06	8.77	15	Honolulu                 	003	006202	1	1002	N	Y	Honolulu                 	003	90810	Honolulu                                	71550	Urban Honolulu CDP                      	\N	\N	3320	Honolulu, HI MSA                                  	46520	Urban Honolulu, HI Metropolitan Statistical Area                           	99999	\N	1	0	1501	\N	S	\N	1440 Ahonui St                                    	\N	Honolulu                    	HI	96819	3526	\N	96819	99	3	96819352699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	21.339639	-157.876683	S	\N	R	\N	** Street-Level Rooftop **  	15003	1571550	15003006202	150030062021	959	331	8.19999981	4.0999999	98.80000305	22797	1712708201000	1935324	1944300	8088324694	8088324679	hpha@hawaii.gov	8088324694	8088324679	hakim.ouansafi@hawaii.gov	0101000020E6100000B0C981C90DBC63C06BCAD994F2563540	0101000020BC08000034EC0A19E17A7DC1B90BB69CB6F16841
5504	5504	HI001	Hawaii Public Housing Authority	HI001000030	PUUWAI MOMI	N	M	363	363	363	334	18	4722	92.01	330	98.8	6	5.45	3.4	1135	711	966	29567	8597	3.94	8.48	16.97	11.52	59.09	60.3	3.03	36.67	24.43	94.85	73.33	30.61	28.18	71.21	43.94	19.38	44.44	9.87	0.61	49.7	28.18	21.52	0.91	95.76	0.91	0.3	90	4.55	25	146	99.39	156	12.42	44.24	43.33	9.39	95.67	17.08	24.15	15	Honolulu                 	003	006815	2	2000	N	Y	Honolulu                 	003	90810	Honolulu                                	71550	Urban Honolulu CDP                      	\N	\N	3320	Honolulu, HI MSA                                  	46520	Urban Honolulu, HI Metropolitan Statistical Area                           	99999	\N	1	0	1501	\N	S	\N	2907 Ala Ilima St                                 	\N	Honolulu                    	HI	96818	2542	\N	96818	99	7	96818254299	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	21.344827	-157.902912	S	\N	R	\N	** Street-Level Rooftop **  	15003	1571550	15003006815	150030068152	959	467	8.10999966	6.69999981	98.79000092	23875	1712708201000	3870567	3877187	8088324694	8088324679	hpha@hawaii.gov	8088324694	8088324679	hakim.ouansafi@hawaii.gov	0101000020E61000009ED2B4A7E4BC63C0913C0C9546583540	0101000020BC0800004A04FDEDAD7C7DC14C4020F299FB6841
5505	5505	OR011	Housing Authority of the City of Salem	OR011203300	11-4 Multifamily	N	M	58	58	58	49	9	137	84.49	47	95.91	11	14.89	4.2	198	699	891	30482	7236	4.26	14.89	14.89	8.51	57.45	65.96	17.02	17.02	34.24	74.47	51.06	25.53	68.09	87.23	80.85	6.38	0	6.57	0	89.36	10.64	0	0	63.83	10.64	6.38	8.51	38.3	51	82	100	223	0	0	100	2.13	34.35	15.01	54.93	41	Polk                     	053	005205	2	2001	N	N	Polk                     	053	92754	Salem                                   	64900	Salem city (part)                       	\N	\N	7080	Salem, OR PMSA                                    	41420	Salem, OR Metropolitan Statistical Area                                    	99999	\N	1	0	4106	1200	S	\N	1292 Orchard Heights Rd NW                        	\N	Salem                       	OR	97304	2516	\N	97304	92	2	97304251692	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.956806	-123.062995	S	\N	R	\N	** Street-Level Rooftop **  	41053	4164900	41053005205	410530052052	883	118	0	6.57000017	93.62000275	25168	1712708201000	523746	519448	5035886368	5035886465	NUtz@SalemHousingOR.com	5035886459	\N	nutz@salemhousingor.com	0101000020E6100000C23F2E1C08C45EC05BF2749E787A4640	0101000020BC080000197D3802B85963C1DCAA08F23A306441
5506	5506	NC001	Housing Authority of the City of Wilmington	NC001000017	New Brooklyn Homes at Taylor Estates	N	M	48	48	48	44	4	1003	91.67	44	100	7	2.27	2.4	106	395	1195	19549	8115	28.57	2.38	19.05	9.52	40.48	45.45	2.27	45.45	19.95	84.09	65.91	0	61.36	88.64	59.09	11.9	100	11.32	4.55	72.73	18.18	4.55	0	100	95.45	0	0	4.55	1	104	0	0	0	52.27	47.73	38.64	70.85	24.42	47.35	37	New Hanover              	129	011400	1	1017	N	Y	New Hanover              	129	94044	Wilmington                              	74440	Wilmington city                         	\N	\N	9200	Wilmington, NC MSA                                	48900	Wilmington, NC Metropolitan Statistical Area                               	99999	\N	1	0	3707	3144	D	\N	1318 Brooklyn Ln                                  	\N	Wilmington                  	NC	28401	2947	\N	28401	99	5	28401294799	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	34.250591	-77.945676	S	\N	R	\N	** Street-Level Rooftop **  	37129	3774440	37129011400	371290114001	1186	48	2.82999992	9.43000031	95.44999695	13350	1712708201000	631045	626224	9103417700	9103417760	tgarrett@wha.net	9103739200	\N	tgarrett@wha.net	0101000020E61000002690A1F4857C53C0FA4BA85D13204140	0101000020BC0800007E09EE592D193841AB5B63DA809E4B41
5507	5507	WI064	Beloit Housing Authority	WI064000007	Beloit Apts. Phase 2 - Scattered Sites	Y	M	16	16	16	16	0	131	100	16	100	4	18.75	3.4	54	479	572	20196	5984	20	13.33	6.67	13.33	46.67	50	0	43.75	22.64	93.75	62.5	0	87.5	93.75	81.25	13.33	100	5.56	0	75	18.75	6.25	0	62.5	43.75	0	12.5	6.25	5	83	100	239	0	0	100	18.75	47.03	21.55	65.93	55	Rock                     	105	001700	2	2022	N	N	Rock                     	105	06500	Beloit                                  	06500	Beloit city                             	\N	\N	3620	Janesville-Beloit, WI MSA                         	27500	Janesville-Beloit, WI Metropolitan Statistical Area                        	99999	\N	1	0	5501	0568	S	\N	1149 11th St                                      	\N	Beloit                      	WI	53511	4316	\N	53511	49	8	53511431649	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	42.511642	-89.050072	S	\N	R	\N	** Street-Level Rooftop **  	55105	5506500	55105001700	551050017002	572	35	1.85000002	3.70000005	100	17053	1712708201000	109773	109773	6083648753	6083648745	colec@beloitwi.gov	6083648753	\N	colec@beloitwi.gov	0101000020E6100000FD2E3061344356C0A83A2A7C7D414540	0101000020BC0800007888AB1C761D37C1A1144FD096A05941
5508	5508	WI037	Stevens Point Housing Authority	WI037000004	HI RISE MANOR - Tax Credit	N	M	73	73	73	69	4	246	94.52	69	100	7	4.35	1	70	370	587	16455	16220	0	2.9	50.72	26.09	20.29	8.7	0	91.3	17.98	95.65	78.26	0	0	56.52	0	88.57	61.76	74.29	2.9	23.19	24.64	49.28	2.9	20.29	11.59	4.35	1.45	2.9	15	123	0	0	100	0	0	0	16.01	27.55	51.35	55	Portage                  	097	961000	1	1010	N	N	Portage                  	097	77200	Stevens Point                           	77200	Stevens Point city                      	\N	\N	9999	\N	44620	Stevens Point, WI Micropolitan Statistical Area                            	99999	\N	0	1	5503	6356	Y	\N	1300 Briggs Ct Apt 411                            	\N	Stevens Point               	WI	54481	2880	\N	54481	11	8	54481288011	H	411     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	44.525328	-89.579766	S	\N	R	\N	** Street-Level Rooftop **  	55097	5577200	55097961000	550979610001	572	0	48.56999969	44.29000092	100	14484	1712708201000	485801	494458	7153413444	7153414656	iodedosu@spha-wi.org	7153413444	7153414656	iodedosu@spha-wi.org	0101000020E6100000D053DAE21A6556C02CCBA7F23D434640	0101000020BC08000003CF8B70CD2138C1E4D65258867B5C41
5509	5509	VA012	Chesapeake Redevelopment & Housing Authority	VA012000002	MCDONALD MANOR	N	M	152	152	152	137	15	467	90.14	136	99.27	6	16.91	2.5	341	345	758	14553	5804	19.38	15.5	27.13	9.3	28.68	38.24	5.88	50.74	14.5	96.32	87.5	2.21	65.44	90.44	63.97	17.24	75	14.08	4.41	69.85	11.03	14.71	0	94.85	91.18	0	0	3.68	31	85	97.79	76	1.47	77.21	21.32	25	41.79	8.19	73.03	51	Chesapeake               	550	020003	1	1008	N	Y	Chesapeake               	550	90812	Chesapeake                              	16000	Chesapeake city                         	\N	\N	5720	Norfolk-Virginia Beach-Newport News, VA-NC MSA    	47260	Virginia Beach-Norfolk-Newport News, VA-NC Metropolitan Statistical Area   	99999	\N	1	0	5103	0288	S	\N	1304 Macdonald Rd                                 	\N	Chesapeake                  	VA	23325	4112	\N	23325	99	9	23325411299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.815543	-76.22172	S	\N	R	\N	** Street-Level Rooftop **  	51550	5116000	51550020003	515500200031	717	181	6.15999985	9.38000011	99.26000214	11843	1712708201000	1246412	1289796	7575230401	7575231601	john_kownack@crhava.org	7572336428	7572336426	john_kownack@crhava.org	0101000020E61000008C5615A9300E53C0FD7C87B663684240	0101000020BC080000B0F46F06995C3F41F135B198A3735141
5510	5510	NC010	Eastern Carolina Regional Housing Authority	NC010000008	AUSTIN ACRES	N	M	83	83	83	82	1	731	98.8	82	100	2	8.54	2.1	169	471	733	21804	10579	4.88	10.98	31.71	14.63	37.8	30.49	0	69.51	22.28	84.15	67.07	1.22	31.71	79.27	31.71	32.56	53.85	23.08	3.66	32.93	15.85	47.56	1.22	84.15	79.27	0	0	4.88	22	115	92.68	107	17.07	58.54	24.39	35.37	47.76	13.47	76.63	37	Harnett                  	085	070904	1	1016	N	N	Harnett                  	085	90292	Black River                             	01400	Angier town (part)                      	\N	\N	9999	\N	22180	Fayetteville, NC Metropolitan Statistical Area                             	99999	\N	1	0	3713	0054	Y	\N	9 Knollwood Ct                                    	\N	Angier                      	NC	27501	9575	\N	27501	09	0	27501957509	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.516257	-78.742952	S	\N	R	\N	** Street-Level Rooftop **  	37085	3701400	37085070904	370850709041	726	47	26.04000092	10.06000042	95.12000275	17021	1712708201000	720846	714814	9197350435	9197342320	gmatthis@ecrha.org	9197350435	9197342320	gmatthis@ecrha.org	0101000020E6100000DEA18B868CAF53C0F70F97B514C24140	0101000020BC0800000E3DB0B31B433441C800951C24164F41
5511	5511	NC006	Housing Authority of the City of High Point	NC006000022	RHF Scattered Sites	Y	M	14	14	14	14	0	900	100	14	100	3	21.43	2.9	40	798	871	35039	12264	0	7.14	0	14.29	78.57	57.14	0	42.86	41.91	42.86	21.43	14.29	42.86	78.57	50	28.57	0	10	0	71.43	28.57	0	0	100	92.86	0	0	7.14	108	96	85.71	140	0	7.14	92.86	42.86	84.17	31.73	71.64	37	Guilford                 	081	014200	1	1008	N	N	Guilford                 	081	91484	High Point                              	31400	High Point city (part)                  	\N	\N	9999	\N	24660	Greensboro-High Point, NC Metropolitan Statistical Area                    	99999	\N	1	0	3706	1356	S	\N	2113 Wingate Pl Apt                               	\N	High Point                  	NC	27260	6290	\N	27260	13	2	27260629013	S	\N	Apt 	\N	2	\N	N	\N	\N	80% Overall probable correctness                            	35.951748	-79.97985	9	S	4	\N	**  Centroid Lat/Long   **  	37081	3731400	37081014200	370810142001	597	17	0	10	85.70999908	29241	1712708201000	146306	93073	3368872661	3368872414	ajimenez@hpha.net	3368782375	3368872996	ajimenez@hpha.net	0101000020E6100000C607C6DCB5FE53C049C5E0E0D2F94140	0101000020BC080000DFB86B8D3C3D2D41FE884737E81F5041
5512	5512	IL002	Chicago Housing Authority	IL002100000	HILLIARD SENIOR-HOLSTEN P2	N	M	176	176	94	94	0	14703	100	94	100	11	7.45	1.4	127	280	1643	11608	8591	8.51	10.64	55.32	22.34	3.19	2.13	0	97.87	10.56	100	100	0	0	52.13	0	0	2.13	1.57	0	0	0	100	31.91	95.74	10.64	3.19	81.91	0	0	147	100	36	100	0	0	0	64.07	11.55	8.29	17	Cook                     	031	330200	1	1000	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1707	1296	S	\N	30 W Cermak Rd                                    	\N	Chicago                     	IL	60616	2043	\N	60616	99	4	60616204399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.853149	-87.628133	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031330200	170313302001	1636	0	100	0	100	11208	1712708201000	1853207	1825317	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E61000001DE4C05433E855C0EE8D84FC33ED4440	0101000020BC08000035A805090A8C31C1DD32556E7E955841
5513	5513	PA019	JOHNSTOWN HOUSING AUTHORITY	PA019000800	FULTON I CONNOR TOWERS	N	M	252	169	169	165	4	1504	97.63	165	100	3	12.12	1.1	176	311	873	13611	12760	3.13	4.38	64.38	15.63	12.5	6.67	0	90.3	16.82	97.58	79.39	0	0	53.33	0	92.86	73.68	80.68	0.61	9.09	32.73	57.58	3.64	27.27	21.21	0	0	6.06	8	92	100	45	98.79	1.21	0	0.61	27.05	52.14	6.24	42	Cambria                  	021	000100	1	1015	N	Y	Cambria                  	021	38288	Johnstown                               	38288	Johnstown city                          	\N	\N	3680	Johnstown, PA MSA                                 	27780	Johnstown, PA Metropolitan Statistical Area                                	99999	\N	1	0	4213	3411	S	\N	527 Vine St                                       	\N	Johnstown                   	PA	15901	2034	\N	15901	99	7	15901203499	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.323747	-78.917868	S	\N	R	\N	** Street-Level Rooftop **  	42021	4238288	42021000100	420210001001	909	0	55.11000061	40.34000015	99.38999939	11473	1712708201000	1728673	1625283	8145357771	8145361768	malberts@jhaonline.org	8145357771	8145361768	malberts@jhaonline.org	0101000020E61000006DFC6C59BEBA53C0ED7BAA8A70294440	0101000020BC080000420258B6F5DE32415C4701D6C6375641
5514	5514	OK002	Housing Authority of the City of Oklahoma City	OK002002011	SHARTEL TOWERS	N	M	302	302	302	295	7	2711	97.68	295	100	6	20.68	1	308	311	854	13565	12993	2.54	7.97	61.23	14.49	13.77	5.08	0	88.47	15.79	97.29	83.05	0	0	43.73	0	59.57	74.6	70.78	0	0.34	15.59	84.07	5.08	44.41	31.19	5.42	1.02	6.78	6	66	33.22	41	99.32	0.68	0	0.68	74.17	24.15	65.25	40	Oklahoma                 	109	107223	3	3002	N	Y	Oklahoma                 	109	92426	Oklahoma City Southw                    	55000	Oklahoma City city (part)               	\N	\N	5880	Oklahoma City, OK MSA                             	36420	Oklahoma City, OK Metropolitan Statistical Area                            	99999	\N	1	0	4003	2268	S	\N	5415 S Shartel Ave                                	\N	Oklahoma City               	OK	73109	4844	\N	73109	99	2	73109484499	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	35.411568	-97.525974	S	\N	R	\N	** Street-Level Rooftop **  	40109	4055000	40109107223	401091072233	844	0	81.48999786	9.73999977	98.63999939	11808	1712708201000	3023317	2989404	4052397551	4052354520	okcha@ochanet.org	4052397551	4052354520	mgillett@ochanet.org	0101000020E6100000CD27DA8EA96158C046DA9B42AEB44140	0101000020BC0800004BAF3248BF5D50C13C8543BEB6F85041
5515	5515	MN176	BIG STONE COUNTY  HRA	MN176000001	LAKESIDE APARTMENTS	N	M	63	57	57	55	2	57	96.49	55	100	6	12.73	1.6	86	426	577	21806	13945	5.66	1.89	28.3	22.64	41.51	34.55	3.64	58.18	25.52	81.82	50.91	1.82	20	50.91	20	17.86	29.63	15.12	5.45	34.55	10.91	49.09	10.91	3.64	3.64	0	0	0	3	69	21.82	261	76.36	14.55	9.09	5.45	8.43	13.17	69.06	27	Big Stone                	011	950300	3	3009	N	Y	Big Stone                	011	48706	Ortonville                              	48706	\N	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2707	3582	S	\N	301 1st St NW                                     	\N	Ortonville                  	MN	56278	1418	\N	56278	99	0	56278141899	H	\N	\N	\N	3	F	\N	A	\N	70% Overall probable correctness                            	45.306727	-96.448487	S	\N	R	\N	** Street-Level Rooftop **  	27011	2748706	27011950300	270119503003	557	21	32.56000137	5.80999994	94.55000305	18703	1712708201000	381006	381006	3208393304	3208392320	bschra@midconetwork.com	3208393304	\N	bschra@midconetwork.com	0101000020E61000001A36D102B41C58C0667D8FD442A74640	0101000020BC080000D94CBED6804F49C19CCE947705975E41
5516	5516	MO077	Republic Housing Authority	MO077000001	PUBLIC ELDERLY HSG	N	M	56	55	55	55	0	55	100	55	100	6	14.55	1.2	64	386	374	18911	16252	0	1.82	30.91	38.18	29.09	12.73	0	87.27	22.94	90.91	38.18	0	7.27	83.64	7.27	0	4.17	4.69	0	7.27	5.45	87.27	23.64	0	0	0	0	0	15	75	100	97	89.09	7.27	3.64	0	12.66	9.03	79.69	29	Greene                   	077	004803	1	1002	N	N	Greene                   	077	61265	Republic North                          	61238	Republic city (part)                    	\N	\N	7920	Springfield, MO MSA                               	44180	Springfield, MO Metropolitan Statistical Area                              	99999	\N	1	0	2907	4374	Y	\N	621 N Boston Ln Apt 1                             	\N	Republic                    	MO	65738	1178	\N	65738	01	3	65738117801	H	1       	Apt 	\N	1	N	\N	\N	\N	90% Overall probable correctness                            	37.12654	-93.471283	S	\N	R	\N	** Street-Level Rooftop **  	29077	2961238	29077004803	290770048031	381	7	76.55999756	1.55999994	96.36000061	17808	1712708201000	246824	246824	4177327260	4177324011	rephousing@aol.com	4177327260	4177324011	rephousing@aol.com	0101000020E6100000F37B2C80295E57C08BA9727632904240	0101000020BC0800004FC9FBDD9CCA46C16A3ACCEBE2AB5241
5517	5517	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005010062	BAYSHORE VILLAS	N	M	174	174	59	58	1	53439	98.31	58	100	7	5.17	1.7	97	148	808	7616	4554	32.65	36.73	16.33	8.16	6.12	27.59	3.45	51.72	22.31	81.03	62.07	1.72	29.31	87.93	31.03	7.69	21.05	8.25	5.17	44.83	17.24	32.76	6.9	100	0	0	0	100	7	49	100	124	24.14	72.41	3.45	18.97	92.32	39.2	0.77	72	San Juan                 	127	000700	\N	\N	\N	\N	San Juan                 	127	76812	San Juan Antiguo                        	76770	San Juan zona urbana (part)             	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0378	\N	\N	\N	\N	San Juan                    	PR	00901	\N	\N	00901	11	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	18.4648	-66.0957	5	S	T	\N	**  Centroid Lat/Long   **  	72127	7276770	72127000700	\N	808	21	24.73999977	4.11999989	93.09999847	6827	1712708201000	562446	571890	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000E350E4F21F8650C08701FC21FD763240	0101000020BC08000067C15F6B8E62564158270E3D90323DC1
5518	5518	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005003027	LA ROSALEDA	N	M	136	135	135	104	31	53439	77.04	104	100	5	12.5	1.9	198	84	808	3741	1965	61.9	14.29	11.11	7.94	4.76	17.31	8.65	33.65	10.85	90.38	81.73	2.88	37.5	78.85	36.54	5.62	46.67	6.57	18.27	55.77	11.54	14.42	0	98.08	0	0	0	98.08	15	103	100	59	13.46	27.88	58.65	53.85	98.06	23.42	51.15	72	Guaynabo                 	061	040422	3	\N	N	N	Guaynabo                 	061	29469	Frailes                                 	32522	Guaynabo zona urbana (part)             	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0186	Y	\N	1 Res La Rosaleda Apt 73                          	\N	Guaynabo                    	PR	00969	3832	\N	00969	73	0	00969383273	H	73      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.3736	-66.0951	9	S	B	\N	**  Centroid Lat/Long   **  	72061	7232522	72061040422	720610404223	808	74	7.57999992	3.53999996	96.15000153	960	1712708201000	1008523	1008078	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000000F2B4F1E168650C08159E23FA45F3240	0101000020BC0800007CD910B68F6556414767884F71B73DC1
5519	5519	RI003	Woonsocket Housing Authority	RI003000006	CREPEAU CT & ST GERMAIN MANOR	N	M	153	152	152	147	5	1207	96.71	147	100	6	9.52	1	148	400	762	16960	16846	0.68	2.72	42.86	28.57	25.17	4.76	0	95.24	16.15	98.64	80.95	0	0	52.38	0	87.5	57.14	68.24	0	6.12	31.97	61.9	6.8	16.33	4.08	0.68	0	11.56	8	89	0	0	100	0	0	0	41.41	26.73	4.16	44	Providence               	007	018000	1	1002	N	Y	Providence               	007	80780	Woonsocket                              	80780	Woonsocket city                         	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4401	0306	S	\N	429 E School St Apt 621                           	\N	Woonsocket                  	RI	02895	1367	\N	02895	71	1	02895136771	H	621     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	42.010521	-71.50628	S	\N	R	\N	** Street-Level Rooftop **  	44007	4480780	44007018000	440070180001	761	0	62.15999985	33.11000061	100	15192	1712708201000	1344414	1388963	4017678000	4017678088	tboisvert@woonsockethousing.org	4017678036	\N	tboisvert@woonsockethousing.org	0101000020E610000029733AE466E051C0668889C058014540	0101000020BC080000CCF72D9600B348410B70B7EBB5155941
5520	5520	NC087	Mid-East Regional Housing Authority	NC087000003	Lewiston Woodville Homes	N	M	4	4	4	4	0	197	100	4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	37	Bertie                   	015	960300	3	3006	N	N	Bertie                   	015	94104	Woodville                               	38030	Lewiston Woodville town (part)          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3701	\N	Y	\N	103 Robert Ct                                     	\N	Lewiston Woodville          	NC	27849	9595	\N	27849	03	9	27849959503	S	\N	\N	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	36.122974	-77.16977	S	\N	R	\N	** Street-Level Rooftop **  	37015	3738030	37015960300	370159603003	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2527529548	2527528535	Lynn@merha.org	2527529548	2527528535	Lynn@merha.org	0101000020E6100000D321FD82DD4A53C02494AC9CBD0F4240	0101000020BC0800008FFC318DE9463B4147D53CA206715041
5521	5521	OK101	Housing Authority of the City of Boswell	OK101000001	RENTAL	N	M	18	18	18	17	1	18	94.44	17	100	9	0	1.5	25	295	462	18164	12352	0	17.65	52.94	0	29.41	23.53	0	76.47	30.84	76.47	58.82	0	11.76	64.71	11.76	55.56	62.5	44	0	17.65	35.29	47.06	0	41.18	35.29	0	0	5.88	57	80	100	44	52.94	47.06	0	29.41	41.88	22.66	76.91	40	Choctaw                  	023	967300	3	3035	N	Y	Choctaw                  	023	93692	West Choctaw                            	07750	Boswell town                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4002	0300	S	\N	618 2nd St                                        	\N	Boswell                     	OK	74727	1002	\N	74727	18	1	74727100218	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.028001	-95.874809	S	\N	R	\N	** Street-Level Rooftop **  	40023	4007750	40023967300	400239673003	462	6	32	24	94.12000275	11556	1712708201000	94217	94217	5805662243	5805662243	boswellha@yahoo.com	5805662243	5805662243	boswellha@yahoo.com	0101000020E6100000507BE3DEFCF757C0542C688995034140	0101000020BC080000761D450486854DC1FF0091C414704D41
5522	5522	PA002	Philadelphia Housing Authority	PA002000145	Mill Creek/Blackwell	N	M	80	80	80	78	2	12792	97.5	78	100	8	6.41	2.6	199	634	1808	26227	10280	4.69	1.56	23.44	9.38	60.94	47.44	0	34.62	23.47	87.18	62.82	1.28	39.74	84.62	38.46	20.31	71.43	17.09	2.56	51.28	28.21	17.95	1.28	100	100	0	0	0	0	133	91.03	120	8.97	19.23	71.79	42.31	97.3	44.3	7.53	42	Philadelphia             	101	010500	2	2010	N	N	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	753 N Markoe St                                   	\N	Philadelphia                	PA	19139	2149	\N	19139	53	3	19139214953	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.965763	-75.214174	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101010500	421010105002	1807	61	8.03999996	12.06000042	94.87000275	20304	1712708201000	1692361	1669483	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E6100000A640DD06B5CD52C07A19381F9EFB4340	0101000020BC080000172F73D9E1614141251F4ADC3BE55541
5523	5523	MN006	HRA of WINONA, MINNESOTA	MN006000002	SCHAFFNER HOMES	N	M	39	39	39	38	1	300	97.44	38	100	2	15.79	1	39	341	589	16082	15670	0	8.33	47.22	25	19.44	15.79	2.63	76.32	16.28	92.11	81.58	0	2.63	52.63	2.63	56.25	63.64	58.97	7.89	13.16	21.05	57.89	0	23.68	21.05	2.63	0	0	15	129	100	25	100	0	0	0	20.87	13.87	57.05	27	Winona                   	169	670301	1	1015	N	Y	Winona                   	169	71032	Winona                                  	71032	Winona city                             	\N	\N	9999	\N	49100	Winona, MN Micropolitan Statistical Area                                   	99999	\N	0	1	2701	5004	S	\N	1719 W 6th St                                     	\N	Winona                      	MN	55987	2019	\N	55987	99	6	55987201999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.055594	-91.685504	S	\N	R	\N	** Street-Level Rooftop **  	27169	2771032	27169670301	271696703011	606	1	56.40999985	23.07999992	100	14148	1712708201000	268695	276399	5074543665	5074548173	tschott@winonahra.org	5074543665	\N	tschott@winonahra.org	0101000020E610000040462B4CDFEB56C01C7E44B41D074640	0101000020BC080000D76573D6BD6D40C189ABEB0A19145C41
5524	5524	SD039	Canton Housing & Redevopment Commission	SD039000001	COLONIAL VILLAGE	N	M	20	20	20	17	3	20	85	13	76.47	10	7.69	1.3	17	366	190	16713	12781	9.09	0	18.18	9.09	63.64	0	0	76.92	16.89	100	46.15	0	0	46.15	0	60	50	47.06	0	15.38	23.08	61.54	15.38	0	0	0	0	0	0	79	7.69	400	100	0	0	0	6.62	10.47	82.81	46	Lincoln                  	083	010200	3	3023	N	N	Lincoln                  	083	09500	Canton                                  	09500	Canton city                             	\N	\N	7760	Sioux Falls, SD MSA                               	43620	Sioux Falls, SD Metropolitan Statistical Area                              	99999	\N	1	0	4600	0300	Y	\N	903 W 5th St Apt 1                                	\N	Canton                      	SD	57013	1562	\N	57013	01	9	57013156201	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	43.300765	-96.603739	S	\N	R	\N	** Street-Level Rooftop **  	46083	4609500	46083010200	460830102003	170	0	64.70999908	17.64999962	100	20796	1712708201000	38702	38704	6057645722	6057643484	cha@iw.net	6057645722	6057643484	cantonhousing@cantonsdhousing.com	0101000020E6100000E804E7A8A32658C01E42AD777FA64540	0101000020BC0800001945176E20B44AC18400F4B76AD45B41
5525	5525	NM006	Housing Authority of the City of Gallup	NM006000003	SITE E	N	M	46	46	46	45	1	263	97.83	45	100	5	2.22	3.9	176	673	579	37629	9621	0	2.22	2.22	15.56	80	77.78	0	22.22	68.02	46.67	15.56	40	46.67	71.11	64.44	13.95	50	7.95	0	71.11	24.44	4.44	0	95.56	0	86.67	0	8.89	13	109	73.33	266	0	0	100	6.67	93.61	51.23	70.69	35	McKinley                 	031	945300	2	2033	N	N	McKinley                 	031	91350	Gallup                                  	28460	Gallup city (part)                      	\N	\N	9999	\N	23700	Gallup, NM Micropolitan Statistical Area                                   	99999	\N	0	1	3503	0228	S	\N	500 Gomez Dr                                      	\N	Gallup                      	NM	87301	5009	\N	87301	00	7	87301500900	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.537591	-108.729473	S	\N	R	\N	** Street-Level Rooftop **  	35031	3528460	35031945300	350319453002	583	82	2.83999991	7.38999987	68.88999939	31147	1712708201000	312541	321982	5057224388	5058633386	Richard.Kontz@galluphousing.com	5057224388	5058633386	Richard.Kontz@galluphousing.com	0101000020E61000002AC385AFAF2E5BC00E7027C8CFC44140	0101000020BC0800000508A30C4B575DC1068692F30B3D5441
5526	5526	NY005	New York City Housing Authority	NY005010670	JUSTICE SONIA SOTOMAYOR HOUSES	N	M	1725	1722	1722	1626	92	157269	94.42	1339	82.35	7	2.54	1.9	2584	581	1270	23654	12257	4.88	9.46	29.73	12.84	43.09	31.52	10.01	57.95	25.05	93.35	77.74	1.64	26.59	82.97	25.99	31.83	58.98	36.8	1.05	31.29	22.4	45.26	4.48	99.55	33.91	0.3	0.75	64.6	0	293	0	0	22.33	53.25	24.42	37.04	97.7	51.81	2.83	36	Bronx                    	005	020601	1	1003	N	Y	Bronx                    	005	08510	Bronx                                   	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3614	4436	S	\N	2125 Glebe Ave                                    	\N	Bronx                       	NY	10462	5045	\N	10462	99	5	10462504599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.835055	-73.850566	S	\N	R	\N	** Street-Level Rooftop **  	36005	3651000	36005020601	360050206011	1266	682	25.88999939	21.79000092	99.02999878	16764	1712708201000	24772744	24841859	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000982060AC6F7652C0BC580C15E36A4440	0101000020BC080000AED421EEDA1A44412ABB455114365741
5527	5527	MI046	Saint Joseph Housing Commission	MI046000001	LAKE VIEW TERRACE	N	M	107	107	107	92	10	107	85.98	92	100	5	29.35	1.1	98	378	338	17141	16091	1.1	4.4	51.65	13.19	29.67	8.7	0	90.22	20	88.04	63.04	0	1.09	48.91	1.09	95.56	55.32	72.45	3.26	21.74	23.91	51.09	6.52	20.65	18.48	0	1.09	1.09	15	74	0	0	95.65	4.35	0	1.09	16.14	16.05	49.38	26	Berrien                  	021	000801	2	2019	N	Y	Berrien                  	021	70960	Saint Joseph                            	70960	St. Joseph city                         	\N	\N	0870	Benton Harbor, MI MSA                             	35660	Niles, MI Metropolitan Statistical Area                                    	99999	\N	1	0	2606	5392	S	\N	601 Port St                                       	\N	Saint Joseph                	MI	49085	1182	\N	49085	99	4	49085118299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.11023	-86.480548	S	\N	R	\N	** Street-Level Rooftop **  	26021	2670960	26021000801	260210008012	380	1	51.02000046	44.90000153	98.91000366	13668	1712708201000	373651	373651	2699832814	2699832340	executivedir@stjosephhousingcommission.org	2699832814	2699832340	executivedir@stjosephhousingcommission.org	0101000020E61000007833664CC19E55C0E7B240041C0E4540	0101000020BC080000EB09A965245D29C155880C5366DB5841
5528	5528	NC006	Housing Authority of the City of High Point	NC006000004	CARSON STOUT HOMES	N	M	116	116	116	112	4	900	96.55	111	99.11	5	16.22	4.7	519	417	871	20065	4291	23	10	16	9	42	51.35	0	38.74	24.55	84.68	69.37	26.13	63.96	71.17	63.96	11.76	66.67	5.39	0	78.38	14.41	7.21	0.9	91.89	72.07	0.9	13.51	5.41	112	73	0	0	0	0	100	12.61	91.19	48.5	41.63	37	Guilford                 	081	013900	4	4011	N	N	Guilford                 	081	91484	High Point                              	31400	High Point city (part)                  	\N	\N	3120	Greensboro--Winston-Salem--High Point, NC MSA     	24660	Greensboro-High Point, NC Metropolitan Statistical Area                    	99999	\N	1	0	3706	1356	Y	\N	601 Kent St                                       	\N	High Point                  	NC	27260	5583	\N	27260	99	4	27260558399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.960076	-79.983813	S	\N	R	\N	** Street-Level Rooftop **  	37081	3731400	37081013900	370810139004	597	305	2.70000005	3.8499999	94.58999634	12788	1712708201000	1170441	801874	3368872661	3368872414	ajimenez@hpha.net	3368782375	3368872996	ajimenez@hpha.net	0101000020E61000002D70CDCAF6FE53C05A5234C5E3FA4140	0101000020BC08000097523D64D3332D414A3E0312DB225041
5529	5529	MS066	The Housing Authority of the City of Picayune	MS066000002	THE PINES	Y	M	92	92	92	89	3	284	96.74	89	100	9	11.24	1	93	351	607	15145	14493	0	3.37	62.92	14.61	19.1	2.25	0	97.75	19.93	93.26	61.8	0	0	64.04	0	92.31	63.49	70.97	0	12.36	16.85	70.79	2.25	31.46	29.21	2.25	0	0	2	62	96.63	91	79.78	20.22	0	17.98	45.05	21.85	64.87	28	Pearl River              	109	950701	2	2009	N	Y	Pearl River              	109	90495	District 1                              	57160	Picayune city (part)                    	\N	\N	9999	\N	38100	Picayune, MS Micropolitan Statistical Area                                 	99999	\N	0	1	2804	1170	S	\N	1201 Kingsway Dr                                  	\N	Picayune                    	MS	39466	5437	\N	39466	99	5	39466543799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.512199	-89.691037	S	\N	R	\N	** Street-Level Rooftop **  	28109	2857160	28109950701	281099507012	613	0	68.81999969	26.87999916	98.87999725	13440	1712708201000	648139	669933	6017983281	6017995123	gloria.byrd@pichouse.org	6017983281	6017995123	gloria.byrd@pichouse.org	0101000020E6100000013641F3396C56C03F1140791F833E40	0101000020BC080000F738855B70D33FC13674C2A356F24141
5530	5530	NJ005	Trenton Housing Authority	NJ005000004	JOSEPHSON APTS	N	M	411	410	410	363	47	1494	88.54	356	98.07	9	6.18	1.1	387	363	1144	15506	14264	1.43	1.71	62.86	14.86	19.14	5.06	0.84	92.42	12.27	98.6	92.7	0	0	50	0	77.54	62.84	64.86	0	4.21	34.55	61.24	3.09	95.22	86.52	0.28	0	8.43	47	101	0	0	96.07	3.93	0	1.4	97.49	46.03	18.12	34	Mercer                   	021	001401	4	4005	N	Y	Mercer                   	021	74000	Trenton                                 	74000	Trenton city                            	\N	\N	8480	Trenton, NJ PMSA                                  	45940	Trenton-Princeton, NJ Metropolitan Statistical Area                        	99999	\N	1	0	3412	3216	S	\N	237 Oakland St                                    	\N	Trenton                     	NJ	08618	3547	\N	08618	99	0	08618354799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.237937	-74.779933	S	\N	R	\N	** Street-Level Rooftop **  	34021	3474000	34021001401	340210014014	1132	0	59.95000076	28.94000053	100	11636	1712708201000	4982710	5078638	6092785042	6095999827	\N	6092785021	6093942468	jgarrett@tha-nj.org	0101000020E61000003ADF196CEAB152C03A2737B8741E4440	0101000020BC0800009C801C5E3842424183E08E42304E5641
5531	5531	NY021	Cortland Housing Authority	NY021000001	PORT WATSON	N	M	240	237	237	219	15	377	92.41	219	100	7	11.87	1.1	232	356	518	15066	14222	4.72	3.3	53.3	23.11	15.57	4.57	3.65	88.58	15.81	95.89	79.45	0	0	49.77	0	93.9	65.69	74.14	0.91	16.89	19.63	62.56	4.57	5.94	2.28	0.91	0.46	2.28	6	79	0	0	100	0	0	0	16.46	22.26	41.23	36	Cortland                 	023	970600	3	3003	N	Y	Cortland                 	023	18388	Cortland                                	18388	Cortland city                           	\N	\N	9999	\N	18660	Cortland, NY Micropolitan Statistical Area                                 	99999	\N	0	1	3619	1488	S	\N	51 Port Watson St                                 	\N	Cortland                    	NY	13045	3015	\N	13045	99	0	13045301599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.59766	-76.176726	S	\N	R	\N	** Street-Level Rooftop **  	36023	3618388	36023970600	360239706003	509	0	61.20999908	34.47999954	100	13092	1712708201000	1361208	1349956	6077531771	6077537313	ediiorio@cortlandha.com	6077531771	6077537313	ediiorio@cortlandha.com	0101000020E61000005A68917A4F0B53C09356731F804C4540	0101000020BC0800003F424EC07CD43D41D2A92EC2627E5941
5532	5532	NY009	Albany Housing Authority	NY009000009	ARBOR HILL HOMES	Y	M	54	54	54	52	2	1393	96.3	52	100	9	11.54	2.6	137	627	865	31800	12070	6	12	14	10	58	61.54	3.85	28.85	29.01	80.77	57.69	7.69	55.77	84.62	59.62	9.09	87.5	11.68	0	71.15	13.46	15.38	0	98.08	84.62	0	0	13.46	72	99	84.62	158	15.38	40.38	44.23	13.46	81.89	26.88	5.59	36	Albany                   	001	000201	2	2002	N	Y	Albany                   	001	01000	Albany                                  	01000	Albany city                             	\N	\N	0160	Albany-Schenectady-Troy, NY MSA                   	10580	Albany-Schenectady-Troy, NY Metropolitan Statistical Area                  	99999	\N	1	0	3620	0040	S	\N	100 1st St                                        	\N	Albany                      	NY	12210	2507	\N	12210	00	0	12210250700	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	42.65819	-73.755295	S	\N	R	\N	** Street-Level Rooftop **  	36001	3601000	36001000201	360010002012	860	57	6.57000017	5.84000015	90.37999725	26265	1712708201000	539704	526086	5186417500	5186417547	info@albanyhousing.org	5186417518	5186417544	cdarbeau@albanyhousing.org	0101000020E61000004DE2D6C0567052C0A95DE4913F544540	0101000020BC080000310941A47BE04341DC154AD885C15941
5533	5533	PA059	HOUSING AUTHORITY OF THE CITY OF OIL CITY	PA059000003	Cherry Hill Apartments	N	M	20	20	20	20	0	166	100	20	100	1	20	2.8	56	320	671	14148	5053	21.05	5.26	47.37	5.26	21.05	40	10	45	18.71	90	85	5	55	80	45	22.22	50	10.71	15	55	20	10	0	0	0	0	0	0	0	61	0	0	0	0	100	60	4.63	10.91	87.2	42	Venango                  	121	201100	2	2004	N	Y	Venango                  	121	16232	Cornplanter                             	33072	Hasson Heights CDP                      	\N	\N	9999	\N	36340	Oil City, PA Micropolitan Statistical Area                                 	99999	\N	0	1	4215	\N	S	\N	19 Rockwood Ave                                   	\N	Oil City                    	PA	16301	1295	\N	16301	99	4	16301129599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.445577	-79.678233	S	\N	R	\N	** Street-Level Rooftop **  	42121	4233072	42121201100	421212011002	671	25	3.56999993	8.93000031	100	11581	1712708201000	161036	152985	8146765764	8146775901	gjohnson@oilcityhousing.com	8146765764	8146775901	gjohnson@oilcityhousing.com	0101000020E6100000D8D3622B68EB53C00143C7AA08B94440	0101000020BC080000720682894A152F41A1F5920EF0C25741
5534	5534	NY041	Rochester Housing Authority	NY041000554	Bay Zimmer/Holland/Gantt/Parkside	N	M	218	215	215	201	12	2178	93.48	173	86.07	7	5.2	2	354	474	752	22491	10991	1.86	7.45	36.02	13.04	41.61	33.53	3.47	54.91	23.56	86.71	68.79	0.58	40.46	74.57	38.15	36.51	68.09	27.68	1.16	50.87	20.81	27.17	2.31	96.53	65.9	0	0.58	30.06	81	133	100	119	36.42	31.79	31.79	21.39	95.55	39.36	11.76	36	Monroe                   	055	001300	1	1002	N	N	Monroe                   	055	63000	Rochester                               	63000	Rochester city                          	\N	\N	6840	Rochester, NY MSA                                 	40380	Rochester, NY Metropolitan Statistical Area                                	99999	\N	1	0	3625	5544	S	\N	62 Vienna St                                      	\N	Rochester                   	NY	14605	2160	\N	14605	62	7	14605216062	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.169526	-77.606501	S	\N	R	\N	** Street-Level Rooftop **  	36055	3663000	36055001300	360550013001	777	138	13.84000015	18.93000031	94.22000122	15754	1712708201000	1814939	1771223	5856973602	5856976191	sburr@rochesterhousing.org	5856976100	\N	sburr@rochesterhousing.org	0101000020E6100000444F92E9D06653C00DB22607B3954540	0101000020BC080000F5E4F3DE8CD337418D53353FA9375A41
5535	5535	LA001	Housing Authority of New Orleans	LA001016604	Fischer IVA	N	M	16	16	16	9	1	2215	56.25	9	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	22	Orleans                  	071	000601	2	2016	N	N	Orleans                  	071	98000	New Orleans                             	55000	New Orleans city                        	\N	\N	5560	New Orleans, LA MSA                               	35380	New Orleans-Metairie, LA Metropolitan Statistical Area                     	99999	\N	1	0	2202	1296	S	\N	1501 Shepard St                                   	\N	New Orleans                 	LA	70114	6136	\N	70114	01	0	70114613601	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.933519	-90.041174	S	\N	R	\N	** Street-Level Rooftop **  	22071	2255000	22071000601	220710006012	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	5046703300	5042868788	ehester@hano.org	5046703269	\N	ehester@hano.org	0101000020E61000006EC74598A28256C0E47EE419FBEE3D40	0101000020BC080000683DB46A73E340C1B8E61436EA654041
5536	5536	LA001	Housing Authority of New Orleans	LA001008709	Columbia Parc IIB  (St. Bernard IIB)	Y	M	48	48	19	18	1	2215	94.74	14	77.78	11	14.29	1.8	25	716	703	29356	16439	0	0	21.43	7.14	71.43	28.57	0	71.43	35.83	78.57	28.57	0	35.71	78.57	35.71	33.33	40	28	0	42.86	21.43	35.71	0	100	100	0	0	0	40	98	100	199	42.86	42.86	14.29	14.29	94.55	22.45	22.32	22	Orleans                  	071	013800	2	2008	N	Y	Orleans                  	071	98000	New Orleans                             	55000	New Orleans city                        	\N	\N	5560	New Orleans, LA MSA                               	35380	New Orleans-Metairie, LA Metropolitan Statistical Area                     	99999	\N	1	0	2202	1296	S	\N	4010 Gibson St                                    	\N	New Orleans                 	LA	70122	1607	\N	70122	99	6	70122160799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.998155	-90.0763	S	\N	R	\N	** Street-Level Rooftop **  	22071	2255000	22071013800	220710138002	695	6	24	20	85.70999908	25254	1712708201000	151931	150218	5046703300	5042868788	ehester@hano.org	5046703269	\N	ehester@hano.org	0101000020E6100000C2C36419E28456C0C546071687FF3D40	0101000020BC080000DAEFEABBA1F540C14F65DBD5DA954041
5537	5537	MI001	Detroit Housing Commission	MI001000081	Gardenview Estates II B	N	M	45	45	22	22	0	3394	100	22	100	7	27.27	2.3	50	341	1088	20550	9042	15	15	25	10	35	31.82	0	59.09	21.9	81.82	77.27	4.55	45.45	86.36	50	30	100	22	0	59.09	31.82	9.09	0	100	100	0	0	0	16	88	100	131	40.91	27.27	31.82	9.09	95.29	34.49	48.75	26	Wayne                    	163	547200	4	4017	N	N	Wayne                    	163	22000	Detroit                                 	22000	Detroit city                            	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2612	1698	S	\N	8414 Grandmont Ave                                	\N	Detroit                     	MI	48228	1987	\N	48228	14	6	48228198714	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.354717	-83.20892	S	\N	R	\N	** Street-Level Rooftop **  	26163	2622000	26163547200	261635472004	1053	24	4	18	95.44999695	11631	1712708201000	287188	277952	3138778000	3138778805	HenriquezS@dhcmi.org	3138778867	3138778769	HenriquezS@dhcmi.org	0101000020E6100000E045FEF15ECD54C0BFF1DA5D672D4540	0101000020BC080000663CD6464DDCEC409298219D520B5941
5538	5538	MI027	Inkster Housing Commission	MI027000001	LEMOYNE GARDENS	N	M	343	339	339	134	12	731	39.53	124	92.54	7	9.68	2.8	343	316	1664	13396	4843	32.23	8.26	29.75	9.09	20.66	27.42	3.23	66.94	14.26	94.35	85.48	1.61	50.81	78.23	49.19	22.33	61.9	16.03	2.42	62.9	17.74	16.94	0	95.16	91.94	0	1.61	1.61	44	127	93.55	46	31.45	16.94	51.61	17.74	94.16	45.58	68.77	26	Wayne                    	163	570800	1	1044	N	Y	Wayne                    	163	40680	Inkster                                 	40680	Inkster city                            	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2612	3102	S	\N	4301 Harriet St                                   	\N	Inkster                     	MI	48141	5900	\N	48141	99	0	48141590099	H	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	42.277184	-83.320016	S	\N	R	\N	** Street-Level Rooftop **  	26163	2640680	26163570800	261635708001	1692	174	6.40999985	11.94999981	100	10996	1712708201000	2675265	2618852	3135612600	3135612893	jonesc@inksterhousing.org	3137179958	3135612893	nealg@inksterhousing.org	0101000020E6100000507A63247BD454C0A9D3E9C37A234540	0101000020BC0800009F0DA79D61A4DB40AB9CD29682F05841
5539	5539	KY022	Housing Authority of Lebanon	KY022000002	HAMILTON-WARREN-MEMORY L	Y	M	104	104	104	95	6	210	91.35	95	100	5	17.89	2.1	196	285	564	13485	6536	26.6	5.32	38.3	10.64	19.15	25.26	1.05	72.63	18.1	89.47	73.68	2.11	35.79	70.53	32.63	31.51	90.91	25	14.74	44.21	17.89	23.16	0	33.68	32.63	0	0	1.05	8	85	0	0	37.89	27.37	34.74	24.21	22.9	22.42	74.51	21	Marion                   	155	970200	1	1007	N	N	Marion                   	155	92000	Lebanon                                 	44344	Lebanon city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2101	1284	S	\N	201 Cleaver Ct                                    	\N	Lebanon                     	KY	40033	1415	\N	40033	01	8	40033141501	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.571094	-85.257958	S	\N	R	\N	** Street-Level Rooftop **  	21155	2144344	21155970200	211559702001	558	82	11.72999954	14.28999996	97.88999939	11208	1712708201000	642541	636050	2706923481	2706921825	lebanonhouse@windstream.net	2704653576	2704652444	jhall@campbellsvillehousing.com	0101000020E6100000BE1A4562825055C0F904B19B19C94240	0101000020BC08000053E90C98D5A421C1BA622E746E795241
5540	5540	KY001	Louisville Metro Housing Authority	KY001000049	Liberty Green Rental Phase I	N	M	94	94	94	85	9	3724	90.42	43	50.59	13	13.95	1.9	81	432	865	21496	11412	2.5	5	27.5	10	55	44.19	0	48.84	25.07	83.72	51.16	2.33	51.16	90.7	48.84	28.13	45.45	18.52	13.95	41.86	18.6	25.58	0	95.35	93.02	0	0	2.33	16	85	81.4	162	32.56	60.47	6.98	13.95	67.27	57.06	4.96	21	Jefferson                	111	005902	1	1041	N	Y	Jefferson                	111	92106	Louisville Central                      	48000	\N	\N	\N	4520	Louisville, KY-IN MSA                             	31140	Louisville/Jefferson County, KY-IN Metropolitan Statistical Area           	99999	\N	1	0	2103	1374	S	\N	519 E Jefferson St                                	\N	Louisville                  	KY	40202	4127	\N	40202	99	0	40202412799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.252587	-85.743954	S	\N	R	\N	** Street-Level Rooftop **  	21111	2148000	21111005902	211110059021	863	33	14.81000042	12.35000038	100	20393	1712708201000	882427	828865	5025693400	5025693459	Strojan@Lmha1.org	5025693420	5025693459	strojan@lmha1.org	0101000020E6100000651B3DF19C6F55C0D87952C554204340	0101000020BC080000AE51B178288F25C17EAD240C95725341
5541	5541	KY001	Louisville Metro Housing Authority	KY001000027	Chauncey	Y	M	59	59	59	57	2	3724	96.61	57	100	5	8.77	2	116	440	865	21443	10537	14.04	19.3	19.3	3.51	43.86	47.37	0	52.63	23.9	78.95	59.65	0	42.11	96.49	40.35	16.28	57.14	12.93	0	54.39	21.05	24.56	1.75	96.49	96.49	0	0	0	0	123	96.49	188	8.77	42.11	49.12	38.6	98.69	34.65	26.27	21	Jefferson                	111	001400	3	3003	N	N	Jefferson                	111	92110	Louisville West                         	48000	\N	\N	\N	4520	Louisville, KY-IN MSA                             	31140	Louisville/Jefferson County, KY-IN Metropolitan Statistical Area           	99999	\N	1	0	2103	1374	S	\N	3622 Southern Ave                                 	\N	Louisville                  	KY	40211	2361	\N	40211	22	6	40211236122	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.232485	-85.814762	S	\N	R	\N	** Street-Level Rooftop **  	21111	2148000	21111001400	211110014003	863	46	12.93000031	6.03000021	96.48999786	13453	1712708201000	591759	569834	5025693400	5025693459	Strojan@Lmha1.org	5025693420	5025693459	strojan@lmha1.org	0101000020E61000002B24840F257455C06F348511C21D4340	0101000020BC0800001C6A79791F3126C19B15ECD2746C5341
5542	5542	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005003002	JOSE CELSO BARBOSA	N	M	230	229	229	222	3	53439	96.94	219	98.65	7	10.05	2	438	99	808	4001	2001	40.4	24.24	13.13	15.15	7.07	20.55	5.02	19.18	11.59	87.67	78.08	1.37	36.99	79	35.62	3.39	16.67	3.2	13.24	50.68	16.89	19.18	1.37	100	0	0	0	100	7	199	100	59	19.18	41.1	39.73	36.53	99.89	51.67	30.79	72	Bayamon                  	021	031201	2	\N	N	N	Bayamon                  	021	57763	Pajaros                                 	06593	Bayam¿n zona urbana (part)              	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0072	Y	\N	1 Res Barbosa Apt 85                              	\N	Bayamon                     	PR	00957	2060	\N	00957	85	8	00957206085	H	85      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.3817	-66.1751	9	S	B	\N	**  Centroid Lat/Long   **  	72021	7206593	72021031201	720210312012	808	151	10.96000004	1.60000002	97.26000214	0	1712708201000	2152812	2142095	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000D270A1D6348B50C094C15417B7613240	0101000020BC080000F4948E267B495641098B54CAF4B43DC1
5543	5543	TX376	Duval County Housing Authority	TX376000159	UNNAMED	Y	M	52	52	52	52	0	52	100	52	100	4	26.92	2.6	136	372	532	18529	7084	1.92	13.46	32.69	19.23	32.69	48.08	0	51.92	27.31	80.77	63.46	3.85	57.69	80.77	59.62	34.09	62.5	16.91	5.77	48.08	30.77	15.38	0	96.15	0	0	0	96.15	17	60	82.69	59	19.23	38.46	42.31	7.69	89.77	23.43	84.49	48	Duval                    	131	950200	2	2021	\N	\N	Duval                    	131	91405	Freer                                   	27432	Freer city                              	\N	\N	9999	\N	10860	Alice, TX Micropolitan Statistical Area                                    	99999	\N	0	1	4828	1926	N	\N	1020 Wendt St                                     	\N	Freer                       	TX	78357	1940	\N	78357	20	4	78357194020	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	27.878876	-98.605954	9	S	4	\N	**  Centroid Lat/Long   **  	48131	4827432	48131950200	481319502002	565	65	5.88000011	13.23999977	100	15198	1712708201000	332043	332043	3612792005	3612792407	salmart@sbcglobal.net	3612792005	3612792407	salmart.1980@gmail.com	0101000020E6100000E08E49F3C7A658C0F35C7904FEE03B40	0101000020BC080000D47FC703096353C13793238CEC153A41
5544	5544	TX182	Housing Authority of Rotan	TX182000001	ROTAN HOUSING AUTHORITY 2	Y	M	86	85	85	75	3	85	88.24	75	100	5	24	1.8	138	235	673	16518	8977	18.92	12.16	28.38	8.11	32.43	41.33	0	57.33	21.1	81.33	62.67	10.67	16	58.67	16	22.92	25.93	13.77	5.33	38.67	20	36	2.67	54.67	32	0	0	22.67	4	72	100	46	24	48	28	46.67	39.47	17.34	81.99	48	Fisher                   	151	950400	3	3013	Y	N	Fisher                   	151	93340	Rotan                                   	63464	Rotan city                              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4819	4668	S	\N	501 E 7th St                                      	\N	Rotan                       	TX	79546	3114	\N	79546	01	9	79546311401	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	32.861287	-100.463657	S	\N	R	\N	** Street-Level Rooftop **  	48151	4863464	48151950400	481519504003	656	42	19.56999969	9.42000008	97.33000183	11328	1712708201000	605686	605686	3257353613	3257352572	rotanha@sbcglobal.net	3257353613	\N	rotanha@sbcglobal.net	0101000020E6100000E02D698EAC1D59C0925602A73E6E4040	0101000020BC08000032CFDBF26F7954C135F4D12C6DFE4B41
5545	5545	AZ004	Housing and Community Development Tucson	AZ004400111	SCATTERED SITES	Y	M	184	184	184	173	0	1505	94.02	173	100	6	3.47	3.5	598	373	715	18623	5388	13.67	10.79	17.27	12.23	46.04	40.46	1.73	37.57	21.82	86.71	69.36	8.67	62.43	88.44	64.74	16.77	66.67	11.2	0.58	70.52	18.5	10.4	1.73	86.71	9.25	5.2	0	72.25	7	117	91.91	298	0	30.64	69.36	20.23	90.17	25.69	59.88	04	Pima                     	019	003702	2	2005	N	N	Pima                     	019	93570	Tucson                                  	77000	Tucson city                             	\N	\N	8520	Tucson, AZ MSA                                    	46060	Tucson, AZ Metropolitan Statistical Area                                   	99999	\N	1	0	0407	0492	Y	\N	5717 S Southland Blvd Apt A                       	\N	Tucson                      	AZ	85706	4241	\N	85706	73	3	85706424173	H	A       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	32.148316	-110.959381	S	\N	R	\N	** Street-Level Rooftop **  	04019	0477000	04019003702	040190037022	704	326	4.01000023	8.52999973	94.22000122	13980	1712708201000	1483306	1460961	5207914171	5207915407	ann.chanecka@tucsonaz.gov	5208376691	\N	ann.chanecka@TUCSONAZ.GOV	0101000020E61000007F44917F66BD5BC0C0B0C604FC124040	0101000020BC080000AF5C7F15A9C560C146172C7B6D275041
5546	5546	OK025	Housing Authority of the Town of Antlers	OK025000001	RENTAL	Y	M	84	84	84	80	2	84	95.24	77	96.25	6	22.08	1.8	139	344	272	20950	11606	2.6	10.39	31.17	10.39	45.45	51.95	0	48.05	36.65	75.32	48.05	7.79	25.97	62.34	25.97	12.96	43.48	13.67	6.49	45.45	18.18	29.87	0	12.99	0	2.6	0	10.39	7	53	62.34	203	33.77	40.26	25.97	24.68	33.71	32.37	69.24	40	Pushmataha               	127	097701	1	1019	N	N	Pushmataha               	127	90130	Antlers                                 	02250	Antlers city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4002	0102	S	\N	206 NW A St                                       	\N	Antlers                     	OK	74523	2215	\N	74523	06	3	74523221506	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	34.233931	-95.622202	S	\N	R	\N	** Street-Level Rooftop **  	40127	4002250	40127097701	401270977011	279	40	19.42000008	6.46999979	96.09999847	16800	1712708201000	260901	260891	5802985542	5802985543	ok025exdir@hotmail.com	5802985542	5802985543	ok025exdir@hotmail.com	0101000020E6100000A1A65628D2E757C068E07273F11D4140	0101000020BC080000D91BF9F487D84CC104A37A39E4ED4D41
5547	5547	FL005	MIAMI DADE PUBLIC HOUSING AND COMMUNITY DEV	FL005000840	Site 280	Y	M	154	154	154	0	0	6538	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	12	Miami-Dade               	086	003707	1	1003	N	Y	Miami-Dade               	086	92158	Miami                                   	45000	Miami city (part)                       	\N	\N	5000	Miami, FL PMSA                                    	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1227	1968	S	\N	490 NE 2nd Ave                                    	\N	Miami                       	FL	33132	1900	\N	33132	99	0	33132190099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	25.778967	-80.190615	S	\N	R	\N	** Street-Level Rooftop **  	12086	1245000	12086003707	120860037071	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7864694106	7864694199	Alex.Ballina@miamidade.gov	7864694106	\N	phcdwebmaster@miamidade.gov	0101000020E610000081C94109330C54C0FE059C616AC73940	0101000020BC080000C899FDCD1C272C41F99EB092BC0E2041
5548	5548	FL063	Gainesville Housing Authority	FL063000003	Pine, Lake, Forest, Caroline	Y	M	244	239	239	210	21	568	87.87	209	99.52	6	9.57	3.2	673	360	908	18068	5611	12.83	14.44	25.13	10.7	36.9	39.23	0.96	49.28	19.99	87.56	71.29	5.74	65.55	93.3	70.33	17.49	76.92	12.33	3.35	72.25	11.96	12.44	1.44	95.69	92.82	0	0	2.87	37	114	92.34	138	16.27	38.76	44.98	12.92	94.28	32.21	62.36	12	Alachua                  	001	000600	3	3005	N	N	Alachua                  	001	91248	Gainesville                             	25175	Gainesville city (part)                 	\N	\N	2900	Gainesville, FL MSA                               	23540	Gainesville, FL Metropolitan Statistical Area                              	99999	\N	1	0	1203	1038	Y	\N	2626 E University Ave Apt 2                       	\N	Gainesville                 	FL	32641	5963	\N	32641	02	9	32641596302	H	2       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	29.652113	-82.290119	S	\N	R	\N	** Street-Level Rooftop **  	12001	1225175	12001000600	120010006003	584	397	4.75	8.92000008	99.04000092	12252	1712708201000	2288202	1436016	3528725502	3528728801	pamelad@gnvha.org	3528725502	3528725519	pamelad@gnvha.org	0101000020E6100000E941484F919254C04FE7A3E0F0A63D40	0101000020BC080000E0608754CF120E41F7DEAC1354893D41
5549	5549	MS060	The Housing Authority of the City of Brookhaven	MS060000030	LINCOLN VIL-EASTVIEW	Y	M	79	79	79	79	0	248	100	79	100	10	13.92	1.6	127	379	551	17133	10658	0	8.86	45.57	20.25	25.32	17.72	1.27	81.01	24.98	86.08	53.16	0	22.78	68.35	22.78	45.45	58.7	33.86	0	25.32	16.46	58.23	6.33	84.81	75.95	0	1.27	7.59	14	78	98.73	90	48.1	27.85	24.05	31.65	72.35	35.5	55	28	Lincoln                  	085	950500	5	5004	N	Y	Lincoln                  	085	92601	District 4                              	08820	Brookhaven city (part)                  	\N	\N	9999	\N	15020	Brookhaven, MS Micropolitan Statistical Area                               	99999	\N	0	1	2803	0180	S	\N	501 Brookman Dr                                   	\N	Brookhaven                  	MS	39601	2374	\N	39601	99	7	39601237499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.58604	-90.459514	S	\N	R	\N	** Street-Level Rooftop **  	28085	2808820	28085950500	280859505005	559	36	37.79999924	11.81000042	97.47000122	13620	1712708201000	522647	529710	6018331781	6018338090	jadams@cableone.net	6018331781	6018338090	JAdams@McCombHA.com	0101000020E610000092A368AD689D56C0E3DAA5B706963F40	0101000020BC08000041146C16448341C1E0799976A6184541
5550	5550	MO013	Housing Authority of the City of Poplar Bluff	MO013000002	SOUTH TOWER	N	M	291	289	289	288	1	575	99.65	288	100	6	18.06	1.1	306	317	545	14433	13584	2.13	5.32	59.93	16.31	16.31	4.51	0	93.4	24.18	90.63	60.07	0	0	63.54	0	83.5	51.89	62.75	0	5.21	30.56	64.24	5.56	18.06	14.58	1.04	0	2.43	4	79	0	0	92.71	6.94	0.35	3.82	22.37	38.49	59.22	29	Butler                   	023	950500	1	1048	N	Y	Butler                   	023	59114	Poplar Bluff                            	59096	Poplar Bluff city                       	\N	\N	9999	\N	38740	Poplar Bluff, MO Micropolitan Statistical Area                             	99999	\N	0	1	2908	4188	S	\N	445 N 2nd St                                      	\N	Poplar Bluff                	MO	63901	5239	\N	63901	99	4	63901523999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.759108	-90.391511	S	\N	R	\N	** Street-Level Rooftop **  	29023	2959096	29023950500	290239505001	552	0	62.75	30.06999969	100	12042	1712708201000	1883800	1893855	5737858265	5737852060	pbhadjt@pbhousing.org	5737858265	\N	pbhadjt@pbhousing.org	0101000020E6100000B4B127840E9956C082606F732A614240	0101000020BC080000F915F7A17A0240C146CF275A02C25141
5551	5551	AL074	Housing Authority of Boston	AL074000010	BOSTON HEIGHTS	N	M	96	90	90	85	5	90	94.44	78	91.77	8	29.49	1.8	142	233	594	18884	10373	13.16	14.47	25	5.26	42.11	32.05	0	65.38	30.72	70.51	53.85	2.56	24.36	69.23	20.51	29.41	22.22	17.61	7.69	30.77	26.92	34.62	1.28	5.13	5.13	0	0	0	6	63	100	137	39.74	43.59	16.67	21.79	4.5	20.39	65.52	01	Marion                   	093	964500	3	3002	N	N	Marion                   	093	90396	Brilliant                               	09424	Brilliant town (part)                   	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0104	0318	Y	\N	225 Crook St Apt 65                               	\N	Brilliant                   	AL	35548	2010	\N	35548	65	1	35548201065	H	65      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	34.02671	-87.756005	S	\N	R	\N	** Street-Level Rooftop **  	01093	0109424	01093964500	010939645003	580	38	23.23999977	12.68000031	92.30999756	13500	1712708201000	605658	605674	2054652490	2054658023	brilliant@centurytel.net	2054652490	2054658023	brilliant@centurytel.net	0101000020E6100000CF1DCC6262F055C0D81FB73B6B034140	0101000020BC08000000EF06D4D13F35C19F8727D9B2684B41
5552	5552	AR051	Housing Authority of the City of Clarksville	AR051000001	CLARKSVILLE	N	M	173	173	173	171	0	173	98.84	171	100	5	26.9	1.5	256	347	420	15617	10432	7.65	4.71	48.24	18.82	20.59	15.2	0	84.21	29.14	88.89	55.56	5.85	10.53	61.4	13.45	58.51	33.77	34.38	3.51	31.58	19.88	45.03	2.34	12.28	5.85	0	1.17	5.26	2	55	98.83	51	72.51	16.37	11.11	5.26	40.11	21.03	60.31	05	Johnson                  	071	952000	3	3029	N	N	Johnson                  	071	93447	Spadra                                  	14140	Clarksville city (part)                 	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0504	0552	S	\N	601 S Elm St                                      	\N	Clarksville                 	AR	72830	4101	\N	72830	01	3	72830410101	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	35.464069	-93.471325	S	\N	R	\N	** Street-Level Rooftop **  	05071	0514140	05071952000	050719520003	422	55	32.41999817	23.44000053	98.25	12856	1712708201000	861780	856782	4797543564	4797543963	ed@cha-ar.com	4797543564	\N	ed@cha-ar.com	0101000020E6100000157655302A5E57C098A3EB9C66BB4140	0101000020BC080000B83D1B897B6647C16152076AC1585041
5553	5553	OK085	Housing Authority of the Town of Ryan	OK085000001	RYAN HOUSING AUTHORITY	Y	M	53	51	51	47	1	51	92.16	47	100	5	21.28	2.1	101	342	436	20199	9399	2.33	6.98	34.88	13.95	41.86	48.94	0	42.55	34.34	74.47	53.19	6.38	38.3	76.6	42.55	19.35	37.5	14.85	8.51	46.81	12.77	31.91	0	4.26	0	2.13	0	2.13	2	51	70.21	186	40.43	34.04	25.53	12.77	27.08	24.82	78.89	40	Jefferson                	067	371700	1	1134	N	Y	Jefferson                	067	93042	South Jefferson                         	64600	Ryan town                               	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4004	2622	S	\N	400 Taylor St                                     	\N	Ryan                        	OK	73565	9604	\N	73565	99	7	73565960499	H	\N	\N	\N	5	D	N	A	\N	50% Overall probable correctness                            	34.020052	-97.960801	S	\N	R	\N	** Street-Level Rooftop **  	40067	4064600	40067371700	400673717001	445	46	15.84000015	8.90999985	93.62000275	15252	1712708201000	245874	245874	5807572390	5807572653	rhaok085@wavelinx.net	5807572390	5807572653	rhaok085@gmail.com	0101000020E610000057097AC37D7D58C0AA2F5C1091024140	0101000020BC080000468BCEDD343551C123091E8038324E41
5554	5554	PA002	Philadelphia Housing Authority	PA002000029	HILL CREEK I	N	M	340	333	333	316	17	12792	94.9	313	99.05	12	4.79	1.9	591	333	1808	16548	8764	5.8	12.32	41.3	11.59	28.99	28.12	5.11	54.95	14.99	93.29	83.39	0	30.35	86.9	29.71	39.04	78.82	32.32	2.24	44.09	26.84	26.84	0.96	93.93	84.03	0	0.96	8.95	0	135	0	0	27.48	49.2	23.32	28.43	94.76	49.71	3.34	42	Philadelphia             	101	029100	2	2001	N	N	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4202	5451	S	\N	516 E Hill Creek Dr                               	\N	Philadelphia                	PA	19120	2606	\N	19120	16	6	19120260616	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	40.037355	-75.110167	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101029100	421010291002	1807	171	15.39999962	20.63999939	98.72000122	11235	1712708201000	6856336	7090167	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E61000001E29E3F90CC752C0D967710CC8044440	0101000020BC080000E809B57B7D974141B17D828798005641
5555	5555	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005002007	VILLA LOS SANTOS II	N	M	16	16	16	16	0	53439	100	15	93.75	9	0	1.9	28	216	808	13718	7349	30.77	23.08	7.69	15.38	23.08	33.33	13.33	40	49.53	60	40	13.33	6.67	66.67	20	0	12.5	7.14	0	20	26.67	53.33	0	100	0	0	0	100	0	387	100	59	6.67	40	53.33	46.67	99.28	70.39	68.09	72	Arecibo                  	013	301600	3	3005	N	N	Arecibo                  	013	33554	Hato Arriba                             	03368	Arecibo zona urbana (part)              	\N	\N	0470	Arecibo, PR PMSA                                  	11640	Arecibo, PR Metropolitan Statistical Area                                  	99999	\N	1	0	7298	0048	S	\N	5 Calle Estrella                                  	Ext Villa Los Santos I             	Arecibo                     	PR	00612	3077	\N	00612	05	9	00612307705	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	18.434761	-66.758024	S	\N	R	\N	** Street-Level Rooftop **  	72013	7203368	72013301600	720133016003	808	4	42.86000061	0	73.33000183	9432	1712708201000	155162	155094	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000DBF5177783B050C01D77327F4C6F3240	0101000020BC080000DBEE1201607D5541F07C8B2C0DAA3DC1
5556	5556	SC027	HOUSING AUTHORITY OF FLORENCE	SC027000011	PARKVIEW PLAZA	N	M	60	60	60	60	0	804	100	60	100	6	3.33	1.9	114	320	847	14612	7690	13.33	5	48.33	13.33	20	25	1.67	73.33	18.85	90	70	0	30	78.33	30	36.36	55.56	26.32	0	31.67	23.33	45	0	98.33	96.67	0	0	1.67	42	141	100	92	43.33	23.33	33.33	21.67	96.86	28.51	61.67	45	Florence                 	041	000900	2	2025	N	N	Florence                 	041	91131	Florence                                	25810	Florence city (part)                    	\N	\N	2655	Florence, SC MSA                                  	22500	Florence, SC Metropolitan Statistical Area                                 	99999	\N	1	0	4507	0534	Y	\N	1000 Clement St Apt 1                             	\N	Florence                    	SC	29501	2378	\N	29501	01	2	29501237801	H	1       	Apt 	\N	1	\N	\N	\N	\N	90% Overall probable correctness                            	34.209789	-79.7803	S	\N	R	\N	** Street-Level Rooftop **  	45041	4525810	45041000900	450410009002	818	41	24.55999947	13.15999985	96.66999817	11336	1712708201000	609606	588814	8436694163	8436792626	pstevens@hafsc.org	8436694163	8436792626	abradley@hafsc.org	0101000020E6100000F9EE686FF0F153C02A5EAC5DDA1A4140	0101000020BC080000782C32EB4B472F41EC12D729C06A4B41
5557	5557	CO001	Housing Authority of the City and County of Denver	CO001000060	Park Avenue Phase 3B	Y	M	91	91	30	29	1	2967	96.67	29	100	8	13.79	1.7	48	399	980	19399	11720	10.34	20.69	31.03	6.9	31.03	41.38	3.45	55.17	15.91	93.1	82.76	0	37.93	82.76	34.48	15.79	80	25	3.45	48.28	13.79	34.48	0	82.76	68.97	0	3.45	10.34	32	94	0	0	55.17	34.48	10.34	3.45	46.07	20.88	9.07	08	Denver                   	031	002405	3	3012	N	Y	Denver                   	031	91007	Denver                                  	20000	Denver city                             	\N	\N	2080	Denver, CO PMSA                                   	19740	Denver-Aurora-Lakewood, CO Metropolitan Statistical Area                   	99999	\N	1	0	0801	0390	S	\N	305 Park Ave W                                    	\N	Denver                      	CO	80205	3253	\N	80205	99	4	80205325399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.748872	-104.97974	S	\N	R	\N	** Street-Level Rooftop **  	08031	0820000	08031002405	080310024053	978	15	20.82999992	8.32999992	93.09999847	12403	1712708201000	340992	352118	7209323000	7209323001	officials@denverhousing.org	7209323093	7209323009	officials@denverhousing.org	0101000020E6100000078C660FB43E5AC00974A409DBDF4340	0101000020BC080000ACFA7C499E5657C1952D0B6F35F75841
5558	5558	CT005	Housing Authority of the City of New Britain	CT005000101	Elderly and Bond Street	N	M	455	455	455	438	17	803	96.26	438	100	8	6.62	1.1	467	335	841	13923	13058	0.91	3.65	69.63	13.47	12.33	3.42	0.46	96.12	11.79	99.32	94.75	0	0	50.46	0	95.32	73.41	78.37	0.91	14.16	23.97	60.96	2.97	80.37	10.96	0	0.23	69.18	16	124	74.43	91	100	0	0	0	71.08	23.02	21.19	09	Hartford                 	003	416300	2	2010	N	Y	Capitol Planning Region  	110	50440	New Britain                             	50370	New Britain city                        	\N	\N	3280	Hartford, CT MSA                                  	25540	Hartford-East Hartford-Middletown, CT Metropolitan Statistical Area        	73450	Hartford-East Hartford-Middletown, CT Metropolitan NECTA                   	1	0	0905	0696	S	\N	67 Martin Luther King Dr                          	\N	New Britain                 	CT	06051	1548	\N	06051	99	2	06051154899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.672087	-72.775121	S	\N	R	\N	** Street-Level Rooftop **  	09003	0950370	09003416300	090034163002	835	0	60.16999817	35.54999924	100	11208	1712708201000	4419937	4400336	8602253534	8608326079	jhamilton@nbhact.org	8602253534	\N	jhamilton@nbhact.org	0101000020E61000005AFC1B959B3152C0C60F60F206D64440	0101000020BC080000F58725B3F727464153D827B7F9795841
5559	5559	IN011	Housing Authority of the City of Gary Indiana	IN011000005	SCATTERED SITES	Y	M	143	142	142	106	0	642	74.65	106	100	6	0	2.6	279	376	2053	16222	6163	2.47	6.17	29.63	20.99	40.74	33.02	0.94	42.45	17.94	91.51	70.75	0.94	40.57	91.51	40.57	13.51	65.63	17.2	0.94	52.83	16.98	29.25	1.89	99.06	99.06	0	0	0	0	209	99.06	240	0	54.72	45.28	39.62	97.84	30.53	61.85	18	Lake                     	089	010302	3	3044	N	N	Lake                     	089	09820	Calumet                                 	27000	Gary city (part)                        	\N	\N	2960	Gary, IN PMSA                                     	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1801	1104	S	\N	5045 W 20th Ave                                   	\N	Gary                        	IN	46406	2857	\N	46406	45	9	46406285745	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.582371	-87.399749	S	\N	R	\N	** Street-Level Rooftop **  	18089	1827000	18089010302	180890103023	2014	114	13.97999954	8.23999977	100	14394	1712708201000	2611786	2585822	2198816422	2198816414	tbonds@garyhousing.org	2198816422	2198816414	tbonds@garyhousing.org	0101000020E61000006304D47C95D955C0EACE05228BCA4440	0101000020BC08000053CD8CF99DB530C1CCC77BFC70305841
5560	5560	LA103	Housing Authority of City of Slidell	LA103000001	WASHINGTON HEIGHTS	N	M	126	125	125	111	8	125	88.8	111	100	6	23.42	2.4	262	434	388	18417	7803	0	8.11	38.74	18.92	34.23	34.23	0	65.77	22.46	92.79	67.57	0.9	45.05	83.78	44.14	14.29	65.45	22.14	0.9	47.75	1.8	49.55	1.8	81.08	75.68	0.9	0	4.5	13	52	100	71	52.25	8.11	39.64	0	59.97	17.94	30.66	22	St. Tammany              	103	040900	2	2018	N	N	St. Tammany              	103	95713	District 14                             	70805	Slidell city (part)                     	\N	\N	9999	\N	35380	New Orleans-Metairie, LA Metropolitan Statistical Area                     	99999	\N	1	0	2201	1698	S	\N	1120A Martin Luther King Jr Dr                    	\N	Slidell                     	LA	70458	4506	\N	70458	20	9	70458450620	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	30.265053	-89.775311	9	H	4	\N	**  Centroid Lat/Long   **  	22103	2270805	22103040900	221030409002	410	132	22.89999962	7.63000011	100	15132	1712708201000	516855	516855	9857269000	9857269006	ed@slidellhousingauthority.org	9857269000	9857269006	dd@slidellhousingauthority.org	0101000020E6100000140A07B29E7156C022246A83DA433E40	0101000020BC080000BDE66B12A22B40C1C26826BBD6454141
5561	5561	LA125	Housing Authority of the Parish of Caldwell	LA125000001	COLLIN`S MANOR\\ANDING HEIGHTS	N	M	116	116	116	113	3	116	97.41	113	100	6	21.24	2	222	300	619	13387	6814	17.43	10.09	35.78	15.6	21.1	25.66	0	69.91	20.39	84.07	58.41	0	33.63	76.99	30.09	25	34.69	15.77	7.08	35.4	14.16	43.36	0.88	22.12	22.12	0	0	0	8	62	100	81	38.05	35.4	26.55	23.89	25.86	20.83	59.02	22	Caldwell                 	021	000200	3	3064	N	N	Caldwell                 	021	94591	District 4                              	04230	Banks Springs CDP (part)                	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2205	\N	S	\N	112 N Alvin St                                    	\N	Columbia                    	LA	71418	3372	\N	71418	12	1	71418337212	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.076347	-92.093195	S	\N	R	\N	** Street-Level Rooftop **  	22021	2204230	22021000200	220210002003	625	82	24.31999969	7.65999985	99.12000275	11316	1712708201000	839992	839992	3186495022	3186490686	cpha@bellsouth.net	3186495022	3186490686	cpha@bellsouth.net	0101000020E6100000500A29E8F60557C09CFB0BBDC5094040	0101000020BC08000015602266BC4745C1335D0481F7D64641
5562	5562	PA002	Philadelphia Housing Authority	PA002000126	Eight Diamonds	N	M	152	152	152	145	7	12792	95.39	144	99.31	16	9.03	3	433	724	1808	27779	9238	3.76	9.02	16.54	9.02	61.65	50.69	5.56	36.11	26.29	87.5	62.5	2.08	65.97	91.67	64.58	20.16	75	16.17	0	66.67	20.14	13.19	1.39	100	97.22	0	0	2.78	0	601	99.31	124	0	0.69	99.31	40.28	96.27	48.07	7	42	Philadelphia             	101	015200	1	1023	N	N	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	2019 W Berks St                                   	\N	Philadelphia                	PA	19121	2104	\N	19121	19	9	19121210419	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	39.983162	-75.167221	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101015200	421010152001	1807	226	6	12.47000027	95.13999939	22229	1712708201000	3145917	3143831	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E610000061E2B5BFB3CA52C0B6559C40D8FD4340	0101000020BC08000070BB51BFCB7A4141EA669EF444EC5541
5563	5563	MO012	Housing Authority of the City of Charleston	MO012000001	CHARLESTON	N	M	278	278	278	265	12	278	95.32	264	99.62	6	17.8	2.3	607	267	645	13450	5850	10	6.5	37	16.5	30	32.2	1.89	41.67	26.07	87.12	67.8	2.27	49.62	79.17	50.76	21.66	59.57	13.18	13.26	54.17	14.77	17.8	0	85.98	85.61	0	0	0.38	14	81	98.86	99	34.47	23.86	41.67	17.05	55.35	30.44	82.02	29	Mississippi              	133	950200	1	1050	N	N	Mississippi              	133	74392	Tywappity                               	13366	Charleston city                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2908	0990	Y	\N	209 W Cypress St                                  	\N	Charleston                  	MO	63834	1670	\N	63834	09	3	63834167009	S	\N	\N	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	36.921959	-89.350919	S	\N	R	\N	** Street-Level Rooftop **  	29133	2913366	29133950200	291339502001	630	297	7.90999985	8.56999969	96.20999908	11208	1712708201000	2050168	2050143	5736832172	5736836809	paulpha@sbcglobal.net	5736832172	5736836809	paulpha@sbcglobal.net	0101000020E61000000939F774755656C0D5CEA2C002764240	0101000020BC080000E51BE34FC1453BC1EABF899B2DE05141
5564	5564	MS002	The Housing Authority of the City of Laurel	MS002000005	Triangle Homes	N	M	124	124	124	119	5	569	95.97	72	60.5	7	27.78	2	142	334	820	15328	7772	0	18.06	41.67	18.06	22.22	45.83	0	54.17	23.41	91.67	56.94	0	41.67	80.56	38.89	31.58	6.67	14.08	8.33	61.11	9.72	20.83	0	91.67	90.28	0	1.39	0	22	46	100	149	47.22	31.94	20.83	0	61.15	26.12	75.4	28	Jones                    	067	950700	3	3040	N	N	Jones                    	067	93258	District 5                              	39640	Laurel city (part)                      	\N	\N	9999	\N	29860	Laurel, MS Micropolitan Statistical Area                                   	99999	\N	0	1	2804	0768	S	\N	321 S Maple St                                    	\N	Laurel                      	MS	39440	4529	\N	39440	21	7	39440452921	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.686453	-89.132174	S	\N	R	\N	** Street-Level Rooftop **  	28067	2839640	28067950700	280679507003	848	54	10.56000042	13.38000011	100	13123	1712708201000	1170461	1190209	6014254651	6014257977	laurel@laurelha.net	6014254651	6014257977	laurel@laurelha.net	0101000020E61000001410F089754856C028AA3D62BBAF3F40	0101000020BC080000B88A9393A8A43CC1145E40D9871E4541
5565	5565	OH003	Cuyahoga Metropolitan Housing Authority	OH003000911	SMALL OR SCATTERED	N	M	28	28	28	26	2	4943	92.86	25	96.15	10	0	3.3	83	350	1531	15788	4755	19.05	14.29	23.81	0	42.86	36	0	48	17.63	92	72	0	88	96	84	12	0	10.84	0	84	16	0	0	100	68	0	0	32	0	122	100	148	0	0	100	16	51.55	34.44	28.95	39	Cuyahoga                 	035	101700	1	1002	N	N	Cuyahoga                 	035	16000	Cleveland                               	16000	Cleveland city                          	\N	\N	1680	Cleveland-Lorain-Elyria, OH PMSA                  	17460	Cleveland-Elyria, OH Metropolitan Statistical Area                         	99999	\N	1	0	3911	1104	S	\N	1417 W 98th St                                    	\N	Cleveland                   	OH	44102	2615	\N	44102	17	7	44102261517	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.479159	-81.750666	S	\N	R	\N	** Street-Level Rooftop **  	39035	3916000	39035101700	390351017001	1520	53	0	10.84000015	100	11208	1712708201000	477540	474104	2163485000	2163484925	\N	2163485911	2163484925	jpatt@cmha.net	0101000020E610000087C167E90A7054C0833E031555BD4440	0101000020BC0800001C58F3ABB37E1B41939F776C0ECD5741
5566	5566	MS094	The Housing Authority of the City of Hazlehurst	MS094000001	FORREST PARK SUBD	N	M	122	122	122	117	5	122	95.9	117	100	6	10.26	2.5	290	318	568	14831	5984	8.55	19.66	38.46	14.53	18.8	49.57	0	50.43	18.56	96.58	77.78	5.13	43.59	80.34	46.15	30	70.37	18.62	2.56	56.41	18.8	22.22	0	97.44	97.44	0	0	0	16	138	94.02	152	23.93	38.46	37.61	15.38	89.36	38.66	78.9	28	Copiah                   	029	950400	2	2014	N	Y	Copiah                   	029	91611	District 3                              	31220	Hazlehurst city (part)                  	\N	\N	9999	\N	27140	Jackson, MS Metropolitan Statistical Area                                  	99999	\N	1	0	2802	0642	S	\N	150 Roebuck Ct                                    	\N	Hazlehurst                  	MS	39083	2022	\N	39083	99	3	39083202299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.881147	-90.398324	S	\N	R	\N	** Street-Level Rooftop **  	28029	2831220	28029950400	280299504002	550	117	9.65999985	12.06999969	99.15000153	12288	1712708201000	798025	798025	6018941566	6018945330	alice_bishop@hhauthority.org	6018941566	6018945330	jeanice_ayers@hhauthority.org	0101000020E61000008DDDF1237E9956C0D59788D992E13F40	0101000020BC080000EE0E387F754B41C19F8415EA52E84541
5567	5567	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005006004	LUIS MUNOZ MORALES	N	M	280	278	278	278	0	53439	100	278	100	5	11.15	1.9	527	124	808	5451	2875	46.23	23.12	15.08	12.06	3.52	21.22	13.67	35.97	15.91	85.97	69.42	5.76	24.1	76.62	28.06	7.98	35.56	12.9	8.99	33.81	25.18	32.01	3.6	99.64	0	0	0	99.64	10	218	100	59	17.27	43.17	39.57	40.29	99.62	64.56	43.65	72	Cayey                    	035	260600	2	2012	N	N	Cayey                    	035	15537	Cayey                                   	15494	Cayey zona urbana (part)                	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0108	Y	\N	105 Ave F Garcia Apt 99                           	\N	Cayey                       	PR	00736	5403	\N	00736	99	4	00736540399	H	99      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.107645	-66.164746	9	S	4	\N	**  Centroid Lat/Long   **  	72035	7215494	72035260600	720352606002	808	156	19.35000038	6.82999992	98.91999817	1920	1712708201000	2695860	2665590	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E610000043ABCE328B8A50C08E0C689F8E1B3240	0101000020BC08000082A9A4F85D555641494805CB34433FC1
5568	5568	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005001003	LOS ROBLES	N	M	62	62	62	62	0	53439	100	62	100	6	0	1.9	117	179	808	10949	5802	33.33	24.56	19.3	5.26	17.54	30.65	3.23	58.06	41.48	66.13	43.55	6.45	12.9	66.13	14.52	12.12	24.14	10.26	1.61	22.58	29.03	46.77	0	100	0	0	0	100	0	339	100	59	6.45	83.87	9.68	35.48	99.28	49.96	66.82	72	Aguada                   	003	430200	3	\N	N	Y	Aguada                   	003	04185	Asomante                                	00616	Aguada zona urbana (part)               	\N	\N	9999	\N	10380	Aguadilla-Isabela, PR Metropolitan Statistical Area                        	99999	\N	1	0	7298	0018	S	\N	1 Res Los Robles                                  	\N	Aguada                      	PR	00602	3146	\N	00602	99	0	00602314699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	18.3858	-67.1799	9	S	B	\N	**  Centroid Lat/Long   **  	72003	7200616	72003430200	720034302003	808	16	34.18999863	4.26999998	82.26000214	8107	1712708201000	601235	600969	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000F5B8497B83CB50C0E279EDC9C3623240	0101000020BC08000027D62D3678EC54413414FDE3681F3EC1
5569	5569	MO147	Housing Authority of the City of Lancaster	MO147000001	HSG AUTH OF LANCASTER	Y	M	30	30	30	30	0	30	100	30	100	6	30	1.4	42	329	299	21571	15408	6.67	6.67	16.67	30	40	40	0	60	33.87	70	26.67	0	16.67	70	16.67	14.29	25	21.43	16.67	26.67	3.33	53.33	6.67	3.33	3.33	0	0	0	6	56	93.33	120	50	26.67	23.33	33.33	4.73	19.06	78.22	29	Schuyler                 	197	470100	2	\N	N	N	Schuyler                 	197	42338	Liberty                                 	40610	Lancaster city                          	\N	\N	9999	\N	28860	Kirksville, MO Micropolitan Statistical Area                               	99999	\N	0	1	2906	2880	S	\N	12 Ko Whitarce Dr                                 	\N	Lancaster                   	MO	63548	1062	\N	63548	99	7	63548106299	H	\N	\N	\N	4	\N	\N	A	\N	60% Overall probable correctness                            	40.5277	-92.5269	9	S	B	\N	**  Centroid Lat/Long   **  	29197	2940610	29197470100	291974701002	320	6	42.86000061	9.52000046	93.33000183	18252	1712708201000	107503	107503	6604573030	6604573030	lha3030@att.net	6604573030	6604573030	lha3030@att.net	0101000020E6100000D541C7BAB82157C04DB56EAC8B434440	0101000020BC0800000F10861A1D7743C1FFACFACAEC475741
5570	5570	CA004	Housing Authority of the City of Los Angeles	CA004000225	Harbor  View	N	M	120	120	48	48	0	6209	100	46	95.83	12	4.35	3.1	144	690	749	25317	8087	10.87	4.35	26.09	15.22	43.48	47.83	15.22	36.96	27.18	91.3	71.74	10.87	52.17	78.26	50	0	18.18	4.17	2.17	54.35	19.57	23.91	2.17	95.65	21.74	0	0	73.91	183	158	100	66	10.87	26.09	63.04	23.91	97.47	27.9	41.5	06	Los Angeles              	037	294900	1	1014	N	Y	Los Angeles              	037	91750	Los Angeles                             	44000	Los Angeles city (part)                 	\N	\N	4480	Los Angeles-Long Beach, CA PMSA                   	31080	Los Angeles-Long Beach-Anaheim, CA Metropolitan Statistical Area           	99999	\N	1	0	0644	2118	S	\N	327 King Ave                                      	\N	Wilmington                  	CA	90744	5104	\N	90744	99	8	90744510499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.773562	-118.274748	S	\N	R	\N	** Street-Level Rooftop **  	06037	0644000	06037294900	060372949001	741	62	9.02999973	2.77999997	100	18869	1712708201000	431497	417922	8334225248	\N	douglas.guthrie@hacla.org	2132521810	\N	douglas.guthrie@hacla.org	0101000020E61000002205A37895915DC0E6815F1404E34040	0101000020BC080000A9D562817BE164C1A0FDD4B179D95541
5571	5571	CT003	Housing Authority of the City of Hartford	CT003000001	NELTON COURT	N	M	62	62	62	48	2	951	77.42	43	89.58	7	6.98	2.4	102	554	1011	23671	9979	2.33	11.63	20.93	6.98	58.14	44.19	0	55.81	20.17	95.35	76.74	6.98	55.81	93.02	60.47	14.29	87.5	28.43	0	72.09	9.3	18.6	2.33	100	20.93	0	0	79.07	31	131	0	0	6.98	83.72	9.3	9.3	98.46	43.19	8.17	09	Hartford                 	003	500900	1	1007	N	Y	Capitol Planning Region  	110	37070	Hartford                                	37000	Hartford city                           	\N	\N	3280	Hartford, CT MSA                                  	25540	Hartford-East Hartford-Middletown, CT Metropolitan Statistical Area        	73450	Hartford-East Hartford-Middletown, CT Metropolitan NECTA                   	1	0	0901	0492	S	\N	124 Wooster St                                    	\N	Hartford                    	CT	06120	2412	\N	06120	99	4	06120241299	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.781848	-72.674498	S	\N	R	\N	** Street-Level Rooftop **  	09003	0937000	09003500900	090035009001	1019	45	9.80000019	19.61000061	100	22632	1712708201000	582346	611385	8607238400	8607238551	asanderson@hartfordhousing.org	8607238420	\N	asanderson@hartfordhousing.org	0101000020E61000007DA4A8F92A2B52C09293609813E44440	0101000020BC080000E2D2DFA91A564641F9770659ADA35841
5572	5572	DC001	D.C  Housing Authority	DC001005420	Parkside Pollin Memorial	N	M	42	42	42	40	2	8003	95.23	39	97.5	16	0	2.1	81	523	1465	27800	13385	0	11.76	14.71	14.71	58.82	38.46	0	48.72	19.47	87.18	64.1	5.13	23.08	97.44	28.21	30.77	23.08	18.52	0	35.9	30.77	33.33	2.56	100	100	0	0	0	0	232	0	0	28.21	51.28	20.51	20.51	98.66	36.86	0	11	District Of Columbia     	001	009602	3	3004	N	N	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	S	\N	3509 Hayes St NE                                  	\N	Washington                  	DC	20019	7502	\N	20019	09	5	20019750209	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.902768	-76.95009	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001009602	110010096023	1121	18	17.28000069	14.81000042	100	20916	1712708201000	703385	497545	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E6100000E4984946CE3C53C04BAFDBE68D734340	0101000020BC080000136D8EFFF8993B416C799D79AB505441
5573	5573	NC010	Eastern Carolina Regional Housing Authority	NC010000005	MANTEO CIRCLE	N	M	50	50	50	47	2	731	94	47	100	6	10.64	2.4	112	395	733	17149	7196	4.26	21.28	31.91	12.77	29.79	40.43	0	59.57	22.24	91.49	65.96	2.13	51.06	80.85	48.94	28.57	40	16.07	6.38	57.45	25.53	10.64	0	59.57	57.45	0	0	2.13	5	58	93.62	107	12.77	51.06	36.17	17.02	49.01	17.92	46.44	37	Craven                   	049	961302	3	3003	N	N	Craven                   	049	93508	Township 6                              	30120	Havelock city                           	\N	\N	9999	\N	35100	New Bern, NC Metropolitan Statistical Area                                 	99999	\N	1	0	3703	1272	S	\N	801 Manteo Cir Apt                                	\N	Havelock                    	NC	28532	1909	\N	28532	01	0	28532190901	S	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	34.878045	-76.896774	9	S	4	\N	**  Centroid Lat/Long   **  	37049	3730120	37049961302	370499613023	726	46	6.25	14.28999996	97.87000275	11976	1712708201000	413168	409710	9197350435	9197342320	gmatthis@ecrha.org	9197350435	9197342320	gmatthis@ecrha.org	0101000020E6100000FD3AC6BE643953C091B64DC763704140	0101000020BC0800008F29BBFCE2CB3C41D8274C78B7724D41
5574	5574	TX531	Atlanta Property Management	TX531000001	UNNAMED	Y	M	80	80	80	79	1	80	98.75	79	100	10	8.86	1.9	149	362	439	17457	9256	1.27	12.66	37.97	25.32	22.78	36.71	0	63.29	27.38	87.34	59.49	0	34.18	82.28	34.18	28.85	62.96	28.19	5.06	49.37	11.39	34.18	0	58.23	56.96	0	0	1.27	5	79	86.08	68	60.76	12.66	26.58	6.33	41.35	23.56	80.92	48	Cass                     	067	950400	5	5020	N	Y	Cass                     	067	90160	Atlanta                                 	04516	Atlanta city (part)                     	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4801	0252	S	\N	106 S Howe St Apt 1034                            	\N	Atlanta                     	TX	75551	2794	\N	75551	59	1	75551279459	H	1034    	Apt 	\N	1	\N	N	\N	\N	90% Overall probable correctness                            	33.114633	-94.170143	S	\N	R	\N	** Street-Level Rooftop **  	48067	4804516	48067950400	480679504005	433	62	18.12000084	16.78000069	98.73000336	14584	1712708201000	415726	415726	9037965065	9037963024	SWaters@netxpm.org	9037965065	9037963024	swaters@netxpm.org	0101000020E61000007642779FE38A57C071494B4BAC8E4040	0101000020BC0800003B1C123876DE49C142BA1503C5514A41
5575	5575	AK001	Alaska Housing Finance Corporation	AK001000275	FAIRBANKS	N	M	165	165	165	140	16	1237	84.85	140	100	10	12.86	3.2	451	734	1155	33962	10543	2.14	1.43	10	24.29	62.14	40.71	0.71	58.57	34.65	79.29	47.14	12.86	37.14	70	41.43	38.68	58.82	15.52	0.71	55	20	24.29	1.43	57.86	13.57	36.43	2.86	5	0	104	19.29	131	37.14	2.86	60	9.29	50.53	13.52	31.37	02	Fairbanks North Star     	090	000100	2	2031	N	Y	Fairbanks North Star     	090	24450	Fairbanks North Star                    	24230	Fairbanks city                          	\N	\N	9999	\N	21820	Fairbanks, AK Metropolitan Statistical Area                                	99999	\N	1	0	0200	0498	S	\N	401 7th Ave                                       	\N	Fairbanks                   	AK	99701	4960	\N	99701	99	7	99701496099	H	\N	\N	\N	4	\N	\N	A	\N	60% Overall probable correctness                            	64.840859	-147.71462	S	\N	R	\N	** Street-Level Rooftop **  	02090	0224230	02090000100	020900001002	1157	226	7.98000002	11.09000015	95.70999908	24972	1712708201000	1940969	1930442	9073308432	9073381683	cstone@ahfc.us	9073308432	\N	cstone@ahfc.us	0101000020E61000001607C32ADE7662C0797043A2D0355040	0101000020BC080000ADABD48C06815EC1F62AD9FF53327341
5576	5576	WA026	Housing Authority City of Othello	WA026000001	OTHELLO HOUSING AUTHORITY	N	M	55	55	55	54	1	55	98.18	53	98.15	7	7.55	3.4	178	640	650	25827	7690	7.69	7.69	17.31	15.38	51.92	47.17	3.77	47.17	39.78	77.36	50.94	9.43	62.26	84.91	66.04	14.63	58.33	11.24	1.89	66.04	11.32	20.75	0	92.45	0	0	0	92.45	18	105	100	101	11.32	15.09	73.58	13.21	75.97	24.7	56.27	53	Adams                    	001	950400	2	2035	N	N	Adams                    	001	92496	Othello                                 	52215	Othello city                            	\N	\N	9999	\N	36830	Othello, WA Micropolitan Statistical Area                                  	99999	\N	0	1	5304	1164	S	\N	240 N 1st Ave                                     	\N	Othello                     	WA	99344	1000	\N	99344	40	6	99344100040	S	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	46.828639	-119.173751	S	\N	R	\N	** Street-Level Rooftop **  	53001	5352215	53001950400	530019504002	650	103	6.73999977	7.30000019	96.23000336	20724	1712708201000	421468	421455	5094883527	5094889769	agomez@othellohousing.com	5094883527	5094889769	agomez@othellohousing.com	0101000020E6100000C03B83BC1ECB5DC05712BDD7106A4740	0101000020BC080000EC77B2959CC960C14FC8C3F2D5566441
5577	5577	WA008	Housing Authority of the City of Vancouver	WA008000520	The Elwood	N	M	46	46	46	45	1	189	97.83	45	100	11	17.78	1.1	48	150	641	5547	5201	0	33.33	66.67	0	0	0	17.78	42.22	5.01	100	100	0	0	60	0	87.5	80	87.5	0	48.89	40	11.11	0	20	8.89	4.44	0	6.67	0	28	0	0	100	0	0	0	48.45	21.28	29.13	53	Clark                    	011	041600	2	2000	N	Y	Clark                    	011	93600	Vancouver                               	74060	Vancouver city (part)                   	\N	\N	6440	Portland-Vancouver, OR-WA PMSA                    	38900	Portland-Vancouver-Hillsboro, OR-WA Metropolitan Statistical Area          	99999	\N	1	0	5303	1668	S	\N	6317 NE Fourth Plain Blvd                         	\N	Vancouver                   	WA	98661	7228	\N	98661	99	3	98661722899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	45.643462	-122.607024	S	\N	R	\N	** Street-Level Rooftop **  	53011	5374060	53011041600	530110416002	644	0	10.42000008	79.16999817	100	5004	1712708201000	345981	347947	3606942501	3606948369	asilver@vhausa.com	3609939560	\N	asilver@vhausa.com	0101000020E6100000C15E317BD9A65EC0A5FF78F65CD24640	0101000020BC080000DA66B2599DD862C1BFCD431327826441
5578	5578	MO054	Housing Authority of the City of Boonville	MO054000001	BOONEVILLE	Y	M	50	50	50	49	1	50	98	49	100	6	12.24	1.8	89	346	557	17797	9798	2.17	6.52	39.13	17.39	34.78	28.57	0	65.31	23.23	85.71	59.18	2.04	28.57	77.55	26.53	48.28	70	32.58	2.04	36.73	20.41	40.82	0	26.53	22.45	2.04	0	2.04	66	72	77.55	109	40.82	38.78	20.41	18.37	28.3	8.73	67.34	29	Cooper                   	053	950200	1	1006	N	N	Cooper                   	053	07336	Boonville                               	07318	Boonville city                          	\N	\N	9999	\N	17860	Columbia, MO Metropolitan Statistical Area                                 	99999	\N	1	0	2903	0576	S	\N	908 High St                                       	\N	Boonville                   	MO	65233	1293	\N	65233	99	8	65233129399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.978559	-92.738165	S	\N	R	\N	** Street-Level Rooftop **  	29053	2907318	29053950200	290539502001	546	30	25.84000015	16.85000038	97.95999908	14628	1712708201000	327625	327625	6608827332	6608826811	bob@boonvillepha.com	6608827332	6608826811	bob@boonvillepha.com	0101000020E6100000F17C69183E2F57C07B63D86B417D4340	0101000020BC08000079EF830F287D44C1DFBBFAC38A265541
5579	5579	WI026	Abbotsford Housing Authority	WI026000001	GREEN VISTA	N	M	30	30	30	30	0	30	100	30	100	5	23.33	1.2	35	339	396	16526	14165	0	7.69	46.15	7.69	38.46	20	0	66.67	21.63	93.33	66.67	0	3.33	60	3.33	71.43	0	42.86	10	43.33	16.67	30	6.67	13.33	6.67	0	0	6.67	4	63	0	0	93.33	6.67	0	3.33	23.62	13.73	75.17	55	Clark                    	019	950100	3	3006	N	N	Clark                    	019	00100	Abbotsford                              	00100	Abbotsford city (part)                  	\N	\N	9999	\N	99999	\N	99999	\N	0	0	5507	0004	Y	\N	310 E Pine St Apt 3                               	\N	Abbotsford                  	WI	54405	9708	\N	54405	03	5	54405970803	H	3       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	44.953162	-90.319123	S	\N	R	\N	** Street-Level Rooftop **  	55019	5500100	55019950100	550199501003	396	1	25.70999908	42.86000061	96.66999817	13659	1712708201000	142494	142494	7152234631	7152234631	abbotsfordhousing@gmail.com	7152234631	7152234631	abbotsfordhousing@gmail.com	0101000020E6100000B788E0826C9456C068EF5E36017A4640	0101000020BC080000DF23D2CFBCCC3AC19B97404CA6285D41
5580	5580	WI042	Hudson Housing Authority	WI042000001	CROIX VIEW APTS	N	M	59	51	51	50	1	51	98.04	50	100	6	6	1.1	53	453	479	20004	18871	0	2	30	30	38	8	0	92	16.06	98	78	0	2	64	2	100	25.71	45.28	0	14	16	70	6	8	4	0	2	2	10	97	0	0	64	36	0	32	8.59	8.63	69.48	55	St. Croix                	109	120100	1	1011	N	Y	St. Croix                	109	36250	Hudson                                  	36250	Hudson city                             	\N	\N	5120	Minneapolis-St. Paul, MN-WI MSA                   	33460	Minneapolis-St. Paul-Bloomington, MN-WI Metropolitan Statistical Area      	99999	\N	1	0	5507	3100	S	\N	1015 2nd St                                       	\N	Hudson                      	WI	54016	1265	\N	54016	99	2	54016126599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.9809	-92.757411	S	\N	R	\N	** Street-Level Rooftop **  	55109	5536250	55109120100	551091201001	470	1	66.04000092	30.19000053	100	18972	1712708201000	287561	287561	7153865301	7153867081	HHA@hudsonha.org	7153865301	7153867081	hha@hudsonha.org	0101000020E61000001671FC6B793057C0E4AE94218E7D4640	0101000020BC080000DCB855A0333442C11BA799BA8D835D41
5581	5581	AL077	HA TUSCALOOSA	AL077000016	Rosedale Phase II	N	M	86	86	34	34	0	959	100	34	100	5	11.76	1.2	41	377	649	16454	13645	0	0	47.06	35.29	17.65	8.82	0	91.18	19.95	97.06	73.53	0	11.76	79.41	11.76	54.55	78.26	63.41	2.94	11.76	17.65	67.65	2.94	100	100	0	0	0	8	70	100	168	32.35	55.88	11.76	58.82	61.63	53.63	28.87	01	Tuscaloosa               	125	011902	2	2019	N	N	Tuscaloosa               	125	93222	Tuscaloosa                              	77256	Tuscaloosa city (part)                  	\N	\N	9999	\N	46220	Tuscaloosa, AL Metropolitan Statistical Area                               	99999	\N	1	0	0107	2268	S	\N	1024A 26th St                                     	\N	Tuscaloosa                  	AL	35401	5803	\N	35401	24	5	35401580324	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.18746	-87.553616	9	H	4	\N	**  Centroid Lat/Long   **  	01125	0177256	01125011902	011250119022	653	5	56.09999847	19.51000023	100	15217	1712708201000	264758	258405	2057586619	2057229399	chall@tuscaloosahousing.org	2057586619	2057585099	chall@tuscaloosahousing.org	0101000020E61000001959CD716EE355C0851A73B0FE974040	0101000020BC08000012B136F0B99B34C16DC59A07E50A4941
5582	5582	AL055	HA CORDOVA	AL055000001	CORDOVA HA	N	M	60	60	60	60	0	60	100	60	100	6	23.33	1.9	111	288	450	16356	8841	9.43	3.77	45.28	13.21	28.3	26.67	0	61.67	23.79	78.33	63.33	0	33.33	80	30	39.13	57.14	26.13	16.67	41.67	18.33	23.33	0	15	15	0	0	0	2	73	100	162	13.33	40	46.67	55	11.99	19.46	61.16	01	Walker                   	127	021500	3	3033	N	N	Walker                   	127	90729	Cordova                                 	17368	Cordova city                            	\N	\N	9999	\N	27530	Jasper, AL Micropolitan Statistical Area                                   	99999	\N	0	1	0104	0510	Y	\N	15 Elliott Heights St Apt 137                     	\N	Cordova                     	AL	35550	1025	\N	35550	37	4	35550102537	H	137     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	33.762596	-87.187172	S	\N	R	\N	** Street-Level Rooftop **  	01127	0117368	01127021500	011270215003	458	34	12.60999966	18.92000008	95	11262	1712708201000	324182	324182	2054837454	2054830132	tammyakins@cordovaha.org	2054837454	\N	tammyakins@cordovaha.org	0101000020E6100000043E44A0FACB55C01607E6BE9CE14040	0101000020BC0800006AF3C4A3B7B332C1A7D7F6DF26974A41
5583	5583	NY017	Jamestown Housing Authority	NY017000003	Chadakoin Centre	Y	M	32	32	32	29	3	246	90.63	29	100	5	13.79	1.5	43	404	451	19211	12956	6.9	0	34.48	10.34	48.28	24.14	6.9	68.97	25.17	89.66	51.72	0	10.34	72.41	6.9	64.71	66.67	53.49	6.9	27.59	24.14	41.38	3.45	24.14	3.45	3.45	0	17.24	18	110	0	0	79.31	20.69	0	0	33.34	40.59	13.98	36	Chautauqua               	013	030500	5	5015	N	Y	Chautauqua               	013	38264	Jamestown                               	38264	Jamestown city                          	\N	\N	3610	Jamestown, NY MSA                                 	27460	Jamestown-Dunkirk-Fredonia, NY Micropolitan Statistical Area               	99999	\N	0	1	3623	3180	S	\N	120 W 3rd St                                      	\N	Jamestown                   	NY	14701	5180	\N	14701	99	5	14701518099	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	42.096192	-79.243251	S	\N	R	\N	** Street-Level Rooftop **  	36013	3638264	36013030500	360130305005	445	4	37.20999908	30.22999954	100	17082	1712708201000	156904	154821	7166643345	7166649908	jg@jamestownhousing.org	7166643345	\N	jg@jamestownhousing.org	0101000020E6100000D833A46C91CF53C04335F904500C4540	0101000020BC0800001DE9DA2E91493141B316CBCD88AC5841
5584	5584	NY005	New York City Housing Authority	NY005010740	SEN. ROBERT F. WAGNER SR.	N	M	2162	2154	2154	2065	81	157269	95.87	1704	82.52	7	1.47	2.1	3514	636	1270	26166	12688	4.89	9.07	26.86	11.96	47.23	37.03	9.15	53.46	27.71	90.9	75.29	2.23	27	80.28	26.12	33.16	54.32	35.17	1	32.45	24.65	41.9	5.52	98.42	41.49	0.29	3.87	52.76	0	337	0	0	9.39	63.44	27.17	42.84	93.57	43.36	0.23	36	New York                 	061	019200	2	2000	N	Y	New York                 	061	44919	Manhattan                               	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3613	4436	S	\N	20 Paladino Ave                                   	\N	New York                    	NY	10035	2501	\N	10035	99	5	10035250199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.800182	-73.930329	S	\N	R	\N	** Street-Level Rooftop **  	36061	3651000	36061019200	360610192002	1266	817	23.59000015	22.98999977	98.65000153	18349	1712708201000	31463274	31390492	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E61000001AC6A5828A7B52C04FB71E5D6C664440	0101000020BC0800008A03EAE2B6F143416313721CE6275741
5585	5585	NY028	Schenectady Municipal Housing Authority	NY028000120	EASTSIDE	Y	M	306	302	302	291	4	716	96.36	291	100	5	12.37	2.8	809	460	918	20486	7369	10.23	8.71	24.24	13.26	43.56	41.92	8.25	39.86	18.13	93.47	78.35	6.53	59.11	85.22	58.76	20.65	70.45	16.69	5.84	66.32	12.71	15.12	0.69	79.04	44.67	0.69	8.93	24.74	61	117	1.03	276	16.84	47.08	36.08	8.59	74.61	22.74	38.85	36	Schenectady              	093	021700	4	\N	N	N	Schenectady              	093	65508	Schenectady                             	65508	Schenectady city                        	\N	\N	9999	\N	10580	Albany-Schenectady-Troy, NY Metropolitan Statistical Area                  	99999	\N	1	0	3620	5848	S	\N	133 Steinmetz Homes                               	\N	Schenectady                 	NY	12304	2850	\N	12304	33	9	12304285033	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.7937	-73.9242	9	S	B	\N	**  Centroid Lat/Long   **  	36093	3665508	36093021700	360930217004	931	387	6.17999983	12.35999966	98.27999878	15756	1712708201000	3205362	3162617	5183867000	5183720812	richardh@smha1.org	5183867053	5183720812	richardh@smha1.org	0101000020E61000005FBDC117267B52C02D3829F697654540	0101000020BC0800006F73EE27907F434111DF29E1FFED5941
5586	5586	OH004	Cincinnati Metropolitian Housing Authority	OH004000207	ACQUISITION-REHAB	Y	M	177	177	177	160	14	4422	90.4	146	91.25	6	8.9	2.5	365	380	881	17885	7154	12.7	12.7	22.22	10.32	42.06	42.47	2.74	41.1	17.36	91.78	75.34	1.37	63.01	89.04	60.96	16.92	68.75	13.7	2.74	68.49	17.81	10.96	0	89.04	89.04	0	0	0	25	124	91.78	103	11.64	42.47	45.89	23.97	44.53	12.65	63.85	39	Hamilton                 	061	010400	2	2000	N	Y	Hamilton                 	061	15000	Cincinnati                              	15000	Cincinnati city                         	\N	\N	1640	Cincinnati, OH-KY-IN PMSA                         	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	3901	1062	S	\N	36 Anderson Ferry Rd                              	\N	Cincinnati                  	OH	45238	5919	\N	45238	99	6	45238591999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.078562	-84.621715	S	\N	R	\N	** Street-Level Rooftop **  	39061	3915000	39061010400	390610104002	886	183	4.65999985	10.68000031	98.62999725	12294	1712708201000	1691581	1763962	5139775661	5139775615	talk2us@cintimha.com	5139775660	5136653106	gregory.johnson@cintimha.com	0101000020E6100000738EB62DCA2755C006BED0510E8A4340	0101000020BC0800007709BFF0EDB516C1A8F7AAF1348A5441
5587	5587	TX383	Housing Authority of San Augustine	TX383000001	CEDAR HILLS	N	M	68	68	68	61	6	68	89.71	55	90.16	5	23.64	2.5	135	396	303	22038	8979	12.73	10.91	20	12.73	43.64	43.64	0	56.36	40.94	74.55	50.91	1.82	50.91	85.45	50.91	15	66.67	18.52	14.55	40	20	25.45	0	65.45	65.45	0	0	0	10	52	98.18	75	29.09	30.91	40	3.64	62.49	25.55	68.53	48	San Augustine            	405	950200	3	3023	N	Y	San Augustine            	405	93415	San Augustine                           	65024	San Augustine city                      	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4801	4764	D	\N	700 S Broadway St                                 	\N	San Augustine               	TX	75972	2400	\N	75972	99	6	75972240099	H	1SUD    	\N	\N	4	\N	N	N	\N	60% Overall probable correctness                            	31.521704	-94.120134	S	\N	R	\N	** Street-Level Rooftop **  	48405	4865024	48405950200	484059502003	289	63	12.59000015	11.10999966	94.55000305	17219	1712708201000	221657	221663	9362755254	9362755185	sahadirector@sbcglobal.net	9362755254	9362755185	sahadirector@sbcglobal.net	0101000020E610000058878446B08757C02A90AE648E853F40	0101000020BC080000A1857C4BE04E4AC1CD9FE32967D54541
5588	5588	TX312	Yorktown Housing Authority	TX312000001	Yorktown Housing Development	N	M	52	52	52	49	2	52	94.23	49	100	5	12.24	1.6	76	316	467	26742	17241	0	6.12	32.65	16.33	44.9	32.65	0	67.35	34.79	69.39	42.86	2.04	12.24	71.43	8.16	17.65	43.75	25	4.08	18.37	12.24	65.31	12.24	63.27	16.33	0	0	46.94	15	120	100	42	57.14	18.37	24.49	24.49	36.65	12.78	82.76	48	Dewitt                   	123	970500	3	3019	N	Y	Dewitt                   	123	94305	Yorktown                                	80584	Yorktown city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4834	5994	S	\N	406 N Eckhardt St                                 	\N	Yorktown                    	TX	78164	3509	\N	78164	99	9	78164350999	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	28.985197	-97.505221	S	\N	R	\N	** Street-Level Rooftop **  	48123	4880584	48123970500	481239705003	458	14	43.41999817	6.57999992	85.70999908	18147	1712708201000	274515	274515	3615643132	3615642757	yhatx@sbcglobal.net	3615643132	3615642757	yhatx@sbcglobal.net	0101000020E61000005402768A556058C095F3DBDE35FC3C40	0101000020BC0800008C5A70155DC651C122057EE59C903F41
5589	5589	TX270	Housing Authority of Robert Lee	TX270000001	UNNAMED	N	M	42	42	42	41	1	42	97.62	41	100	4	19.51	1.7	69	354	438	20481	12170	7.32	2.44	26.83	17.07	46.34	39.02	0	60.98	25.76	82.93	41.46	7.32	14.63	68.29	17.07	30.43	50	23.19	9.76	29.27	17.07	43.9	14.63	21.95	0	0	0	21.95	7	49	100	81	53.66	36.59	9.76	21.95	27.29	16.84	61.74	48	Coke                     	081	950200	1	1057	N	N	Coke                     	081	93265	Robert Lee                              	62564	Robert Lee city                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4811	4566	S	\N	402 W 7th St Apt 11402                            	\N	Robert Lee                  	TX	76945	5036	\N	76945	02	3	76945503602	S	11402   	Apt 	\N	3	N	\N	\N	\N	70% Overall probable correctness                            	31.895512	-100.490255	S	\N	R	\N	** Street-Level Rooftop **  	48081	4862564	48081950200	480819502001	449	17	27.54000092	10.14000034	95.12000275	18948	1712708201000	215708	215708	3254532912	3254534379	robertleepha@gmail.com	3254532912	3254534379	robertleepha@gmail.com	0101000020E6100000EA0E8256601F59C000903E4640E53F40	0101000020BC080000D17FE8833AC454C1892A1CDDBB424941
5590	5590	VA006	Norfolk Redevelopment & Housing Authority	VA006000010	YOUNG PARK	N	M	752	744	744	624	120	2086	83.88	620	99.35	8	10	2.3	1444	338	1252	14025	6022	20.88	10.35	30.18	11.58	27.02	37.58	4.03	50.16	14.19	96.45	80.97	0.65	58.06	88.06	55.65	20.82	66.04	15.86	8.23	60	14.68	17.1	0.65	98.23	95.16	0.16	0.97	1.94	39	133	0	0	19.35	50.65	30	17.26	96.86	74.83	4.24	51	Norfolk                  	710	004100	1	1010	N	N	Norfolk                  	710	94875	Norfolk                                 	57000	Norfolk city                            	\N	\N	5720	Norfolk-Virginia Beach-Newport News, VA-NC MSA    	47260	Virginia Beach-Norfolk-Newport News, VA-NC Metropolitan Statistical Area   	99999	\N	1	0	5103	1116	S	\N	201 E Virginia Beach Blvd                         	\N	Norfolk                     	VA	23510	3102	\N	23510	01	2	23510310201	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	36.857753	-76.286515	S	\N	R	\N	** Street-Level Rooftop **  	51710	5157000	51710004100	517100041001	1247	701	7.55000019	11.01000023	99.83999634	11316	1712708201000	9377784	9337254	7576231111	7576261607	sbowden@nrha.us	7575334683	7573141405	nsimms@nrha.us	0101000020E61000004EC40243561253C07270ABD9CA6D4240	0101000020BC080000D4294A74770F3F411C4B16F7BC815141
5591	5591	CO001	Housing Authority of the City and County of Denver	CO001000079	Gateway South Apartments	N	M	92	92	27	27	0	2967	100	27	100	7	3.7	2	54	513	980	19781	9891	16	4	44	4	32	29.63	7.41	55.56	15.76	92.59	74.07	3.7	29.63	81.48	29.63	35	85.71	25.93	3.7	44.44	29.63	22.22	0	81.48	14.81	0	14.81	51.85	5	115	0	0	25.93	74.07	0	7.41	86.78	77.93	9.65	08	Denver                   	031	000800	1	1020	N	Y	Denver                   	031	91007	Denver                                  	20000	Denver city                             	\N	\N	2080	Denver, CO PMSA                                   	19740	Denver-Aurora-Lakewood, CO Metropolitan Statistical Area                   	99999	\N	1	0	0801	0390	S	\N	2800 W 10th Ave                                   	\N	Denver                      	CO	80204	3374	\N	80204	99	1	80204337499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.732816	-105.021881	S	\N	R	\N	** Street-Level Rooftop **  	08031	0820000	08031000800	080310008001	978	15	16.67000008	12.96000004	96.30000305	11287	1712708201000	317476	316901	7209323000	7209323001	officials@denverhousing.org	7209323093	7209323009	officials@denverhousing.org	0101000020E6100000A91F917F66415AC0C42327EACCDD4340	0101000020BC080000162AC445FC6357C18BA7121EC3F45841
5592	5592	OH007	Akron Metropolitan Housing Authority	OH007000021	WILLIAM FOWLER SR APTS	N	M	180	180	180	175	3	4307	97.22	172	98.29	7	12.79	1.1	190	319	804	13626	12335	2.42	4.85	64.85	13.94	13.94	4.07	0	91.86	14.6	97.67	83.14	0	1.16	55.23	1.16	98.86	65.48	78.95	1.16	20.93	29.07	48.84	1.74	51.74	48.26	1.16	0.58	1.74	44	100	0	0	86.63	13.37	0	6.98	47.24	33.43	38.55	39	Summit                   	153	506600	2	2003	N	Y	Summit                   	153	01000	Akron                                   	01000	Akron city                              	\N	\N	0080	Akron, OH PMSA                                    	10420	Akron, OH Metropolitan Statistical Area                                    	99999	\N	1	0	3913	0042	S	\N	65 Byers Ave                                      	\N	Akron                       	OH	44302	1395	\N	44302	99	1	44302139599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.093385	-81.540831	S	\N	R	\N	** Street-Level Rooftop **  	39153	3901000	39153506600	391535066002	798	2	44.74000168	50	100	11568	1712708201000	1688994	1656743	3307629631	3303766821	dbarry@akronhousing.org	3303769037	\N	hhill@akronhousing.org	0101000020E6100000E49AA0F99C6254C0552E260AF48B4440	0101000020BC0800000F9338346AF31E41926EDD1860435741
5593	5593	SC017	HOUSING AUTHORITY OF GAFFNEY	SC017000001	LIMESTONE COURT	N	M	98	98	98	97	1	274	98.98	97	100	1	19.59	2.8	271	292	729	14550	5208	30.93	9.28	24.74	4.12	30.93	38.14	1.03	60.82	22.35	83.51	63.92	2.06	69.07	89.69	69.07	17.44	54.55	9.23	6.19	76.29	6.19	11.34	0	90.72	89.69	0	0	1.03	0	75	90.72	38	16.49	35.05	48.45	9.28	44.97	29.16	60.23	45	Cherokee                 	021	970201	\N	\N	\N	\N	Cherokee                 	021	91235	Gaffney                                 	28060	Gaffney city                            	\N	\N	9999	\N	23500	Gaffney, SC Micropolitan Statistical Area                                  	99999	\N	0	1	4505	0582	\N	\N	\N	\N	Gaffney                     	SC	29341	\N	\N	29341	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	35.0719	-81.7026	5	S	T	\N	**  Centroid Lat/Long   **  	45021	4528060	45021970201	\N	731	160	4.05999994	7.01000023	95.87999725	11316	1712708201000	847998	833578	8644893193	8644879460	gafha@bellsouth.net	8644893193	8644879460	taskew@gaffneyha.org	0101000020E61000002BACFD65F76C54C0D13CE80434894140	0101000020BC080000A334377CAF371B41B08B2909AFCC4D41
5594	5594	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005008010	SABALOS GARDENS	N	M	140	140	140	140	0	53439	100	140	100	6	1.43	2.1	300	140	808	6471	3020	45.61	22.81	15.79	7.89	7.89	25.71	6.43	49.29	28.46	79.29	62.86	5	31.43	84.29	33.57	10.1	56.1	12.33	3.57	47.86	19.29	29.29	0	100	0	0	0	100	12	295	100	60	8.57	44.29	47.14	44.29	99.6	66.43	54.66	72	Mayaguez                 	097	082102	1	1002	N	N	Mayaguez                 	097	72899	Sabalos                                 	52431	Mayag¿ez zona urbana (part)             	\N	\N	4840	Mayaguez, PR MSA                                  	32420	Mayag¿ez, PR Metropolitan Statistical Area                                 	99999	\N	1	0	7298	0294	Y	\N	205 Calle Inmaculada Apt 57                       	\N	Mayaguez                    	PR	00682	1615	\N	00682	57	9	00682161557	H	57      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.177271	-67.154011	S	\N	R	\N	** Street-Level Rooftop **  	72097	7252431	72097082102	720970821021	808	106	16.67000008	4	92.86000061	3672	1712708201000	1357627	1357027	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000059DF350DBC950C00005DAA1612D3240	0101000020BC080000E7D5B4A94CFB544182E397C57D4B3FC1
5595	5595	PA006	ALLEGHENY COUNTY HOUSING AUTHORITY	PA006000807	Meyers Ridge Phase I	N	M	47	47	42	40	1	2794	95.23	39	97.5	4	17.95	2.4	94	336	803	16257	6745	18.75	12.5	25	6.25	37.5	25.64	5.13	48.72	15.89	89.74	71.79	0	51.28	92.31	48.72	9.38	71.43	11.7	2.56	56.41	23.08	17.95	0	84.62	84.62	0	0	0	118	183	92.31	206	0	46.15	53.85	35.9	51.31	30.23	53.23	42	Allegheny                	003	464400	1	1043	N	N	Allegheny                	003	46264	McKees Rocks                            	46264	McKees Rocks borough                    	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4217	4089	S	\N	817 Etna St                                       	\N	Mc Kees Rocks               	PA	15136	3344	\N	15136	17	2	15136334417	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.469135	-80.062353	S	\N	R	\N	** Street-Level Rooftop **  	42003	4246264	42003464400	420034644001	788	42	7.44999981	6.38000011	97.44000244	11233	1712708201000	385418	387655	4123558940	4123558954	fmags@achsng.com	4124022450	4123558954	franka@achsng.com	0101000020E61000007D3A7097FD0354C051489B9D0C3C4440	0101000020BC080000EF002C4461FC2B4133CB41192F665641
5596	5596	NY009	Albany Housing Authority	NY009000011	ARBOR HILL 3B	Y	M	23	23	23	22	1	1393	95.65	22	100	9	4.55	2	44	378	865	15275	7637	14.29	23.81	14.29	14.29	33.33	54.55	9.09	31.82	13.82	100	77.27	0	68.18	90.91	68.18	9.09	0	6.82	0	90.91	9.09	0	0	100	86.36	0	0	13.64	35	88	100	132	9.09	90.91	0	13.64	81.89	26.88	5.59	36	Albany                   	001	000201	2	2002	N	Y	Albany                   	001	01000	Albany                                  	01000	Albany city                             	\N	\N	0160	Albany-Schenectady-Troy, NY MSA                   	10580	Albany-Schenectady-Troy, NY Metropolitan Statistical Area                  	99999	\N	1	0	3620	0040	S	\N	155 Clinton Ave                                   	\N	Albany                      	NY	12210	2456	\N	12210	99	9	12210245699	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	42.657403	-73.755138	S	\N	R	\N	** Street-Level Rooftop **  	36001	3601000	36001000201	360010002012	860	19	0	6.82000017	100	11748	1712708201000	228336	237254	5186417500	5186417547	info@albanyhousing.org	5186417518	5186417544	cdarbeau@albanyhousing.org	0101000020E61000004908552E547052C00B460EC825544540	0101000020BC08000078ACC3219DE043413A09C3013FC15941
5597	5597	PA002	Philadelphia Housing Authority	PA002000013	WILSON PARK	N	M	734	727	727	682	45	12792	93.81	682	100	12	4.99	2.1	1418	357	1808	18914	9097	4.43	11.08	43.51	9.49	31.49	25.51	4.11	63.05	17.29	92.82	80.06	1.17	34.31	80.06	34.46	34.13	82.57	32.23	1.17	36.07	18.77	43.99	1.91	94.87	88.56	0	0.29	6.01	0	109	0	0	37.54	28.74	33.72	22.14	81.98	23.48	11.48	42	Philadelphia             	101	003600	3	3014	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	2508 Jackson St                                   	\N	Philadelphia                	PA	19145	3133	\N	19145	99	2	19145313399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.92545	-75.189028	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101003600	421010036003	1807	502	22.5	14.10000038	98.38999939	11584	1712708201000	14797310	14938617	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E6100000DF7EE50819CC52C07064442575F64340	0101000020BC08000036B4754089714141CCA8037754D75541
5598	5598	MA005	Holyoke Housing Authority	MA005000001	LYMAN TERRACE	N	M	116	116	116	115	1	754	99.14	116	100	2	10.34	1	121	344	881	14487	13889	1.72	0.86	79.31	8.62	9.48	6.03	0	93.97	15.46	97.41	92.24	0	0	43.97	0	91.8	98.18	94.21	0	16.38	36.21	47.41	1.72	91.38	0	0	0	91.38	0	130	100	50	100	0	0	0	86.81	47.03	1.36	25	Hampden                  	013	811700	2	2012	N	Y	Hampden                  	013	30840	Holyoke                                 	30840	Holyoke city                            	\N	\N	8000	Springfield, MA MSA                               	44140	Springfield, MA Metropolitan Statistical Area                              	78100	Springfield, MA-CT Metropolitan NECTA                                      	1	0	2501	1074	S	\N	70 Walnut St                                      	\N	Holyoke                     	MA	01040	4558	\N	01040	99	5	01040455899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.210648	-72.609246	S	\N	R	\N	** Street-Level Rooftop **  	25013	2530840	25013811700	250138117002	877	0	45.45000076	49.59000015	99.13999939	12514	1712708201000	1215819	1189665	4135392220	4135327283	mmainville@holyokehousing.org	4135392202	4135327283	mmainville@holyokehousing.org	0101000020E61000004345EFE2FD2652C0D5617D83F61A4540	0101000020BC0800002B662712C05A46413044F4C1223E5941
5599	5599	OH010	Portsmouth Metropolitan Housing Authority	OH010000009	Highland	Y	M	1	1	1	1	0	643	100	1	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	39	Scioto                   	145	003400	4	4003	Y	N	Scioto                   	145	64304	Portsmouth                              	64304	Portsmouth city                         	\N	\N	9999	\N	39020	Portsmouth, OH Micropolitan Statistical Area                               	99999	\N	0	1	3902	4302	S	\N	1718 Highland Ave                                 	\N	Portsmouth                  	OH	45662	3611	\N	45662	18	7	45662361118	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.741477	-82.979406	S	\N	R	\N	** Street-Level Rooftop **  	39145	3964304	39145003400	391450034004	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7403544547	7403533677	pmha@pmha.us	7403544547	7403533677	price@pmha.us	0101000020E610000019698096AEBE54C0B623E2B7E85E4340	0101000020BC0800002AD7F4DE535BF6403D13175F42045441
5600	5600	FL047	Housing Authority of the City of Fort Myers	FL047000001	SOUTHWARD VILLAGE	N	M	195	195	195	0	0	877	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	12	Lee                      	071	000600	1	1021	N	N	Lee                      	071	91131	Fort Myers                              	24125	Fort Myers city (part)                  	\N	\N	2700	Fort Myers-Cape Coral, FL MSA                     	15980	Cape Coral-Fort Myers, FL Metropolitan Statistical Area                    	99999	\N	1	0	1219	0966	S	\N	3012 Edison Ave                                   	\N	Fort Myers                  	FL	33916	5406	\N	33916	12	0	33916540612	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	26.633584	-81.850978	S	\N	R	\N	** Street-Level Rooftop **  	12071	1224125	12071000600	120710006001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2393443220	2393326695	info@hacfm.org	2393443221	2393326695	marcia@hacfm.org	0101000020E610000088FC6D6C767654C02B5F9A8F32A23A40	0101000020BC080000579ADECFF3141741ECD7149F538A2941
5601	5601	IL097	Hancock County Housing Authority	IL097000001	GOLDEN ERA HOMES	Y	M	30	30	30	27	3	30	90	27	100	6	22.22	1.8	48	308	503	17793	10009	7.69	0	34.62	23.08	34.62	37.04	3.7	55.56	21.22	81.48	59.26	3.7	25.93	66.67	25.93	29.41	30	22.92	3.7	33.33	25.93	37.04	0	0	0	0	0	0	13	64	100	49	66.67	22.22	11.11	0	4.33	16.6	82.75	17	Hancock                  	067	953900	1	1067	N	Y	Hancock                  	067	18433	Dallas City                             	18420	Dallas City city (part)                 	\N	\N	9999	\N	22800	Fort Madison-Keokuk, IA-IL-MO Micropolitan Statistical Area                	99999	\N	0	1	1715	1656	S	\N	625 W 3rd St                                      	\N	Dallas City                 	IL	62330	1131	\N	62330	99	2	62330113199	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.632868	-91.177116	S	\N	R	\N	** Street-Level Rooftop **  	17067	1718420	17067953900	170679539001	468	15	22.92000008	14.57999992	100	15289	1712708201000	162934	162934	2178523482	2178523169	hancock_cty@yahoo.com	2178523482	2178523169	hancock_cty@yahoo.com	0101000020E6100000CBB658DE55CB56C0E43E8FD101514440	0101000020BC080000004A6B9E8C8F40C191EBE872A73F5741
5602	5602	IL057	Housing Authority of Marion County	IL057000001	CENTRALIA SITE 1&2	Y	M	193	193	193	188	2	445	97.41	188	100	6	21.81	2.3	423	280	700	13426	5967	14.72	15.34	33.74	14.11	22.09	21.28	9.04	55.85	17.64	93.62	81.38	4.26	43.62	75.53	45.74	24.82	59.57	17.02	14.89	47.87	12.77	24.47	1.06	55.32	53.19	1.06	0	1.06	6	86	98.4	127	33.51	30.32	36.17	19.15	27.42	31.59	64.84	17	Marion                   	121	952700	4	4054	N	Y	Marion                   	121	12177	Centralia                               	12164	Centralia city (part)                   	\N	\N	9999	\N	16460	Centralia, IL Micropolitan Statistical Area                                	99999	\N	0	1	1712	1194	S	\N	705 N Elm St                                      	\N	Centralia                   	IL	62801	2374	\N	62801	99	9	62801237499	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	38.533808	-89.129547	S	\N	R	\N	** Street-Level Rooftop **  	17121	1712164	17121952700	171219527004	694	197	11.57999992	10.17000008	97.33999634	11136	1712708201000	1579378	1548066	6185321894	6185322024	ktinsley@mchahomes.org	6185321894	6185322024	ktinsley@mchahomes.org	0101000020E61000004150807F4A4856C0537E0CD253444340	0101000020BC080000016A4495597F39C198BCEC2643195441
5603	5603	TX080	Housing Authority of Anson	TX080000001	HAPPY VALLEY	N	M	82	82	82	80	1	82	97.57	79	98.75	5	24.05	1.5	121	320	495	18130	11837	6.33	13.92	34.18	16.46	29.11	30.38	0	69.62	25.24	83.54	60.76	2.53	18.99	68.35	18.99	38.1	48.65	28.93	6.33	27.85	18.99	46.84	3.8	43.04	1.27	0	0	41.77	6	65	91.14	91	78.48	11.39	10.13	2.53	48.56	10.82	92.72	48	Jones                    	253	020200	1	1030	N	N	Jones                    	253	90110	Anson                                   	03372	Anson city                              	\N	\N	9999	\N	10180	Abilene, TX Metropolitan Statistical Area                                  	99999	\N	1	0	4819	0180	S	\N	926 Avenue K                                      	\N	Anson                       	TX	79501	3326	\N	79501	26	6	79501332626	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	32.758799	-99.898273	S	\N	R	\N	** Street-Level Rooftop **  	48253	4803372	48253020200	482530202001	501	29	32.22999954	13.22000027	93.66999817	14100	1712708201000	475078	475048	9158232831	9158232904	ansonha1@phamail.com	3258232831	3258232904	ansonha1@phamail.com	0101000020E61000005797094E7DF958C0C1245A5320614040	0101000020BC080000F00F44B1FBD253C147F81FBE86724B41
5604	5604	MN158	NW MN MULTI-COUNTY HRA	MN158000001	ELDERLY HOUSING	N	M	103	103	103	94	3	103	91.26	94	100	8	22.34	1.7	158	392	490	22025	13103	7.53	9.68	22.58	18.28	41.94	37.23	7.45	54.26	23.82	80.85	58.51	3.19	21.28	67.02	19.15	34.38	40	24.68	6.38	44.68	17.02	31.91	6.38	7.45	4.26	2.13	1.06	0	17	54	25.53	151	74.47	0	25.53	5.32	6.48	9.06	80.52	27	Polk                     	119	020800	2	2007	N	Y	Polk                     	119	20978	Fertile                                 	20978	Fertile city                            	\N	\N	2985	Grand Forks, ND-MN MSA                            	24220	Grand Forks, ND-MN Metropolitan Statistical Area                           	99999	\N	1	0	2707	1566	S	\N	202 Albert Ave NW                                 	\N	Fertile                     	MN	56540	4342	\N	56540	99	9	56540434299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	47.537376	-96.282582	S	\N	R	\N	** Street-Level Rooftop **  	27119	2720978	27119020800	271190208002	485	54	18.98999977	17.09000015	97.87000275	17561	1712708201000	552953	552953	2186372431	2186372433	charity@nwmnhra.org	2186372431	2186372433	charity@nwmnhra.org	0101000020E61000001718D0D2151258C0B74B9ABCC8C44740	0101000020BC080000A17FF26775C247C180F7B9C5B1D36041
5605	5605	MN002	PHA in and for the City of Minneapolis	MN002000006	CEDAR	N	M	721	718	718	694	24	5352	96.66	694	100	7	13.83	1	728	295	755	12830	12231	9.5	13.01	60.38	6.14	10.96	11.38	3.89	83.29	10.34	97.69	92.65	0.14	1.3	48.7	0.86	51.25	61.24	57.01	1.01	10.66	11.38	76.95	11.1	92.94	81.41	0.43	9.51	1.59	0	123	0	0	99.71	0.29	0	0	87.55	54.5	0.26	27	Hennepin                 	053	104801	1	1004	N	Y	Hennepin                 	053	43000	Minneapolis                             	43000	Minneapolis city                        	\N	\N	5120	Minneapolis-St. Paul, MN-WI MSA                   	33460	Minneapolis-St. Paul-Bloomington, MN-WI Metropolitan Statistical Area      	99999	\N	1	0	2705	3120	S	\N	630 Cedar Ave S                                   	\N	Minneapolis                 	MN	55454	1259	\N	55454	99	2	55454125999	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	44.96742	-93.247508	S	\N	R	\N	** Street-Level Rooftop **  	27053	2743000	27053104801	270531048011	759	11	74.30999756	11.68000031	99.70999908	10989	1712708201000	6288253	6260050	6123421400	6123354401	ContactMPHA@mplspha.org	6123421495	6123421407	Abdiwarsame@mplspha.org	0101000020E6100000B15BCB2BD74F57C02D1C256BD47B4640	0101000020BC08000072EE1D774F2D43C104255F475D915D41
5606	5606	MN056	HRA of GLENWOOD, MINNESOTA	MN056000001	GLENHAVEN MANOR	N	M	30	30	30	29	1	30	96.67	29	100	10	20.69	1	30	377	444	16584	16031	0	3.45	41.38	34.48	20.69	17.24	0	82.76	18.53	100	68.97	0	0	68.97	0	70	26.32	40	3.45	17.24	13.79	65.52	3.45	6.9	3.45	0	0	3.45	0	54	0	0	100	0	0	0	6.57	11.85	71.1	27	Pope                     	121	970400	3	3007	N	N	Pope                     	121	24074	Glenwood                                	24074	Glenwood city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2707	1806	Y	\N	507 5th St SE Apt 11                              	\N	Glenwood                    	MN	56334	1838	\N	56334	11	7	56334183811	H	11      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	45.645929	-95.38137	S	\N	R	\N	** Street-Level Rooftop **  	27121	2724074	27121970400	271219704003	429	0	66.66999817	23.32999992	100	16059	1712708201000	154406	154406	3206343655	3206344076	glnwdhra@gmail.com	3206343655	\N	glnwdhra@gmail.com	0101000020E610000018C2B75D68D857C0EC102BCDADD24640	0101000020BC0800001EA1D055A20B47C1421B97A2F3DC5E41
5607	5607	MO061	Webb City Housing Authority	MO061000001	WEBB CITY LHA	N	M	107	107	107	106	1	107	99.07	106	100	6	16.04	1	109	349	346	16892	16427	0	2.83	44.34	26.42	26.42	0.94	0	99.06	23.2	87.74	46.23	0	0	68.87	0	95.45	25	38.53	0.94	3.77	16.04	79.25	5.66	2.83	0	1.89	0	0.94	3	66	100	75	98.11	1.89	0	0	17.58	17.25	84.98	29	Jasper                   	097	011400	1	1063	N	N	Jasper                   	097	37610	Joplin                                  	78118	Webb City city (part)                   	\N	\N	3710	Joplin, MO MSA                                    	27900	Joplin, MO Metropolitan Statistical Area                                   	99999	\N	1	0	2907	5412	Y	\N	425 N Washington Dr                               	\N	Webb City                   	MO	64870	1366	\N	64870	25	2	64870136625	S	\N	\N	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	37.14977	-94.470455	S	\N	R	\N	** Street-Level Rooftop **  	29097	2978118	29097011400	290970114001	186	0	78.90000153	20.18000031	99.05999756	15396	1712708201000	440591	238969	4176732288	4176733993	wcmoha@joplin.com	4176732288	4176733993	wcmoha@joplin.com	0101000020E61000006FB949EF1B9E57C0E2A0D0A92B934240	0101000020BC0800008D11F906FF0449C160112B6107DC5241
5608	5608	NJ048	Neptune Housing Authority	NJ048000001	RIDGE COURT	N	M	165	165	165	101	4	345	61.21	99	98.02	6	3.03	2.4	234	767	833	32397	13706	4.21	3.16	21.05	10.53	61.05	56.57	0	39.39	24.99	80.81	61.62	4.04	37.37	78.79	35.35	19.12	41.94	14.53	1.01	49.49	18.18	31.31	1.01	96.97	87.88	0	2.02	7.07	45	158	92.93	39	38.38	34.34	27.27	7.07	93.36	27.01	54.39	34	Monmouth                 	025	807600	1	1005	N	Y	Monmouth                 	025	49890	Neptune                                 	99999	Remainder of Neptune township           	\N	\N	5190	Monmouth-Ocean, NJ PMSA                           	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3406	\N	S	\N	1130 Heck Ave                                     	\N	Neptune                     	NJ	07753	5070	\N	07753	99	8	07753507099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.212717	-74.019317	S	\N	R	\N	** Street-Level Rooftop **  	34025	3499999	34025807600	340258076001	836	84	14.52999973	8.97000027	93.94000244	23810	1712708201000	1009539	1023191	7327747692	7327749456	pced@tnha.org	7327747692	7327749456	bcook1@tnha.org	0101000020E6100000DEC15E7D3C8152C0B148854F3A1B4440	0101000020BC0800004106809AD3E24341E23B3814B9545641
5609	5609	TX065	Harlingen Housing Authority	TX065000020	BONITA PARK	N	M	148	146	146	143	1	494	97.95	143	100	5	17.48	3.2	461	419	742	18549	5754	3.52	16.2	35.92	16.9	27.46	50.35	0	48.95	29.92	89.51	74.13	20.98	44.06	82.52	58.04	10.38	48.65	9.11	4.2	53.85	16.08	25.87	2.1	98.6	0	0	0	98.6	8	96	94.41	197	13.99	34.27	51.75	18.18	94.87	34.88	85.49	48	Cameron                  	061	011801	4	4001	N	N	Cameron                  	061	91720	Harlingen-San Benito                    	32372	Harlingen city                          	\N	\N	1240	Brownsville-Harlingen-San Benito, TX MSA          	15180	Brownsville-Harlingen, TX Metropolitan Statistical Area                    	99999	\N	1	0	4834	2304	Y	\N	505 Arroyo Vista Ct Unit A                        	\N	Harlingen                   	TX	78550	8381	\N	78550	73	5	78550838173	H	A       	Unit	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	26.168119	-97.689274	S	\N	R	\N	** Street-Level Rooftop **  	48061	4832372	48061011801	480610118014	751	241	9.32999992	4.98999977	96.5	14040	1712708201000	1272968	1261873	9564232521	9564250455	hbenavides@harlingen-ha.com	9564232521	9564250455	hbenavides@harlingen-ha.com	0101000020E6100000D490B1101D6C58C0C10FC5D8092B3A40	0101000020BC0800006ADEA122578F52C165C50384F4602F41
5610	5610	TX051	Weslaco Housing Authority	TX051000009	Jefferson	N	M	1	1	1	1	0	128	100	1	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	48	Hidalgo                  	215	022402	4	4011	N	N	Hidalgo                  	215	93650	Southeast Hidalgo                       	77272	Weslaco city                            	\N	\N	4880	McAllen-Edinburg-Mission, TX MSA                  	32580	McAllen-Edinburg-Mission, TX Metropolitan Statistical Area                 	99999	\N	1	0	4815	5688	S	\N	1822 W Jefferson St                               	\N	Weslaco                     	TX	78599	4357	\N	78599	22	9	78599435722	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	26.182841	-98.008622	S	\N	R	\N	** Street-Level Rooftop **  	48215	4877272	48215022402	482150224024	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9569691538	9569698718	weslacoha@cowha.org	9569691538	9569698718	george.pina@cowha.org	0101000020E610000050194A438D8058C022E1F0AACE2E3A40	0101000020BC0800007772119FA2F752C14D8BD41D27FC2F41
5611	5611	PA039	Housing Authority of the County of Armstrong	PA039000011	Armstrong Court	N	M	110	110	110	103	7	525	93.64	103	100	6	11.65	1.2	126	356	487	15500	12671	4.85	3.88	52.43	20.39	18.45	12.62	0.97	86.41	18.9	94.17	76.7	0	6.8	52.43	5.83	81.48	61.22	64.29	3.88	29.13	19.42	47.57	2.91	2.91	1.94	0.97	0	0	4	83	0	0	83.5	16.5	0	2.91	7.18	22.77	54.06	42	Armstrong                	005	951100	5	5015	N	Y	Armstrong                	005	40040	Kittanning                              	40040	Kittanning borough                      	\N	\N	9999	\N	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4215	3501	S	\N	100 N Grant Ave                                   	\N	Kittanning                  	PA	16201	1449	\N	16201	99	4	16201144999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.815652	-79.517263	S	\N	R	\N	** Street-Level Rooftop **  	42005	4240040	42005951100	420059511005	483	7	42.86000061	38.88999939	100	13212	1712708201000	602116	614831	7245487671	7245456406	msutton@hacarmstrong.org	7245487671	7245456406	msutton@hacarmstrong.org	0101000020E61000009FC544D61AE153C03547E24867684440	0101000020BC0800008A74E7A04C4630410A06281280E35641
5612	5612	NC035	Sanford Housing Authority	NC035000003	GARDEN ST/GILMORE T./HARRIS CT/CRESTVIEW	Y	M	26	26	26	24	2	267	92.31	24	100	5	29.17	1.7	41	320	1412	15320	8968	12.5	12.5	54.17	4.17	16.67	20.83	0	79.17	21.73	91.67	79.17	0	33.33	62.5	33.33	41.67	75	36.59	8.33	33.33	8.33	50	0	95.83	79.17	0	0	16.67	48	84	91.67	45	62.5	37.5	0	4.17	86.11	38.63	60.07	37	Lee                      	105	030300	1	1021	N	N	Lee                      	105	93548	Township 6, West Sanford                	59280	Sanford city (part)                     	\N	\N	9999	\N	41820	Sanford, NC Micropolitan Statistical Area                                  	99999	\N	0	1	3709	2520	S	\N	406 Dudley Ave                                    	\N	Sanford                     	NC	27330	4759	\N	27330	06	4	27330475906	S	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	35.473447	-79.180888	S	\N	R	\N	** Street-Level Rooftop **  	37105	3759280	37105030300	371050303001	1412	16	31.70999908	12.19999981	95.83000183	11268	1712708201000	406567	406567	9197767655	9197767657	mgoodson@sha-nc.org	9197767655	\N	mgoodson@sha-nc.org	0101000020E6100000D1DF42AB93CB53C0665848E999BC4140	0101000020BC0800000BFA615E0A473241A852234870F24E41
5613	5613	TX012	Housing Authority of the City of Baytown	TX012000001	DEZAVALA & ARCHIA COURTS	N	M	82	82	82	79	3	100	96.34	79	100	5	15.19	1.8	142	351	612	14854	8264	12.66	5.06	50.63	15.19	16.46	20.25	0	79.75	15.98	97.47	84.81	2.53	24.05	63.29	25.32	36.36	80	33.8	0	39.24	16.46	44.3	1.27	81.01	54.43	0	1.27	25.32	74	71	49.37	138	60.76	17.72	21.52	3.8	77.63	24.03	61.36	48	Harris                   	201	254000	2	2005	N	N	Harris                   	201	90225	Baytown                                 	06128	Baytown city (part)                     	\N	\N	3360	Houston, TX PMSA                                  	26420	Houston-The Woodlands-Sugar Land, TX Metropolitan Statistical Area         	99999	\N	1	0	4836	0390	S	\N	1105 Edison Cts                                   	\N	Baytown                     	TX	77520	5327	\N	77520	05	7	77520532705	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.735763	-94.952713	S	\N	R	\N	** Street-Level Rooftop **  	48201	4806128	48201254000	482012540002	618	44	26.05999947	14.07999992	100	11556	1712708201000	579878	578502	2814276686	2814224307	joycey@baytownhousing.org	2814276686	2814224307	joycey@baytownhousing.org	0101000020E6100000B95EF23FF9BC57C044D3C1F65ABC3D40	0101000020BC080000D651E369E0F24CC12CCD3DA7420F4141
5614	5614	TX550	Bowie County Housing Authority	TX550000001	Bowie County Housing Authority	N	M	20	20	20	0	0	20	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	48	Bowie                    	037	010400	\N	\N	\N	\N	Bowie                    	037	93875	Texarkana                               	72368	Texarkana city                          	\N	\N	9999	\N	45500	Texarkana, TX-AR Metropolitan Statistical Area                             	99999	\N	1	0	48**	5340	\N	\N	\N	\N	Wake Village                	TX	75501	\N	\N	75501	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	33.4036	-94.0768	5	H	T	\N	**  Centroid Lat/Long   **  	48037	4872368	48037010400	\N	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9036282951	9036288001	cal.davis@nbhatx.org	9032767900	9036288001	cal.davis@netxproperties.org	0101000020E61000007F768C4AEA8457C0EF542E2AA9B34040	0101000020BC080000EEA500919E8B49C1D43F8E3D0E1A4B41
5615	5615	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005005017	JARDINES DE CEIBA	N	M	50	50	50	50	0	53439	100	50	100	5	12	2.2	112	121	808	5838	2606	36.67	26.67	16.67	6.67	13.33	26	4	30	19.99	84	72	6	44	90	46	2.38	37.5	3.57	10	58	16	16	0	98	0	0	0	98	13	142	100	59	16	32	52	28	98.37	36.24	76.52	72	Ceiba                    	037	160202	3	\N	N	N	Ceiba                    	037	15967	Ceiba                                   	15924	Ceiba zona urbana (part)                	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0114	Y	\N	150 Calle 1 Apt 19                                	\N	Ceiba                       	PR	00735	2839	\N	00735	19	3	00735283919	H	19      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.2632	-65.6567	9	H	B	\N	**  Centroid Lat/Long   **  	72037	7215924	72037160202	720371602023	808	45	7.13999987	1.78999996	94	2600	1712708201000	484867	474960	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000004924705F076A50C0DF313F1361433240	0101000020BC080000061FD234B7015741D6AEB87F9B243EC1
5616	5616	LA001	Housing Authority of New Orleans	LA001008708	Columbia Parc IIA	Y	M	49	49	16	13	3	2215	81.25	9	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	22	Orleans                  	071	013800	2	2007	N	Y	Orleans                  	071	98000	New Orleans                             	55000	New Orleans city                        	\N	\N	5560	New Orleans, LA MSA                               	35380	New Orleans-Metairie, LA Metropolitan Statistical Area                     	99999	\N	1	0	2202	1296	S	\N	4050 Hamburg St                                   	\N	New Orleans                 	LA	70122	1730	\N	70122	99	9	70122173099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.99851	-90.075148	S	\N	R	\N	** Street-Level Rooftop **  	22071	2255000	22071013800	220710138002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	5046703300	5042868788	ehester@hano.org	5046703269	\N	ehester@hano.org	0101000020E6100000CAB28E39CF8456C00438EE599EFF3D40	0101000020BC0800003F764E11E5F440C1CD0063230D964041
5617	5617	LA006	Housing Authority of Monroe	LA006000011	FRANCES TOWER	N	M	130	129	128	122	5	1518	95.31	122	100	4	21.31	1	124	310	701	16672	16403	0.82	4.1	51.64	17.21	26.23	5.74	0	94.26	26.23	78.69	44.26	0	0	67.21	0	0	14.75	14.52	0	0	0	100	4.92	35.25	35.25	0	0	0	15	49	0	0	100	0	0	0	79.72	31.48	56.98	22	Ouachita                 	073	010800	1	1189	N	Y	Ouachita                 	073	95815	District F                              	51410	Monroe city (part)                      	\N	\N	5200	Monroe, LA MSA                                    	33740	Monroe, LA Metropolitan Statistical Area                                   	99999	\N	1	0	2205	1206	S	\N	300 Harrison St                                   	\N	Monroe                      	LA	71201	7441	\N	71201	99	5	71201744199	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	32.501664	-92.116143	S	\N	R	\N	** Street-Level Rooftop **  	22073	2251410	22073010800	220730108001	701	0	99.19000244	0	99.18000031	13733	1712708201000	1025844	1043378	3183881500	3183291398	smartw@monroeha.com	3183881500	3183291397	smartw@monroeha.com	0101000020E61000004AA90CE36E0757C0A2D1A28636404040	0101000020BC0800004B45E8A1C03545C1EF9ABA6B12094841
5618	5618	MA002	Boston Housing Authority	MA002107119	Mildred C. Hailey Apartments	N	M	1026	769	769	690	22	8160	89.72	682	98.84	7	4.4	2.5	1675	631	1319	27164	11060	3.53	10.11	25.36	9.47	51.52	43.26	6.16	41.94	18.46	91.64	74.34	4.4	38.56	80.35	38.71	27.84	62.33	24	1.76	44.43	22.58	31.23	2.49	94.87	40.18	0.44	1.47	52.79	34	193	0	0	16.42	37.98	45.6	26.54	83.03	36.82	13.52	25	Suffolk                  	025	081200	2	2004	N	Y	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2507	0282	S	\N	279 Centre St                                     	\N	Jamaica Plain               	MA	02130	1642	\N	02130	99	3	02130164299	H	\N	\N	\N	5	\N	N	A	\N	50% Overall probable correctness                            	42.323028	-71.101472	S	\N	R	\N	** Street-Level Rooftop **  	25025	2507000	25025081200	250250812002	1312	550	15.46000004	14.98999977	98.23999786	18905	1712708201000	10923640	10911315	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E6100000B1706A847EC651C0433A42FB58294540	0101000020BC0800000356AA67147049417EA93E0061915941
5619	5619	SD025	Lemmon Housing & Redevelopment Commission	SD025000003	Project 3	Y	M	1	1	1	1	0	44	100	1	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	46	Perkins                  	105	968300	3	3106	N	N	Perkins                  	105	36340	Lemmon                                  	36340	Lemmon city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4600	1008	S	\N	905 1st Ave W                                     	\N	Lemmon                      	SD	57638	1807	\N	57638	05	0	57638180705	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	45.93583	-102.16117	S	\N	R	\N	** Street-Level Rooftop **  	46105	4636340	46105968300	461059683003	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	6053745963	6053745872	lemmonha@sdplains.com	6053745963	\N	lemmonha@sdplains.com	0101000020E6100000D756F99B508A59C04C460447C9F74640	0101000020BC080000EA2F021A990252C1F29E407EB5636041
5620	5620	PA002	Philadelphia Housing Authority	PA002000104	ARLENE HOMES	N	M	32	31	31	30	1	12792	96.77	30	100	11	3.33	2.3	68	395	1808	22039	9723	7.69	7.69	34.62	11.54	38.46	33.33	3.33	50	19.57	86.67	80	0	46.67	93.33	46.67	36.36	50	23.53	3.33	50	20	26.67	0	100	96.67	0	0	3.33	0	173	0	0	0	0	100	66.67	63.48	65.1	2.1	42	Philadelphia             	101	014700	1	1008	N	N	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	1501 N 18th St                                    	\N	Philadelphia                	PA	19121	4212	\N	19121	01	6	19121421201	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.976668	-75.164682	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101014700	421010147001	1807	25	11.76000023	17.64999962	96.66999817	11485	1712708201000	650908	672129	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E6100000D8445F268ACA52C09B1EFE7403FD4340	0101000020BC08000039115B8A7D7C4141ADD736BA00EA5541
5621	5621	PA047	Wilkes Barre Housing Authority	PA047000005	VALLEY VIEW TERRACE	N	M	203	180	180	179	1	856	99.44	179	100	6	15.08	1.1	200	366	563	16386	14666	4.57	4.57	45.71	20	25.14	15.08	1.68	81.01	19.47	87.15	62.01	0	0	46.93	0	68.32	51.28	56	1.12	20.11	35.2	43.58	1.12	46.37	14.53	0	0.56	31.28	3	91	0	0	97.77	2.23	0	0	50.85	30.64	62.89	42	Luzerne                  	079	200700	3	3003	N	N	Luzerne                  	079	85152	Wilkes-Barre                            	85152	Wilkes-Barre city                       	\N	\N	7560	Scranton--Wilkes-Barre--Hazleton, PA MSA          	42540	Scranton--Wilkes-Barre, PA Metropolitan Statistical Area                   	99999	\N	1	0	4208	7947	Y	\N	215 High Blvd Apt 511                             	\N	Wilkes Barre                	PA	18702	4322	\N	18702	36	2	18702432236	H	511     	Apt 	\N	2	\N	S	\N	\N	80% Overall probable correctness                            	41.235016	-75.897528	S	\N	R	\N	** Street-Level Rooftop **  	42079	4285152	42079200700	420792007003	568	0	42.5	36	100	13404	1712708201000	1208873	1200138	5708256657	5708250395	jkosloski@wbhousing.org	5708256657	5708250395	jkosloski@wbhousing.org	0101000020E6100000F489471971F952C0CE941701159E4440	0101000020BC080000F0CB7ACCF76D3F41EDA9D1869A9D5741
5622	5622	LA105	Housing Authority of the Town of Rayville	LA105000001	UNNAMED	N	M	100	100	100	100	0	100	100	100	100	5	13	2	204	251	572	12575	6164	24.49	5.1	44.9	11.22	14.29	31	0	67	21.45	90	71	0	39	81	35	26.32	45.83	17.65	4	44	28	24	0	100	100	0	0	0	24	144	89	79	36	30	34	24	72.82	46.49	71.86	22	Richland                 	083	970500	2	2021	N	N	Richland                 	083	94489	District 3                              	63680	Rayville town (part)                    	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2205	1524	S	\N	112A Ouachita St                                  	\N	Rayville                    	LA	71269	2141	\N	71269	12	4	71269214112	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.479998	-91.761744	9	H	4	\N	**  Centroid Lat/Long   **  	22083	2263680	22083970500	220839705002	578	83	12.75	11.76000023	94	11208	1712708201000	686253	686253	3187285217	3187285235	ravilleha@bellsouth.net	3187285217	\N	ravilleha@bellsouth.net	0101000020E6100000D025E869C0F056C08F4D0E93703D4040	0101000020BC0800007BF3F8184B6044C103FE02083AE34741
5623	5623	TX552	Housing Authority of Lockney	TX552000001	Lockney Housing Authority	Y	M	20	20	20	17	2	20	85	15	88.24	9	26.67	2.5	37	273	381	21208	8598	26.67	13.33	6.67	6.67	46.67	33.33	0	66.67	33.24	80	46.67	6.67	40	66.67	40	10	20	16.22	0	46.67	20	33.33	0	86.67	13.33	0	0	73.33	2	50	93.33	77	40	20	40	13.33	57.88	10.48	89.23	48	Floyd                    	153	950500	3	3038	\N	\N	Floyd                    	153	92250	Lockney                                 	43252	Lockney town                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	48**	3216	\N	\N	\N	\N	Lockney                     	TX	79241	\N	\N	79241	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	34.122138	-101.440652	S	\N	R	\N	** Street-Level Rooftop **  	48153	4843252	48153950500	481539505003	381	19	16.21999931	10.81000042	80	16284	1712708201000	77733	77735	8066522765	8066522079	hcha@nts-online.net	8062921190	\N	hcha@nts-online.net	0101000020E6100000F07172A4335C59C0F9C9CB37A20F4140	0101000020BC080000E32AC6CC204755C12F7157AF2A055041
5624	5624	TX197	Housing Authority of Baird	TX197000000	UNNAMED	N	M	50	50	50	44	3	50	88	44	100	7	15.91	1.4	61	309	603	13283	9581	10	7.5	47.5	17.5	17.5	11.36	0	79.55	18.47	95.45	68.18	2.27	11.36	68.18	13.64	38.89	65.38	39.34	6.82	18.18	15.91	59.09	0	4.55	0	0	0	4.55	5	71	100	75	77.27	13.64	9.09	4.55	13.54	8.76	83.36	48	Callahan                 	059	030200	1	1024	N	N	Callahan                 	059	90180	Baird                                   	05336	Baird city                              	\N	\N	9999	\N	10180	Abilene, TX Metropolitan Statistical Area                                  	99999	\N	1	0	4811	0306	S	\N	609 Eugenia St                                    	\N	Baird                       	TX	79504	3005	\N	79504	09	8	79504300509	S	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	32.397233	-99.402459	S	\N	R	\N	** Street-Level Rooftop **  	48059	4805336	48059030200	480590302001	590	12	42.61999893	11.47999954	100	11910	1712708201000	318443	318443	3258541660	3258542400	bpha401@gmail.com	3258541660	3258542400	bpha401@gmail.com	0101000020E610000003F264E3C1D958C0247AEA87D8324040	0101000020BC08000016915DDF705253C1DD70B70094344A41
5625	5625	TX549	Housing Authority of O'Donnell	TX549000001	O`DONNELL HOUSING AUTHORITY	N	M	20	20	20	20	0	20	100	19	95	7	84.21	2.5	47	267	599	29714	12012	10.53	5.26	31.58	0	52.63	57.89	0	42.11	42.41	57.89	47.37	21.05	36.84	63.16	36.84	0	37.5	8.51	31.58	21.05	5.26	42.11	0	100	0	0	0	100	2	9	26.32	47	0	52.63	47.37	26.32	51.8	8.67	88.32	48	Lynn                     	305	950600	\N	\N	\N	\N	Lynn                     	305	92880	O'Donnell                               	53436	O'Donnell city (part)                   	\N	\N	9999	\N	31180	Lubbock, TX Metropolitan Statistical Area                                  	99999	\N	1	0	4819	3930	\N	\N	\N	\N	Odonnell                    	TX	79351	\N	\N	79351	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	33.0631	-101.8168	5	S	T	\N	**  Centroid Lat/Long   **  	48305	4853436	48305950600	\N	599	15	19.14999962	2.13000011	84.20999908	22765	1712708201000	143858	143862	8064283265	8064283265	odonnellha@outlook.com	8064283265	\N	jakub512.sp@gmail.com	0101000020E61000007CD68173467459C0A8C028A913884040	0101000020BC080000CFD7DB9D040A56C1B258550629374D41
5626	5626	ID011	Housing Authority of the City Jerome	ID011000001	HERITAGE HOMES	N	M	50	50	50	49	1	50	98	49	100	6	10.2	1	50	365	387	16699	16365	2.04	2.04	53.06	20.41	22.45	8.16	0	91.84	23.4	83.67	55.1	0	0	63.27	0	100	34.38	56	0	16.33	18.37	65.31	8.16	14.29	0	0	0	14.29	9	79	100	49	100	0	0	0	44.95	17.97	77.51	16	Jerome                   	053	970300	1	1020	N	N	Jerome                   	053	91748	Jerome                                  	41320	Jerome city                             	\N	\N	9999	\N	46300	Twin Falls, ID Metropolitan Statistical Area                               	99999	\N	1	0	1602	0540	Y	\N	100 N Fillmore St Apt 9                           	\N	Jerome                      	ID	83338	2447	\N	83338	09	9	83338244709	H	9       	Apt 	\N	2	\N	N	\N	\N	80% Overall probable correctness                            	42.724725	-114.508824	S	\N	R	\N	** Street-Level Rooftop **  	16053	1641320	16053970300	160539703001	387	0	66	34	100	14086	1712708201000	227782	227782	2087335765	2087335878	sunny.shaw@twinfallshousing.com	2087335765	\N	sunny.shaw@twinfallshousing.com	0101000020E6100000EBB1899290A05CC0ECD2ECC9C35C4540	0101000020BC080000EFAA0E1BD4E55FC1B0A40A3CC2646041
5627	5627	TX112	Hughes Springs	TX112000001	UNNAMED	N	M	40	40	40	36	1	40	90	35	97.22	4	22.86	1.9	65	393	479	19269	10376	2.86	11.43	34.29	14.29	37.14	34.29	0	65.71	29.38	80	54.29	2.86	25.71	80	28.57	47.83	66.67	36.92	0	40	25.71	34.29	0	60	54.29	0	0	5.71	8	73	80	73	54.29	17.14	28.57	14.29	23.43	11.4	71.12	48	Cass                     	067	950700	2	2018	N	N	Cass                     	067	91850	Hughes Springs-Avinger                  	35300	Hughes Springs city (part)              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4801	2538	Y	\N	1314 E 1st Apt 111                                	\N	Hughes Springs              	TX	75656	3671	\N	75656	36	5	75656367136	H	111     	Apt 	\N	3	\N	S	\N	\N	70% Overall probable correctness                            	32.997433	-94.614562	S	\N	R	\N	** Street-Level Rooftop **  	48067	4835300	48067950700	480679507002	507	25	18.45999908	24.62000084	97.13999939	16632	1712708201000	206971	206965	9036392251	9036397293	SWaters@netxpm.org	9037965065	9037963024	swaters@netxpm.org	0101000020E6100000D624DBFB54A757C0844C6FE2AB7F4040	0101000020BC080000D6D933D545F64AC1B5F624667E204A41
5628	5628	CT007	Housing Authority of the City of Stamford	CT007000011	Park 215	N	M	78	78	5	5	0	321	100	5	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	09	Fairfield                	001	021401	1	1000	N	Y	Western Connecticut Plann	190	73070	Stamford                                	73000	Stamford city                           	\N	\N	8040	Stamford-Norwalk, CT PMSA                         	14860	Bridgeport-Stamford-Norwalk, CT Metropolitan Statistical Area              	71950	Bridgeport-Stamford-Norwalk, CT Metropolitan NECTA                         	1	0	0904	1074	S	\N	215 Stillwater Ave                                	\N	Stamford                    	CT	06902	4888	\N	06902	99	7	06902488899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.052858	-73.555103	S	\N	R	\N	** Street-Level Rooftop **  	09001	0973000	09001021401	090010214011	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2039771400	2039771471	NCoard@charteroakcommunities.org	2039771400	2039771471	NCoard@CharterOakCommunities.org	0101000020E610000091A9BBCE866352C0BE1C090DC4864440	0101000020BC080000B7628DC46EAD4441AD86D6DE5A8A5741
5629	5629	NJ007	Asbury Park Housing Authority	NJ007000005	COMSTOCK COURT	N	M	50	50	50	44	6	489	88	40	90.91	7	0	1.2	46	373	984	15805	13743	0	2.5	57.5	17.5	22.5	0	0	100	12.24	100	95	0	0	62.5	0	33.33	48.65	45.65	0	0	7.5	92.5	15	95	87.5	0	2.5	5	0	157	0	0	77.5	22.5	0	15	63.5	11.82	51.46	34	Monmouth                 	025	807100	2	2016	N	Y	Monmouth                 	025	01960	Asbury Park                             	01960	Asbury Park city                        	\N	\N	5190	Monmouth-Ocean, NJ PMSA                           	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3406	0072	S	\N	1018 1st Ave                                      	\N	Asbury Park                 	NJ	07712	5859	\N	07712	99	8	07712585999	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	40.22196	-74.014759	S	\N	R	\N	** Street-Level Rooftop **  	34025	3401960	34025807100	340258071002	613	0	86.95999908	6.51999998	100	13214	1712708201000	519626	331136	7327742660	7327740643	smarshall@aphanj.org	7327742660	\N	smarshall@aphanj.org	0101000020E61000006BE6BBCFF18052C0C9DC6B2F691C4440	0101000020BC080000D5860880CBE443414E8204111D585641
5630	5630	CT028	Vernon Housing Authority	CT028000002	Franklin Park East	N	M	40	40	40	39	1	225	97.5	39	100	6	10.26	1.1	41	437	514	18415	17516	0	0	41.03	23.08	35.9	2.56	0	97.44	15.72	97.44	87.18	0	0	56.41	0	100	52	65.85	0	7.69	28.21	64.1	7.69	15.38	0	2.56	0	12.82	26	95	0	0	100	0	0	0	33.77	13.36	28.93	09	Tolland                  	013	530301	4	4003	\N	\N	Capitol Planning Region  	110	78250	Vernon                                  	65230	Rockville CDP                           	\N	\N	3280	Hartford, CT MSA                                  	25540	Hartford-East Hartford-Middletown, CT Metropolitan Statistical Area        	73450	Hartford-East Hartford-Middletown, CT Metropolitan NECTA                   	1	0	0902	\N	N	\N	41 Franklin Park E                                	\N	Rockville                   	CT	06066	2458	\N	06066	41	8	06066245841	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.867588	-72.473831	S	\N	R	\N	** Street-Level Rooftop **  	09013	0965230	09013530301	090135303014	518	0	63.40999985	34.15000153	100	16836	1712708201000	240459	242655	8608710886	8608759811	betsy@vernonhousing.org	8608710886	\N	betsy@vernonhousing.org	0101000020E6100000799D423F531E52C002A2A01F0DEF4440	0101000020BC080000F756FE4E03BB4641D1A4032C81C75841
5631	5631	WI025	City of Edgerton Housing Authority	WI025000001	ELM DRIVE APTS 1	N	M	105	104	104	101	2	104	97.12	101	100	6	9.9	1.1	108	422	232	19733	18454	1.98	2.97	27.72	28.71	38.61	12.87	0	87.13	22.45	91.09	49.5	0	0	45.54	0	86.21	29.17	44.44	0.99	7.92	19.8	71.29	1.98	0.99	0.99	0	0	0	9	76	0	0	100	0	0	0	11.38	12.91	62.18	55	Rock                     	105	003001	1	1004	N	N	Rock                     	105	22575	Edgerton                                	22575	Edgerton city (part)                    	\N	\N	3620	Janesville-Beloit, WI MSA                         	27500	Janesville-Beloit, WI Metropolitan Statistical Area                        	99999	\N	1	0	5502	1960	Y	\N	800 Elm Dr Apt 111                                	\N	Edgerton                    	WI	53534	1235	\N	53534	36	0	53534123536	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	42.844588	-89.062554	S	\N	R	\N	** Street-Level Rooftop **  	55105	5522575	55105003001	551050030011	230	0	68.51999664	25	100	18156	1712708201000	281556	281556	6088848454	6088848744	eha@edgertonha.net	6088848454	6088848744	eha@edgertonha.net	0101000020E6100000C5C87DE2004456C0842AA5751B6C4540	0101000020BC080000BAE2B37311FD36C11795CF1D7D175A41
5632	5632	WI002	Housing Authority of the City of Milwaukee	WI002000013	ARLINGTON COURT	N	M	230	228	228	218	6	2312	95.61	218	100	6	14.68	1	222	331	632	14664	14400	6.51	4.65	62.79	13.02	13.02	7.34	0	91.28	14.63	95.87	88.07	0	0	48.17	0	72.53	68.5	69.37	1.83	18.81	21.1	58.26	1.38	76.15	70.64	0	1.38	4.13	64	92	0	0	100	0	0	0	28.76	16.32	7.55	55	Milwaukee                	079	011000	2	2001	N	Y	Milwaukee                	079	53000	Milwaukee                               	53000	Milwaukee city (part)                   	\N	\N	5080	Milwaukee-Waukesha, WI PMSA                       	33340	Milwaukee-Waukesha, WI Metropolitan Statistical Area                       	99999	\N	1	0	5504	4340	S	\N	1633 N Arlington Pl                               	\N	Milwaukee                   	WI	53202	2277	\N	53202	99	2	53202227799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.051956	-87.895704	S	\N	R	\N	** Street-Level Rooftop **  	55079	5553000	55079011000	550790110002	631	0	57.65999985	30.18000031	98.62000275	12402	1712708201000	1653856	1658422	4142865678	4142860833	wlhines@hacm.org	4142865672	4142860833	wlhines@hacm.org	0101000020E61000007FC2DE3653F955C0199A827EA6864540	0101000020BC0800001D2253289A1D32C16A1518CB07465A41
5633	5633	WI003	Madison Community Development Authority	WI003000400	Brittingham Apartments	N	M	224	220	220	210	10	728	95.45	210	100	7	8.57	1.1	226	361	520	15759	14644	4.41	5.88	55.39	15.69	18.63	10	0	86.19	12.87	96.67	90.48	0	2.86	40.48	2.38	91.45	87.1	84.07	1.43	28.1	26.19	44.29	0.95	51.9	39.52	0.95	7.62	3.81	31	117	24.29	41	98.1	1.9	0	0	23.26	36.8	37.37	55	Dane                     	025	001200	1	1003	N	Y	Dane                     	025	48000	Madison                                 	48000	Madison city                            	\N	\N	4720	Madison, WI MSA                                   	31540	Madison, WI Metropolitan Statistical Area                                  	99999	\N	1	0	5502	3944	S	\N	755 Braxton Pl                                    	\N	Madison                     	WI	53715	1456	\N	53715	99	5	53715145699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.066306	-89.398353	S	\N	R	\N	** Street-Level Rooftop **  	55025	5548000	55025001200	550250012001	520	10	41.15000153	48.66999817	99.05000305	12214	1712708201000	1310628	1316869	6082664675	6082649291	lkilmer@cityofmadison.com	6082671992	6082649291	mwachter@cityofmadison.com	0101000020E610000018A6949D7E5956C0362E09B77C884540	0101000020BC0800004950734E533D38C1E73B3B7F1D6F5A41
5634	5634	WV001	Charleston/Kanawha Housing Authority	WV001000007	Hillcrest - Oakhurst	Y	M	144	144	144	139	3	1135	96.53	134	96.4	7	8.96	2.4	328	304	696	16858	6887	16.16	11.11	23.23	11.11	38.38	38.81	2.99	32.09	21.78	82.84	69.4	2.24	60.45	80.6	54.48	11.48	66.67	7.62	8.96	67.91	14.18	8.96	0	48.51	45.52	0.75	0.75	1.49	10	92	27.61	297	14.18	47.76	38.06	18.66	18.96	21.82	77.89	54	Kanawha                  	039	000700	3	3058	N	Y	Kanawha                  	039	90876	District 4                              	14600	Charleston city (part)                  	\N	\N	1480	Charleston, WV MSA                                	16620	Charleston, WV Metropolitan Statistical Area                               	99999	\N	1	0	5401	0264	S	\N	109 Hunt Ave                                      	\N	Charleston                  	WV	25302	1129	\N	25302	99	7	25302112999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.364184	-81.659677	S	\N	R	\N	** Street-Level Rooftop **  	54039	5414600	54039000700	540390007003	708	150	4.26999998	5.17999983	91.04000092	10968	1712708201000	1160787	1172632	3043486451	3043486455	mtaylor@ckha.com	3043486451	3043486455	mtaylor@ckha.com	0101000020E61000009B64E125386A54C06FD3CE949D2E4340	0101000020BC0800000D0B8A3B47811C41186B041DC7785341
5635	5635	TX005	Houston Housing Authority	TX005000009	FOREST GREEN TOWNHOMES	N	M	100	100	100	0	100	2599	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	48	Harris                   	201	231200	3	3000	Y	N	Harris                   	201	91835	Houston                                 	35000	Houston city (part)                     	\N	\N	3360	Houston, TX PMSA                                  	26420	Houston-The Woodlands-Sugar Land, TX Metropolitan Statistical Area         	99999	\N	1	0	4818	2514	S	\N	8956 Forest Hollow St                             	\N	Houston                     	TX	77078	1810	\N	77078	56	0	77078181056	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	29.864114	-95.260055	S	\N	R	\N	** Street-Level Rooftop **  	48201	4835000	48201231200	482012312003	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7132600500	7132600812	president@housingforhouston.com	7132600501	\N	dnorthern@housingforhouston.com	0101000020E610000074A9B9BDA4D057C0EFF3379336DD3D40	0101000020BC080000A9276F29A1A84DC1064F175DF9834141
5636	5636	MN041	PUBLIC HOUSING COMMISSION OF THE CITY OF MARSHALL	MN041000001	PARKVIEW APARTMENTS	N	M	145	145	145	138	6	145	95.17	138	100	7	28.26	1.6	218	372	508	16885	10689	6.77	9.77	34.59	18.8	30.08	31.88	5.8	58.7	19.66	92.75	71.01	0	25.36	55.8	23.91	25.49	47.22	21.1	14.49	44.2	15.22	26.09	0.72	1.45	0.72	0	0	0.72	28	63	28.26	128	70.29	9.42	20.29	5.8	19.64	13.25	59.73	27	Lyon                     	083	360400	2	2011	N	Y	Lyon                     	083	40688	Marshall                                	40688	Marshall city                           	\N	\N	9999	\N	32140	Marshall, MN Micropolitan Statistical Area                                 	99999	\N	0	1	2707	2988	S	\N	202 N 1st St                                      	\N	Marshall                    	MN	56258	1884	\N	56258	99	5	56258188499	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	44.44712	-95.785959	S	\N	R	\N	** Street-Level Rooftop **  	27083	2740688	27083360400	270833604002	505	69	17.88999939	13.30000019	98.55000305	14587	1712708201000	841868	841868	5075377083	5075377084	\N	5075377083	5075377084	parkviewphc@gmail.com	0101000020E61000002101FA264DF257C089D3663A3B394640	0101000020BC08000087E88398DB7448C16582FEC325455D41
5637	5637	IL015	Madison County Housing Authority	IL015000611	NORTHGATE HOMES	N	M	134	128	128	128	0	200	100	128	100	7	9.38	1.1	139	314	541	13945	12841	1.69	4.24	70.34	4.24	19.49	13.28	0	78.91	13.87	96.88	84.38	0	1.56	53.13	0.78	78.16	85.37	75.54	3.13	31.25	34.38	31.25	1.56	54.69	51.56	2.34	0	0.78	45	72	100	117	96.88	3.13	0	1.56	20.24	20.35	77.91	17	Madison                  	119	403200	3	3033	N	Y	Madison                  	119	15612	Collinsville                            	15599	Collinsville city (part)                	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	1715	1458	S	\N	150 S Aurora St                                   	\N	Collinsville                	IL	62234	2839	\N	62234	99	3	62234283999	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	38.670782	-89.981743	S	\N	R	\N	** Street-Level Rooftop **  	17119	1715599	17119403200	171194032003	552	2	29.5	50.36000061	100	11208	1712708201000	831298	835357	6183455142	6183455148	andyhightower@mchail.org	6183455142	6183455148	AndyHightower@mchail.org	0101000020E610000067FD97E0D47E56C096D43E2FDC554340	0101000020BC08000017B96E90A7263DC1753192AF79605441
5638	5638	IL079	Morgan County Housing Authority	IL079000001	Walnut Ct/VAS Homes	N	M	86	86	86	85	1	408	98.84	85	100	5	32.94	3.6	309	382	571	21946	6037	11.76	18.82	15.29	5.88	48.24	43.53	8.24	48.24	27.63	85.88	63.53	29.41	58.82	83.53	74.12	23.46	50	11.65	14.12	74.12	8.24	3.53	1.18	35.29	29.41	0	1.18	4.71	2	33	98.82	218	0	34.12	65.88	2.35	22.73	24.28	58.04	17	Morgan                   	137	951600	1	1014	N	N	Morgan                   	137	91711	Jacksonville Number 1                   	38115	Jacksonville city (part)                	\N	\N	9999	\N	27300	Jacksonville, IL Micropolitan Statistical Area                             	99999	\N	0	1	1715	3438	S	\N	101 Walnut Ct                                     	\N	Jacksonville                	IL	62650	1371	\N	62650	01	8	62650137101	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.745161	-90.225838	S	\N	R	\N	** Street-Level Rooftop **  	17137	1738115	17137951600	171379516001	561	179	1.28999996	11.32999992	92.94000244	16120	1712708201000	582183	578801	2172433338	2172450508	MelissaM@morgancountyhousing.org	2172433338	\N	melissam@morgancountyhousing.org	0101000020E610000017783A21748E56C00104856F61DF4340	0101000020BC0800005A2DE90C459A3DC122BEAA4F6CE65541
5639	5639	IL022	Rockford Housing Authority	IL022000006	NORTH MAIN MANOR	N	M	187	186	186	173	13	1684	93.01	163	94.22	7	22.09	1.1	174	296	640	12661	11860	1.99	12.58	53.64	21.85	9.93	4.91	0	87.73	15.39	97.55	82.82	0	1.23	42.94	1.23	76	69.32	69.54	0.61	13.5	32.52	53.37	0.61	60.12	55.21	2.45	0	2.45	6	78	99.39	133	98.16	1.84	0	1.23	40.64	44.8	5.83	17	Winnebago                	201	002900	1	1001	N	Y	Winnebago                	201	65013	Rockford                                	65000	Rockford city (part)                    	\N	\N	6880	Rockford, IL MSA                                  	40420	Rockford, IL Metropolitan Statistical Area                                 	99999	\N	1	0	1717	6000	S	\N	505 N Main St                                     	\N	Rockford                    	IL	61103	6846	\N	61103	99	7	61103684699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.274961	-89.09154	S	\N	R	\N	** Street-Level Rooftop **  	17201	1765000	17201002900	172010029001	625	2	51.72000122	34.47999954	100	11316	1712708201000	1329007	1350520	8154898520	8154898555	lsnyder@rockfordha.org	8154898570	8154898555	lsnyder@rockfordha.org	0101000020E6100000E2AD96CADB4556C093AB09EC31234540	0101000020BC080000FFA288DB7E6937C18A55934C554D5941
5640	5640	IL039	Kankakee County Housing Authority	IL039000001	Azarelli Tower	N	M	100	100	25	22	3	199	88	22	100	7	40.91	1	22	283	1204	11714	11714	4.55	4.55	86.36	0	4.55	4.55	0	95.45	14.56	100	95.45	0	0	50	0	100	87.5	95.45	0	31.82	31.82	36.36	0	72.73	63.64	0	0	9.09	3	64	100	50	100	0	0	0	52.49	35.42	57.6	17	Kankakee                 	091	011700	1	1007	N	Y	Kankakee                 	091	38947	Kankakee                                	38934	Kankakee city (part)                    	\N	\N	3740	Kankakee, IL PMSA                                 	28100	Kankakee, IL Metropolitan Statistical Area                                 	99999	\N	1	0	1702	3540	S	\N	145 W Broadview Dr                                	\N	Kankakee                    	IL	60901	2052	\N	60901	99	7	60901205299	H	\N	\N	\N	5	\N	N	A	\N	50% Overall probable correctness                            	41.132679	-87.86695	S	\N	R	\N	** Street-Level Rooftop **  	17091	1738934	17091011700	170910117001	1233	0	36.36000061	63.63999939	100	11556	1712708201000	317881	281189	8159397125	8159397335	rmcgill@kchail.com	8159397125	8159397069	rmcgill@kchail.com	0101000020E6100000BBB8DA1B7CF755C0C3DD1CA0FB904440	0101000020BC080000AFE8C6E142DC32C1361DF3F0EE995741
5641	5641	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005010008	LUIS LLORENS TORRES	N	M	856	855	855	820	35	53439	95.9	819	99.88	6	6.84	1.9	1534	155	808	7658	4088	26.62	17.61	20.34	11.95	23.48	23.69	4.88	29.67	22.2	74.48	61.9	0.98	33.58	76.43	33.21	8.76	28.5	8.93	9.65	46.76	17.46	26.13	2.2	99.76	0.12	0	0	99.63	14	269	100	59	18.32	38.83	42.86	43.96	88.5	11.55	32.77	72	San Juan                 	127	001200	\N	\N	\N	\N	San Juan                 	127	79693	Santurce                                	76770	San Juan zona urbana (part)             	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0378	\N	\N	\N	\N	San Juan                    	PR	00913	\N	\N	00913	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	18.4579	-66.0429	5	S	T	\N	**  Centroid Lat/Long   **  	72127	7276770	72127001200	\N	808	541	15.31999969	4.69000006	88.02999878	2400	1712708201000	7951650	8016155	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000008524A4DFBE8250C0131831EF38753240	0101000020BC080000A231CD1322755641B43C09ED6A363DC1
5642	5642	NM009	Santa Fe Civic Housing Authority	NM009000005	Villa Alegre Family Housing	Y	M	60	60	4	4	0	206	100	4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	35	Santa Fe                 	049	000300	2	2007	N	N	Santa Fe                 	049	92820	Santa Fe                                	70500	Santa Fe city (part)                    	\N	\N	7490	Santa Fe, NM MSA                                  	42140	Santa Fe, NM Metropolitan Statistical Area                                 	99999	\N	1	0	3503	0534	S	\N	259 Villa Alegre St                               	\N	Santa Fe                    	NM	87501	1593	\N	87501	59	7	87501159359	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.689696	-105.952613	S	\N	R	\N	** Street-Level Rooftop **  	35049	3570500	35049000300	350490003002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	5059882859	5059897786	edromero@sfcha.com	5059882859	5059897786	edromero@sfcha.com	0101000020E61000001869849CF77C5AC025ED5FF547D84140	0101000020BC08000068A05569A0085AC1BE89096A0F855341
5643	5643	SD008	Kennebec Housing & Redevelopment Commission	SD008000001	KENNEBEC	N	M	20	16	16	16	0	16	100	16	100	7	31.25	2.1	34	345	618	16330	7685	7.69	15.38	23.08	15.38	38.46	43.75	0	37.5	23.64	87.5	62.5	12.5	31.25	62.5	25	9.09	20	8.82	18.75	37.5	12.5	31.25	6.25	31.25	0	31.25	0	0	5	61	0	0	6.25	50	43.75	50	10.88	5.78	84.17	46	Lyman                    	085	972600	2	\N	N	Y	Lyman                    	085	33580	Kennebec                                	33580	Kennebec town                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4600	0936	S	\N	205 E 4th St                                      	\N	Kennebec                    	SD	57544	2116	\N	57544	99	7	57544211699	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	43.7569	-99.5289	9	S	B	\N	**  Centroid Lat/Long   **  	46085	4633580	46085972600	460859726002	618	14	14.71000004	5.88000011	100	12006	1712708201000	118620	118620	6058692338	6058692163	kennebechousing@kennebectelephone.com	6058692338	6058692163	kennebechousing@kennebectelephone.com	0101000020E61000008292627FD9E158C059BC6219E2E04540	0101000020BC0800000C801BEF412E50C1727FF63373175D41
5644	5644	TX345	Housing Authority of Lometa	TX345000001	UNNAMED	N	M	20	20	20	19	1	20	95	19	100	6	63.16	1.7	33	425	222	24844	14304	0	5.26	15.79	15.79	63.16	57.89	0	42.11	28.59	89.47	36.84	0	31.58	68.42	31.58	25	42.86	21.21	21.05	36.84	5.26	36.84	5.26	42.11	0	0	0	42.11	2	45	100	83	47.37	31.58	21.05	10.53	27.64	5.75	75.81	48	Lampasas                 	281	950100	3	3015	N	Y	Lampasas                 	281	92255	Lometa                                  	43516	Lometa city                             	\N	\N	9999	\N	28660	Killeen-Temple, TX Metropolitan Statistical Area                           	99999	\N	1	0	4811	3228	Y	\N	329 W Elm St                                      	\N	Lometa                      	TX	76853	2231	\N	76853	29	2	76853223129	S	\N	\N	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	31.217506	-98.396086	S	\N	R	\N	** Street-Level Rooftop **  	48281	4843516	48281950100	482819501003	211	10	21.20999908	12.11999989	89.47000122	23232	1712708201000	50521	50521	5127523588	5157525381	lometahousing@gmail.com	5127523588	5127525381	lometahousing@gmail.com	0101000020E61000000B611879599958C0864C2179AE373F40	0101000020BC0800004DA65437856352C155DAF0B83C724641
5645	5645	ND021	Burleigh County Housing Authority	ND021000002	CUL-DE-SACS	Y	M	17	17	17	0	0	288	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	38	Burleigh                 	015	010100	3	3016	Y	N	Burleigh                 	015	07200	Bismarck                                	07200	Bismarck city                           	\N	\N	9999	\N	13900	Bismarck, ND Metropolitan Statistical Area                                 	99999	\N	1	0	3800	0228	S	\N	423A S Washington St                              	\N	Bismarck                    	ND	58504	5457	\N	58504	23	2	58504545723	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	46.801266	-100.794423	9	H	4	\N	**  Centroid Lat/Long   **  	38015	3807200	38015010100	380150101003	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7012552540	7012553459	nicole@bchabis.com	7012552540	7012553459	nicole@bchabis.com	0101000020E6100000756A91D3D73259C098EA5EE28F664740	0101000020BC080000898A3351826050C1706745F7B4CF6041
5646	5646	DC001	D.C  Housing Authority	DC001005240	OXFORD MANOR	Y	M	227	227	30	29	1	8003	96.67	8	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	11	District Of Columbia     	001	007407	3	3000	N	Y	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	S	\N	2619 Bowen Rd SE Apt 71                           	\N	Washington                  	DC	20020	6626	\N	20020	71	8	20020662671	H	71      	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	38.859411	-76.991086	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001007407	110010074073	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E6100000EFFBF8F36D3F53C03327FC2D016E4340	0101000020BC080000C13CA74A176F3B410FB9B7B8BC405441
5647	5647	WV001	Charleston/Kanawha Housing Authority	WV001000005	Jarrett Terrace	N	M	102	75	75	74	0	1135	98.67	74	100	5	40.54	1	77	317	696	14007	13461	8.57	8.57	51.43	11.43	20	12.16	2.7	78.38	17.72	91.89	68.92	0	0	47.3	0	64	40.82	49.35	0	0	33.78	66.22	1.35	41.89	40.54	1.35	0	0	28	54	0	0	100	0	0	0	56.38	24.55	85.15	54	Kanawha                  	039	000700	1	1028	N	Y	Kanawha                  	039	90876	District 4                              	14600	Charleston city (part)                  	\N	\N	1480	Charleston, WV MSA                                	16620	Charleston, WV Metropolitan Statistical Area                               	99999	\N	1	0	5401	0264	S	\N	824 Central Ave Apt 511                           	\N	Charleston                  	WV	25302	1628	\N	25302	36	2	25302162836	H	511     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	38.364255	-81.653292	S	\N	R	\N	** Street-Level Rooftop **  	54039	5414600	54039000700	540390007001	708	0	67.52999878	20.78000069	97.30000305	12006	1712708201000	617981	611808	3043486451	3043486455	mtaylor@ckha.com	3043486451	3043486455	mtaylor@ckha.com	0101000020E6100000215A3F89CF6954C0036366E89F2E4340	0101000020BC0800004F9E04CDE29D1C41E28C8D52CA785341
5648	5648	WV001	Charleston/Kanawha Housing Authority	WV001000030	CRH Orchard Elderly	N	M	12	12	12	11	1	1135	91.67	11	100	6	18.18	1	11	298	696	12566	12566	0	0	81.82	18.18	0	0	0	100	16.3	100	81.82	0	0	54.55	0	100	57.14	72.73	9.09	9.09	18.18	63.64	0	45.45	36.36	9.09	0	0	0	68	100	109	100	0	0	0	30.04	28.72	76.6	54	Kanawha                  	039	000200	1	1017	N	N	Kanawha                  	039	90876	District 4                              	14600	Charleston city (part)                  	\N	\N	1480	Charleston, WV MSA                                	16620	Charleston, WV Metropolitan Statistical Area                               	99999	\N	1	0	5401	0264	S	\N	301 Copenhaver Dr                                 	\N	Charleston                  	WV	25387	1525	\N	25387	01	1	25387152501	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.376898	-81.665993	S	\N	R	\N	** Street-Level Rooftop **  	54039	5414600	54039000200	540390002001	708	0	63.63999939	36.36000061	100	11936	1712708201000	91862	101968	3043486451	3043486455	mtaylor@ckha.com	3043486451	3043486455	mtaylor@ckha.com	0101000020E61000005AB71AA19F6A54C0658C91313E304340	0101000020BC0800004B14682A81651C414EDE7CDF4F7D5341
5649	5649	WV004	Housing Authority of the City of Huntington	WV004000005	Madison Manor/Trowbridge Manor	N	M	180	160	160	157	1	800	98.13	157	100	5	21.02	1.1	166	340	612	14995	14182	1.95	4.55	55.19	19.48	18.83	1.91	0	96.18	20.56	91.72	61.78	0	0	46.5	0	68.75	62.4	60.84	0	0	20.38	79.62	0.64	12.1	9.55	0	0	2.55	21	67	47.77	64	94.27	5.73	0	3.82	16.3	20.15	65.93	54	Cabell                   	011	001200	2	2003	N	Y	Cabell                   	011	90798	District 2                              	39460	Huntington city (part)                  	\N	\N	3400	Huntington-Ashland, WV-KY-OH MSA                  	26580	Huntington-Ashland, WV-KY-OH Metropolitan Statistical Area                 	99999	\N	1	0	5401	0666	S	\N	101 8th Ave                                       	\N	Huntington                  	WV	25701	2652	\N	25701	99	2	25701265299	H	\N	\N	\N	4	\N	\N	A	\N	60% Overall probable correctness                            	38.412522	-82.45576	S	\N	R	\N	** Street-Level Rooftop **  	54011	5439460	54011001200	540110012002	610	0	79.51999664	13.25	98.73000336	11820	1712708201000	1153195	1119430	3045264400	3045264432	lellis@hwvha.org	3045264400	\N	lellis@hwvha.org	0101000020E610000006F9FD2B2B9D54C0ADC15685CD344340	0101000020BC080000332BD924242E0D4112739219868C5341
5650	5650	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005010018	MANUEL A PEREZ	N	M	850	850	850	811	17	53439	95.41	811	100	6	6.66	1.9	1556	137	808	6693	3488	36.84	21.25	17.35	9.94	14.62	23.18	5.43	34.65	19.3	82	67.57	0.49	38.35	79.41	37.48	7.87	22.39	7.78	7.64	50.92	16.65	24.78	1.73	99.88	0.25	0	0	99.63	17	280	100	59	17.14	37.36	45.5	41.68	99.72	47.6	63.37	72	San Juan                 	127	004700	1	\N	N	Y	San Juan                 	127	57247	Oriente                                 	76770	San Juan zona urbana (part)             	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0378	S	\N	2300 Calle Sicardo                                	\N	San Juan                    	PR	00923	2005	\N	00923	99	1	00923200599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	18.4181	-66.0346	9	S	B	\N	**  Centroid Lat/Long   **  	72127	7276770	72127004700	721270047001	808	544	14.01000023	4.63000011	92.48000336	2163	1712708201000	7864541	7899838	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000A8BFEAE2368250C0FD1D019A086B3240	0101000020BC0800001BE44F513F795641B25154DD786F3DC1
5651	5651	FL075	CLEARWATER HOUSING AUTHORITY	FL075000005	Palmetto Properties	Y	M	2	2	2	0	0	235	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	12	Pinellas                 	103	026502	3	3003	N	N	Pinellas                 	103	90572	Clearwater                              	12875	Clearwater city                         	\N	\N	8280	Tampa-St. Petersburg-Clearwater, FL MSA           	45300	Tampa-St. Petersburg-Clearwater, FL Metropolitan Statistical Area          	99999	\N	1	0	1213	0492	S	\N	1537 Palmetto St                                  	\N	Clearwater                  	FL	33755	5430	\N	33755	37	5	33755543037	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	27.975228	-82.773548	S	\N	R	\N	** Street-Level Rooftop **  	12103	1212875	12103026502	121030265023	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7274615777	7274437056	abenitez@clearwaterhousingauth.org	7274615777	7274437056	abenitez@clearwaterhousingauth.org	0101000020E6100000A15978CF81B154C02577C98AA8F93B40	0101000020BC08000059424EC3E36DF4409A2B5D23EF423441
5652	5652	FL056	MELBOURNE HOUSING AUTHORITY	FL056000008	MHA	N	M	150	148	148	143	5	148	96.62	143	100	4	11.89	2.5	360	513	642	22195	8816	6.34	7.04	26.76	14.08	45.77	46.15	0	53.15	24.77	83.92	55.24	2.8	54.55	83.22	52.45	23.21	74.19	15.83	2.1	59.44	16.78	21.68	0.7	72.73	47.55	0	2.1	23.08	10	80	100	132	23.78	36.36	39.86	13.29	44.31	24.69	38.31	12	Brevard                  	009	064701	1	1005	N	Y	Brevard                  	009	92106	Melbourne                               	43975	Melbourne city (part)                   	\N	\N	4900	Melbourne-Titusville-Palm Bay, FL MSA             	37340	Palm Bay-Melbourne-Titusville, FL Metropolitan Statistical Area            	99999	\N	1	0	1208	1926	S	\N	1511 Mitchell St                                  	\N	Melbourne                   	FL	32901	3070	\N	32901	99	7	32901307099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	28.085081	-80.623293	S	\N	R	\N	** Street-Level Rooftop **  	12009	1243975	12009064701	120090647011	638	171	8.89000034	9.43999958	99.30000305	18252	1712708201000	1101745	1101745	3217751575	3217751551	mbean@habc.us	3217751578	3217751551	mbean@habc.us	0101000020E6100000B9595208E42754C0C55B4DDEC7153C40	0101000020BC0800009A6536313EBB27412379101A70CF3441
5653	5653	FL047	Housing Authority of the City of Fort Myers	FL047000013	Phase IV-B	Y	M	50	50	50	48	2	877	96	39	81.25	13	12.82	3.2	126	345	1180	14467	4478	11.43	11.43	28.57	20	28.57	30.77	2.56	56.41	17.31	97.44	79.49	2.56	66.67	94.87	69.23	3.03	0	1.59	0	69.23	15.38	15.38	5.13	94.87	61.54	0	0	33.33	6	50	100	122	15.38	30.77	53.85	10.26	92.72	38.2	38.77	12	Lee                      	071	000502	4	4004	N	N	Lee                      	071	91131	Fort Myers                              	24125	Fort Myers city (part)                  	\N	\N	2700	Fort Myers-Cape Coral, FL MSA                     	15980	Cape Coral-Fort Myers, FL Metropolitan Statistical Area                    	99999	\N	1	0	1219	0966	Y	\N	4231 Machiavelli Ln Apt 101                       	\N	Fort Myers                  	FL	33916	4870	\N	33916	26	1	33916487026	H	101     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	26.645371	-81.829706	S	\N	R	\N	** Street-Level Rooftop **  	12071	1224125	12071000502	120710005024	1076	77	6.3499999	1.59000003	100	12156	1712708201000	679671	632477	2393443220	2393326695	info@hacfm.org	2393443221	2393326695	marcia@hacfm.org	0101000020E61000002AFC31E7197554C01106A60837A53A40	0101000020BC080000D207F674F88117411AAEC6A371AB2941
5654	5654	AL078	Housing Authority of the Town of Berry	AL078000001	BERRY HA	Y	M	60	60	60	58	2	60	96.67	56	96.55	11	7.14	1.6	90	287	663	19589	12189	5.88	5.88	39.22	9.8	39.22	23.21	1.79	66.07	31.61	67.86	50	0	17.86	82.14	16.07	47.22	40	27.78	8.93	32.14	23.21	35.71	7.14	10.71	10.71	0	0	0	9	99	100	86	28.57	37.5	33.93	48.21	8.69	20.53	56.15	01	Fayette                  	057	020400	2	2043	N	Y	Fayette                  	057	90279	Berry                                   	05932	Berry town                              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0104	0210	S	\N	16 Barnes St                                      	\N	Berry                       	AL	35546	2074	\N	35546	16	7	35546207416	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.655484	-87.605097	S	\N	R	\N	** Street-Level Rooftop **  	01057	0105932	01057020400	010570204002	663	21	22.21999931	18.88999939	91.06999969	14134	1712708201000	461517	461503	2056894564	2056894564	haberry@centurytel.net	2056894564	2056894564	haberry@centurytel.net	0101000020E6100000D222C4E8B9E655C04DFF51E6E6D34040	0101000020BC080000E7150970DFAE34C1D25F6E37535A4A41
5655	5655	AZ028	Chandler Housing & Redevelopment Division	AZ028000002	SCATTERED SITES/SENIOR SITES	Y	M	140	140	140	139	1	303	99.29	139	100	5	3.6	3.3	459	672	623	32620	9878	2.99	8.96	21.64	9.7	56.72	53.24	0	43.17	33.02	73.38	52.52	13.67	37.41	69.06	37.41	21.11	38.78	13.07	0	46.76	17.99	35.25	2.16	85.61	26.62	1.44	5.76	51.8	46	118	94.96	190	24.46	10.79	64.75	11.51	61.01	16.37	55.28	04	Maricopa                 	013	523102	1	1000	N	Y	Maricopa                 	013	90561	Chandler                                	12000	Chandler city (part)                    	\N	\N	6200	Phoenix-Mesa, AZ MSA                              	38060	Phoenix-Mesa-Chandler, AZ Metropolitan Statistical Area                    	99999	\N	1	0	0404	0072	S	\N	127 N Kingston St                                 	\N	Chandler                    	AZ	85225	9468	\N	85225	99	3	85225946899	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	33.305358	-111.826883	S	\N	R	\N	** Street-Level Rooftop **  	04013	0412000	04013523102	040135231021	619	185	12.42000008	8.71000004	93.52999878	22036	1712708201000	1039157	1024780	4807823200	4807823220	amy.jacobson@chandleraz.gov	4807823200	\N	amy.jacobson@chandleraz.gov	0101000020E6100000BB0CADA6EBF45BC0D4288EF815A74040	0101000020BC080000A2F84564290A61C1C65E076CBE2F5241
5656	5656	AL056	Haleyville Housing Authority	AL056000002	SOUTH HALEYVILLE	Y	M	136	136	136	131	1	275	96.32	131	100	6	17.56	1.8	242	341	566	18161	9831	6.11	7.63	38.93	13.74	33.59	20.61	8.4	70.99	28.86	78.63	50.38	0.76	22.9	67.94	18.32	39.47	30.91	23.14	5.34	29.77	22.9	41.98	3.05	6.87	4.58	0	0	2.29	2	80	99.24	70	36.64	36.64	26.72	29.77	12.7	18	64.3	01	Winston                  	133	965700	3	3025	N	N	Winston                  	133	91494	Haleyville                              	32704	Haleyville city (part)                  	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0104	1074	S	\N	1605 7th Ave                                      	\N	Haleyville                  	AL	35565	1233	\N	35565	05	2	35565123305	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.242515	-87.627915	S	\N	R	\N	** Street-Level Rooftop **  	01133	0132704	01133965700	011339657003	575	68	26.03000069	16.12000084	96.18000031	14635	1712708201000	889748	896283	2054863571	2054859472	stephanie@haleyha.com	2052690596	\N	stephanie@haleyha.com	0101000020E610000060A565C22FE855C0BE4743BB0A1F4140	0101000020BC080000D99BC475C79334C10957945C79FD4B41
5657	5657	MO002	Housing Authority of Kansas City, Missouri	MO002000040	Willow Glen	Y	M	48	48	15	15	0	1722	100	15	100	6	6.67	3	45	660	932	38376	12792	0	0	21.43	7.14	71.43	60	0	33.33	37.57	66.67	40	0	53.33	80	46.67	33.33	0	22.22	0	66.67	33.33	0	0	86.67	80	0	0	6.67	189	98	66.67	160	0	46.67	53.33	33.33	36.28	18.59	57.46	29	Clay                     	047	021208	5	5006	N	N	Clay                     	047	26290	Gallatin                                	38000	Kansas City city (part)                 	\N	\N	3760	Kansas City, MO-KS MSA                            	28140	Kansas City, MO-KS Metropolitan Statistical Area                           	99999	\N	1	0	2905	2670	S	\N	7220 N Washington St                              	\N	Kansas City                 	MO	64118	1470	\N	64118	20	6	64118147020	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.225131	-94.587086	S	\N	R	\N	** Street-Level Rooftop **  	29047	2938000	29047021208	290470212085	777	23	0	22.21999931	86.66999817	33113	1712708201000	167775	139852	8169684100	8169684110	hakc@hakc.org	8169684201	8169684111	elowndes@hakc.org	0101000020E6100000681A28D192A557C088A0B217D19C4340	0101000020BC0800007252BA15E46948C1471C6C2AA3C75541
5658	5658	MI181	Bangor Housing Commission	MI181000001	BLACK RIVER COMMONS	Y	M	44	44	44	39	5	44	88.64	32	82.05	10	25	2.3	72	333	454	14848	6599	3.85	3.85	34.62	23.08	34.62	28.13	0	53.13	18.88	93.75	65.63	9.38	28.13	81.25	31.25	40	57.14	23.61	3.13	46.88	28.13	21.88	3.13	12.5	9.38	0	0	3.13	0	57	37.5	147	62.5	12.5	25	3.13	33.26	22	75.03	26	Van Buren                	159	012001	2	2016	N	Y	Van Buren                	159	05140	Bangor                                  	05140	Bangor city                             	\N	\N	3720	Kalamazoo-Battle Creek, MI MSA                    	99999	\N	99999	\N	0	0	2604	0360	S	\N	820 2nd St                                        	\N	Bangor                      	MI	49013	1082	\N	49013	99	4	49013108299	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	42.31685	-86.113167	S	\N	R	\N	** Street-Level Rooftop **  	26159	2605140	26159012001	261590120012	454	32	12.5	16.67000008	100	13911	1712708201000	212482	212470	2694275535	2694278876	director@bhcstaff.org	2694275535	2694278876	director@bhcstaff.org	0101000020E6100000E8A5CC203E8755C047736F8A8E284540	0101000020BC0800003215399CA72E26C18FB63CF8E61E5941
5659	5659	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005002033	ALTURAS DE VEGA BAJA	N	M	9	9	9	9	0	53439	100	8	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	72	Vega Baja                	145	560204	\N	\N	\N	\N	Vega Baja                	145	01734	Algarrobo                               	85326	Vega Baja zona urbana (part)            	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0432	\N	\N	\N	\N	Vega Baja                   	PR	00693	\N	\N	00693	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	18.4965	-66.4272	5	S	T	\N	**  Centroid Lat/Long   **  	72145	7285326	72145560204	\N	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000D3FDAA3E579B50C06099BC9F1A7F3240	0101000020BC080000321F3DC763EE55418EF8D97CD22A3DC1
5660	5660	IL015	Madison County Housing Authority	IL015001500	Gateway Apartments	N	M	78	78	9	9	0	200	100	9	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	17	Madison                  	119	400600	4	4006	N	N	Madison                  	119	77486	Venice                                  	45993	Madison city (part)                     	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	1713	4176	S	\N	1658 Market St                                    	\N	Madison                     	IL	62060	1478	\N	62060	58	3	62060147858	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.676924	-90.153673	S	\N	R	\N	** Street-Level Rooftop **  	17119	1745993	17119400600	171194006004	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	6183455142	6183455148	andyhightower@mchail.org	6183455142	6183455148	AndyHightower@mchail.org	0101000020E6100000AB4947C7D58956C0C63F1372A5564340	0101000020BC0800002CA3E45C09E63DC1E3B9259775675441
5661	5661	TX062	Edinburg Housing Authority	TX062000050	Peridot	Y	M	6	6	6	6	0	325	100	6	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	48	Hidalgo                  	215	024002	3	3005	N	N	Hidalgo                  	215	91170	Edinburg                                	22660	Edinburg city                           	\N	\N	4880	McAllen-Edinburg-Mission, TX MSA                  	32580	McAllen-Edinburg-Mission, TX Metropolitan Statistical Area                 	99999	\N	1	0	4815	1608	Y	\N	2102 Peridot St Apt 1                             	\N	Edinburg                    	TX	78541	6014	\N	78541	01	3	78541601401	H	1       	Apt 	\N	2	\N	N	\N	\N	80% Overall probable correctness                            	26.310442	-98.185641	S	\N	R	\N	** Street-Level Rooftop **  	48215	4822660	48215024002	482150240023	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9563833839	9563806308	drcastillojr@edinburgha.org	9563931130	\N	drcastillojr@edinburgha.org	0101000020E61000000EA6C98AE18B58C043C77820794F3A40	0101000020BC080000583D6645842B53C19CF1E627E6D73041
5662	5662	AR088	Housing Authority of the City of Lake City	AR088000001	LAKE CITY	N	M	40	40	40	39	0	40	97.5	39	100	5	10.26	1.7	67	402	432	22574	13140	0	5.26	28.95	18.42	47.37	28.21	0	69.23	29.79	66.67	46.15	0	25.64	69.23	23.08	47.62	44.44	37.31	0	38.46	17.95	43.59	2.56	2.56	0	0	0	2.56	3	81	100	113	43.59	48.72	7.69	5.13	8.86	13.72	83.89	05	Craighead                	031	000900	4	4033	N	N	Craighead                	031	92097	Lake City                               	37780	Lake City city (part)                   	\N	\N	3700	Jonesboro, AR MSA                                 	27860	Jonesboro, AR Metropolitan Statistical Area                                	99999	\N	1	0	0501	1482	S	\N	331 Faye Cv                                       	\N	Lake City                   	AR	72437	9004	\N	72437	31	0	72437900431	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	35.814344	-90.436545	S	\N	R	\N	** Street-Level Rooftop **  	05031	0537780	05031000900	050310009004	432	15	31.34000015	25.37000084	92.30999756	18444	1712708201000	202039	202039	8702378815	8702378893	lcha@centurytel.net	8702378815	8702378893	lcha@lakecitypha.com	0101000020E61000008787705AF09B56C08FEC956C3CE84140	0101000020BC0800008DF3DA34B05E40C19A1DD5D611725041
5663	5663	WV015	Housing Authority of the City of Beckley	WV015000001	Beckley Housing Authority	N	M	209	207	207	166	30	207	80.19	166	100	5	18.07	3	491	403	907	22834	7720	7.83	15.06	22.89	10.84	43.37	56.63	4.82	38.55	34.2	71.08	51.81	16.27	53.01	87.95	61.45	17.12	80	8.96	16.27	54.82	17.47	11.45	0.6	51.81	46.99	0.6	1.2	3.01	5	84	100	202	6.02	36.75	57.23	15.66	23.7	18.6	80.82	54	Raleigh                  	081	000600	\N	\N	\N	\N	Raleigh                  	081	90828	District 2                              	05332	Beckley city (part)                     	\N	\N	9999	\N	13220	Beckley, WV Metropolitan Statistical Area                                  	99999	\N	1	0	5401	0090	\N	\N	\N	\N	Beckley                     	WV	25801	\N	\N	25801	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	37.7832	-81.2049	5	H	T	\N	**  Centroid Lat/Long   **  	54081	5405332	54081000600	\N	891	232	4.67999983	5.90999985	92.76999664	16854	1712708201000	1806163	1806163	3042561771	3042561773	donnawhitt@suddenlinkmail.com	3042561772	3042561773	donnawhitt@suddenlinkmail.com	0101000020E6100000A58EE3141D4D54C0902AC7E53FE44240	0101000020BC08000060F8F7F6AF372241261D37E793A95241
5664	5664	NC010	Eastern Carolina Regional Housing Authority	NC010000007	WINFREY COURT II	N	M	90	90	90	89	1	731	98.89	89	100	8	11.24	1.8	157	308	733	13859	7856	17.98	12.36	41.57	8.99	19.1	22.47	1.12	76.4	19.09	91.01	73.03	1.12	33.71	86.52	34.83	35.48	74.07	30.57	2.25	42.7	24.72	30.34	0	97.75	95.51	0	0	2.25	4	70	93.26	74	15.73	58.43	25.84	42.7	95.62	57.96	50.65	37	Wayne                    	191	001402	2	2005	N	N	Wayne                    	191	91260	Goldsboro                               	26880	Goldsboro city (part)                   	\N	\N	9999	\N	24140	Goldsboro, NC Metropolitan Statistical Area                                	99999	\N	1	0	3713	1158	S	\N	331 W Seymour Dr Apt                              	\N	Goldsboro                   	NC	27530	7328	\N	27530	31	9	27530732831	S	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	35.354834	-77.985322	9	S	4	\N	**  Centroid Lat/Long   **  	37191	3726880	37191001402	371910014022	726	54	18.46999931	17.20000076	97.75	11039	1712708201000	782382	784552	9197350435	9197342320	gmatthis@ecrha.org	9197350435	9197342320	gmatthis@ecrha.org	0101000020E6100000DA9B01840F7F53C0E6DD52336BAD4140	0101000020BC080000EC4003CD24BB3741D61F5F321DAF4E41
5665	5665	FL005	MIAMI DADE PUBLIC HOUSING AND COMMUNITY DEV	FL005000865	Smathers Phase one	N	M	100	100	100	98	2	6538	98	98	100	8	8.16	1.1	105	291	1183	12047	11244	0	5.1	87.76	4.08	3.06	6.12	0	93.88	16.13	98.98	97.96	0	0	79.59	0	0	85.71	80.95	0	0	0	100	10.2	100	3.06	0	0	96.94	110	122	100	68	100	0	0	0	94.64	31.56	34.87	12	Miami-Dade               	086	006303	1	1002	N	Y	Miami-Dade               	086	92158	Miami                                   	45000	Miami city (part)                       	\N	\N	5000	Miami, FL PMSA                                    	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1227	1968	S	\N	935 SW 30th Ave                                   	\N	Miami                       	FL	33135	4582	\N	33135	99	8	33135458299	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	25.76341	-80.242718	S	\N	R	\N	** Street-Level Rooftop **  	12086	1245000	12086006303	120860063031	1164	0	96.19000244	0	100	11206	1712708201000	1391309	1382780	7864694106	7864694199	Alex.Ballina@miamidade.gov	7864694106	\N	phcdwebmaster@miamidade.gov	0101000020E6100000DFC313B1880F54C09FE672D66EC33940	0101000020BC08000046FC2D8269A12B415E1769B087C31F41
5666	5666	FL005	MIAMI DADE PUBLIC HOUSING AND COMMUNITY DEV	FL005000846	Site 351	Y	M	344	341	341	218	16	6538	63.93	214	98.16	6	7.48	2.8	589	421	1183	17693	6428	17.84	11.74	26.29	8.45	35.68	42.99	0	56.54	23.89	95.79	78.97	2.34	51.4	86.92	51.4	18.24	86.36	18.34	0.47	58.88	20.09	20.56	1.4	98.6	72.9	0	0.47	25.23	110	149	100	182	13.08	33.18	53.74	24.77	93.44	24.61	67.85	12	Miami-Dade               	086	010707	1	1019	Y	N	Miami-Dade               	086	92886	Princeton-Goulds                        	99999	Remainder of Princeton-Goulds CCD       	\N	\N	5000	Miami, FL PMSA                                    	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1228	\N	S	\N	27100 SW 127th Ave                                	\N	Homestead                   	FL	33032	7884	\N	33032	00	2	33032788400	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	25.514821	-80.396363	S	\N	R	\N	** Street-Level Rooftop **  	12086	1299999	12086010707	120860107071	1164	251	7.63999987	11.71000004	100	11721	1712708201000	3094979	3072976	7864694106	7864694199	Alex.Ballina@miamidade.gov	7864694106	\N	phcdwebmaster@miamidade.gov	0101000020E6100000D1ABEA025E1954C0D6A41C4FCB833940	0101000020BC0800002894B40792192A415F59CE97BC3B1A41
5667	5667	TX041	Housing Authority of Olney	TX041000001	Oak G and D	Y	M	181	180	180	177	0	180	98.33	177	100	4	15.25	1.8	317	350	521	31295	17474	1.72	5.17	25.29	6.9	60.92	45.76	0	51.98	37.51	57.06	35.59	9.6	15.82	59.32	19.77	34.92	37.25	22.71	6.21	40.11	24.86	28.81	1.13	27.12	8.47	0	1.13	17.51	3	67	45.2	150	46.33	24.29	29.38	22.6	27.04	19.01	83.27	48	Young                    	503	950200	4	4019	N	N	Young                    	503	92895	Olney                                   	54000	Olney city                              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4825	3948	S	\N	901 Bluebonnett Dr                                	\N	Olney                       	TX	76374	2003	\N	76374	01	7	76374200301	S	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	33.365333	-98.762793	S	\N	R	\N	** Street-Level Rooftop **  	48503	4854000	48503950200	485039502004	524	81	17.35000038	16.71999931	75.13999939	25276	1712708201000	1107293	1107293	9405645639	9405642239	oha@brazosnet.com	9405645639	9405642239	oha@brazosnet.com	0101000020E61000003F55BB99D1B058C0FD26523BC3AE4040	0101000020BC08000011EDD42E9B5052C133D5A42AF4AC4C41
5668	5668	TX273	Housing Authority of Teague	TX273000001	TEAGUE HOUSING AUTHORITY	Y	M	42	42	42	41	1	42	97.62	41	100	4	34.15	1.6	64	378	451	18726	11996	12.5	15	17.5	10	45	48.78	0	48.78	22.51	73.17	51.22	0	21.95	70.73	19.51	25	76.92	26.56	14.63	39.02	14.63	31.71	2.44	51.22	39.02	2.44	2.44	7.32	2	50	95.12	45	68.29	21.95	9.76	2.44	43.17	22.84	77.34	48	Freestone                	161	000700	3	3017	N	N	Freestone                	161	93850	Teague                                  	72020	Teague city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4817	5304	S	\N	213 S 5th Ave                                     	\N	Teague                      	TX	75860	1801	\N	75860	13	0	75860180113	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	31.625854	-96.282766	S	\N	R	\N	** Street-Level Rooftop **  	48161	4872020	48161000700	481610007003	451	18	21.87999916	10.93999958	92.68000031	15600	1712708201000	221777	221777	2547392011	2547395542	teaguehousing@sbcglobal.net	2547392011	2547395542	teaguehousing@sbcglobal.net	0101000020E6100000C7B890D6181258C0309AB9F737A03F40	0101000020BC080000A22FBE91927A4FC16090692A36D14641
5669	5669	TX030	Housing Authority of Temple	TX030000003	FRANCES GRAHAM HALL	N	M	100	100	100	98	2	326	98	98	100	3	14.29	1	102	365	537	16548	15899	1.02	5.1	47.96	28.57	17.35	5.1	0	94.9	21.77	91.84	64.29	0	0	61.22	0	92.86	64.29	70.59	1.02	8.16	19.39	71.43	1.02	53.06	33.67	1.02	1.02	17.35	2	69	0	0	92.86	7.14	0	5.1	64.39	34.25	28.29	48	Bell                     	027	020701	2	2021	N	Y	Bell                     	027	93855	Temple                                  	72176	Temple city (part)                      	\N	\N	3810	Killeen-Temple, TX MSA                            	28660	Killeen-Temple, TX Metropolitan Statistical Area                           	99999	\N	1	0	4831	5316	S	\N	100 N 7th St                                      	\N	Temple                      	TX	76501	4285	\N	76501	99	4	76501428599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.098796	-97.344899	S	\N	R	\N	** Street-Level Rooftop **  	48027	4872176	48027020701	480270207012	535	0	69.61000061	28.43000031	96.94000244	14237	1712708201000	631464	635927	2547732009	2547731958	bbozon@cthc.org	2547732009	2547731958	bbozon@cthc.org	0101000020E6100000895441D3125658C0030BD2B14A193F40	0101000020BC080000F33E1F2DBE2251C142AE80A464B54541
5670	5670	AL001	Housing Authority of the Birmingham District	AL001000037	GLENBROOK AT OXMOOR-HOPEVI PHASE I	N	M	100	100	50	42	0	4692	84	29	69.05	12	24.14	1.8	53	344	864	14474	7920	34.48	13.79	13.79	3.45	34.48	34.48	3.45	62.07	16.6	93.1	68.97	0	44.83	89.66	41.38	20.83	80	16.98	20.69	34.48	27.59	17.24	0	96.55	96.55	0	0	0	14	59	100	121	27.59	55.17	17.24	27.59	99.29	16.18	87.44	01	Jefferson                	073	005200	\N	\N	\N	\N	Jefferson                	073	90324	Birmingham                              	07000	Birmingham city (part)                  	\N	\N	9999	\N	13820	Birmingham-Hoover, AL Metropolitan Statistical Area                        	99999	\N	1	0	0107	0228	\N	\N	\N	\N	Birmingham                  	AL	35211	\N	\N	35211	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	33.482	-86.8513	5	H	T	\N	**  Centroid Lat/Long   **  	01073	0107000	01073005200	\N	868	24	9.43000031	9.43000031	100	10968	1712708201000	435262	489707	2055210679	2054490070	dfoster@habd.net	2055210623	2055217057	dfoster@habd.net	0101000020E6100000DD71FEB27BB655C0F5D50C2DB2BD4040	0101000020BC0800006A95A910CE3A31C13C28B7239FC34941
5671	5671	MI183	Middleville Housing Commission	MI183000001	LINCOLN MEADOW APARTMENTS	N	M	50	50	50	49	1	50	98	49	100	6	2.04	1.1	53	478	50	25485	23562	0	0	20.41	12.24	67.35	6.12	0	93.88	27.56	71.43	26.53	0	0	81.63	0	100	15.56	20.75	0	0	8.16	91.84	14.29	0	0	0	0	0	17	84	97.96	36	97.96	2.04	0	2.04	12.24	12.08	65.9	26	Barry                    	015	010301	2	2017	N	N	Barry                    	015	79620	Thornapple                              	53760	Middleville village                     	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2603	4080	Y	\N	500 Lincoln St Apt 111                            	\N	Middleville                 	MI	49333	9484	\N	49333	36	4	49333948436	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	42.717214	-85.460266	S	\N	R	\N	** Street-Level Rooftop **  	26015	2653760	26015010301	260150103012	49	0	92.44999695	7.55000019	95.91999817	22751	1712708201000	29153	29153	2697957715	2697950082	mhc.office@middlevillehousing.org	2697957715	2697950082	mhc.office@middlevillehousing.org	0101000020E6100000859486FF745D55C0285D17ABCD5B4540	0101000020BC0800005DACF34D958E20C1AF6631A9B2A35941
5672	5672	MI119	Iron County Housing Commission	MI119000001	PLEASANT VALLEY APTS	Y	M	69	69	69	62	5	69	89.86	62	100	3	25.81	1.1	70	323	1168	14116	12503	5.88	1.96	45.1	15.69	31.37	9.68	0	72.58	19.92	88.71	62.9	0	4.84	45.16	4.84	41.38	75.76	54.29	6.45	24.19	16.13	53.23	1.61	0	0	0	0	0	17	70	0	0	100	0	0	0	6.25	13.14	87.03	26	Iron                     	071	000100	1	1198	N	Y	Iron                     	071	19140	Crystal Falls                           	19140	Crystal Falls city                      	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2601	1560	S	\N	210 N 3rd St Apt 111                              	\N	Crystal Falls               	MI	49920	1237	\N	49920	36	4	49920123736	H	111     	Apt 	\N	1	\N	\N	\N	\N	90% Overall probable correctness                            	46.099181	-88.332761	S	\N	R	\N	** Street-Level Rooftop **  	26071	2619140	26071000100	260710001001	1168	4	47.13999939	18.56999969	98.38999939	13189	1712708201000	869129	869129	9068756060	9068753430	ichc@up.net	9068756060	9068753430	ichc@up.net	0101000020E61000004240CBF44B1556C0EA4185F6B10C4740	0101000020BC080000BCA4FB0B3A5E32C1A6D898DCB68C5E41
5673	5673	GA285	NORTHWEST GA HOUSING AUTHORITY	GA285700007	PENNINGTON PLACE	Y	M	2	2	2	2	0	612	100	2	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	13	Floyd                    	115	002100	3	3011	N	N	Floyd                    	115	92586	Rome                                    	66668	Rome city (part)                        	\N	\N	9999	\N	40660	Rome, GA Metropolitan Statistical Area                                     	99999	\N	1	0	1314	2814	S	\N	420 Pennington Ave SW                             	\N	Rome                        	GA	30161	4534	\N	30161	20	1	30161453420	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	34.246269	-85.181859	S	\N	R	\N	** Street-Level Rooftop **  	13115	1366668	13115002100	131150021003	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7062910780	7062950376	shudson@nwgha.com	7063783940	7062950376	shudson@nwgha.com	0101000020E6100000FD53EE93A34B55C0F88018BE851F4140	0101000020BC080000E77C871A2B8E22C1AD83875D21B34B41
5674	5674	IN020	Housing Authority of the City of Mishawaka	IN020000002	RIVER VIEW 500	N	M	151	151	151	149	2	299	98.68	149	100	6	17.45	1	154	384	665	15952	15434	1.38	3.45	51.03	22.07	22.07	6.04	0	91.28	18.43	94.63	65.1	0	0	63.09	0	86.67	75.28	77.92	0	4.03	36.24	59.73	1.34	22.15	19.46	0	0.67	2.01	7	65	0	0	100	0	0	0	21.19	17.45	44.79	18	St. Joseph               	141	010202	1	1016	N	Y	St. Joseph               	141	58734	Penn                                    	49932	Mishawaka city (part)                   	\N	\N	7800	South Bend, IN MSA                                	43780	South Bend-Mishawaka, IN-MI Metropolitan Statistical Area                  	99999	\N	1	0	1802	1950	S	\N	500 Lincolnway E                                  	\N	Mishawaka                   	IN	46544	2266	\N	46544	99	3	46544226699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.661295	-86.174501	S	\N	R	\N	** Street-Level Rooftop **  	18141	1849932	18141010202	181410102021	400	0	59.09000015	33.77000046	100	14192	1712708201000	1188771	709529	5742581658	5742581741	Christinek@mishha.org	5742581658	\N	christinek@mishha.org	0101000020E6100000092E3E062B8B55C0E34A8450A5D44440	0101000020BC08000089FD6B43682127C1E4DC663E81365841
5675	5675	NE001	Omaha Housing Authority	NE001000018	Cherry Tree, Scattered Sites NW	Y	M	117	115	115	112	3	2524	97.39	106	94.64	9	5.66	3.1	328	534	631	28889	9336	1.04	10.42	17.71	7.29	63.54	52.83	4.72	33.02	28.15	79.25	54.72	7.55	62.26	92.45	68.87	16.47	47.62	12.8	3.77	67.92	9.43	18.87	0	82.08	76.42	3.77	0.94	0.94	22	130	98.11	158	14.15	20.75	65.09	12.26	33.82	9.57	59.07	31	Douglas                  	055	006606	2	2018	N	Y	Douglas                  	055	92237	Omaha                                   	37000	Omaha city                              	\N	\N	5920	Omaha, NE-IA MSA                                  	36540	Omaha-Council Bluffs, NE-IA Metropolitan Statistical Area                  	99999	\N	1	0	3102	2208	S	\N	8306 Underwood Ave                                	\N	Omaha                       	NE	68114	3553	\N	68114	99	6	68114355399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.265287	-96.041198	S	\N	R	\N	** Street-Level Rooftop **  	31055	3137000	31055006606	310550066062	626	165	7.01000023	9.44999981	95.27999878	24854	1712708201000	848455	863970	4024446900	4024446046	jpoore@ohauthority.org	4024446900	\N	jpoore@ohauthority.org	0101000020E61000007751EFFCA20258C0653CA5ECF4A14440	0101000020BC08000005D846B8DC954AC14E4547B386E25841
5676	5676	NE001	Omaha Housing Authority	NE001000013	JACKSON TOWER	N	M	208	207	207	183	24	2524	88.4	181	98.91	8	28.18	1.1	197	218	631	8740	8030	19.01	9.92	42.98	14.05	14.05	10.5	2.76	53.04	8.25	97.79	92.27	0	3.31	44.75	3.31	37.42	57.69	39.09	8.84	58.56	18.23	14.36	0	67.96	58.56	2.76	0.55	6.08	10	58	0	0	98.9	1.1	0	0	40.53	18.83	4.47	31	Douglas                  	055	004000	1	1014	N	Y	Douglas                  	055	92237	Omaha                                   	37000	Omaha city                              	\N	\N	5920	Omaha, NE-IA MSA                                  	36540	Omaha-Council Bluffs, NE-IA Metropolitan Statistical Area                  	99999	\N	1	0	3102	2208	S	\N	600 S 27th St                                     	\N	Omaha                       	NE	68105	1502	\N	68105	99	4	68105150299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.254618	-95.952054	S	\N	R	\N	** Street-Level Rooftop **  	31055	3137000	31055004000	310550040001	626	8	13.71000004	31.46999931	100	9864	1712708201000	1386252	1502567	4024446900	4024446046	jpoore@ohauthority.org	4024446900	\N	jpoore@ohauthority.org	0101000020E61000006E09E673EEFC57C01607965297A04440	0101000020BC0800001418B56526674AC15FDDE01878DA5841
5677	5677	AL010	Fairfield Housing Authority	AL010000001	DEMETRIUS C. NEWTON GARDENS	N	M	102	102	102	100	2	298	98.04	100	100	5	22	2.7	268	324	620	21056	7857	14.74	7.37	24.21	14.74	38.95	48	7	39	23.38	83	71	3	64	91	62	7.5	45	5.97	7	62	11	20	0	100	100	0	0	0	10	92	97	157	16	42	42	16	98.06	28.59	68.18	01	Jefferson                	073	010604	3	3015	N	N	Jefferson                	073	90324	Birmingham                              	25120	Fairfield city                          	\N	\N	1000	Birmingham, AL MSA                                	13820	Birmingham-Hoover, AL Metropolitan Statistical Area                        	99999	\N	1	0	0107	0744	S	\N	726 55th Pl                                       	\N	Fairfield                   	AL	35064	2610	\N	35064	26	5	35064261026	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.482892	-86.907607	S	\N	R	\N	** Street-Level Rooftop **  	01073	0125120	01073010604	010730106043	638	149	7.46000004	2.6099999	95	15262	1712708201000	744187	726865	2059238017	2059235574	seady@fairfieldha.org	2059238017	2059259711	seady@fairfieldha.org	0101000020E6100000F1A2AB3B16BA55C0D041B067CFBD4040	0101000020BC080000DCDCD58AEF7D31C13A2143762AC64941
5678	5678	MO009	Housing Authority of the City of Jefferson	MO009000003	DULLE TOWERS APARTMENTS	N	M	100	82	82	80	2	315	97.56	80	100	5	23.75	1.1	85	240	938	10320	9713	3.28	6.56	57.38	24.59	8.2	7.5	0	68.75	11.22	100	90	0	0	38.75	0	87.1	77.78	84.71	6.25	46.25	25	22.5	0	25	21.25	0	1.25	2.5	3	49	0	0	98.75	1.25	0	1.25	48.14	32.65	22.18	29	Cole                     	051	020700	2	2004	N	Y	Cole                     	051	36764	Jefferson                               	37000	Jefferson City city (part)              	\N	\N	9999	\N	27620	Jefferson City, MO Metropolitan Statistical Area                           	99999	\N	1	0	2903	2628	S	\N	10 Jackson St                                     	\N	Jefferson City              	MO	65101	3030	\N	65101	99	3	65101303099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.575844	-92.165438	S	\N	R	\N	** Street-Level Rooftop **  	29051	2937000	29051020700	290510207002	944	0	24.70999908	65.87999725	100	11208	1712708201000	900121	894896	5736356163	5736359680	michelle@jchamo.org	5736356163	5736359680	michelle@jchamo.org	0101000020E61000006CE34389960A57C009019441B5494340	0101000020BC080000B8EDAAB96D6143C1F4DA89F865825441
5679	5679	FL005	MIAMI DADE PUBLIC HOUSING AND COMMUNITY DEV	FL005000817	Ward Tower II	N	M	100	100	100	91	9	6538	91	80	87.91	7	15	1	80	289	1183	12018	12018	1.25	5	85	3.75	5	3.75	0	96.25	16.45	98.75	97.5	0	0	58.75	0	0	87.34	86.25	0	0	1.25	98.75	12.5	96.25	15	0	0	81.25	104	90	0	0	100	0	0	0	98.4	35.97	16.79	12	Miami-Dade               	086	001803	1	1000	N	Y	Miami-Dade               	086	92158	Miami                                   	09000	Brownsville CDP                         	\N	\N	5000	Miami, FL PMSA                                    	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1224	\N	S	\N	5301 NW 23rd Ave                                  	\N	Miami                       	FL	33142	8013	\N	33142	99	7	33142801399	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	25.823341	-80.234506	S	\N	R	\N	** Street-Level Rooftop **  	12086	1209000	12086001803	120860018031	1164	0	98.75	0	100	10968	1712708201000	1291930	1312991	7864694106	7864694199	Alex.Ballina@miamidade.gov	7864694106	\N	phcdwebmaster@miamidade.gov	0101000020E61000003F787425020F54C0B05AC879C6D23940	0101000020BC08000030FC05C089B52B41F43456C5108C2041
5680	5680	FL007	Housing Authority of City of Daytona Beach	FL007000002	CAROLINE VILLAGE	N	M	307	307	307	195	24	479	63.52	189	96.93	7	2.12	3.1	581	399	1201	17143	5577	17.22	11.67	24.44	8.33	38.33	36.51	0.53	58.2	22.06	88.89	67.72	3.17	67.2	89.42	65.61	23.81	71.43	11.36	2.12	73.02	13.76	11.11	1.06	92.06	80.42	0.53	0.53	10.58	58	107	99.47	98	10.05	54.5	35.45	12.17	47.3	16.85	41.15	12	Volusia                  	127	081701	1	1021	\N	\N	Volusia                  	127	90780	Daytona Beach                           	16525	Daytona Beach city (part)               	\N	\N	9999	\N	19660	Deltona-Daytona Beach-Ormond Beach, FL Metropolitan Statistical Area       	99999	\N	1	0	1206	0690	\N	\N	\N	\N	Daytona Beach               	FL	32117	3226	\N	32117	\N	\N	\N	S	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	29.231227	-81.062059	9	H	4	\N	**  Centroid Lat/Long   **  	12127	1216525	12127081701	121270817011	1182	327	3.96000004	8.60999966	97.34999847	13476	1712708201000	2811193	2849927	3862535653	3862552136	info@dbhafl.org	3867772573	\N	woodyard@dbhafl.org	0101000020E610000059864FC6F84354C02F844EB1313B3D40	0101000020BC08000013FF9B24AA6B2341ABC8C40F952A3B41
5681	5681	NE102	Hemingford Housing Authority	NE102000001	APOLLO COURT	N	M	20	15	15	0	2	15	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	31	Box Butte                	013	951100	1	1169	N	Y	Box Butte                	013	90992	Fifteen                                 	22045	Hemingford village                      	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	1410	S	\N	410 Box Butte Ave                                 	\N	Hemingford                  	NE	69348	3110	\N	69348	99	7	69348311099	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.317668	-103.073165	S	\N	R	\N	** Street-Level Rooftop **  	31013	3122045	31013951100	310139511001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3084875322	3084873309	housing@bbc.net	3084875322	3084873309	housing@bbc.net	0101000020E6100000810641BCAEC459C0390C5158A9284540	0101000020BC0800006BCEE6BB924F54C17A5E34AE3D005C41
5682	5682	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005009029	VILLA ELENA	N	M	100	100	100	100	0	53439	100	100	100	5	11	2	200	110	808	4887	2444	44.07	20.34	13.56	16.95	5.08	23	6	30	17.87	80	72	3	49	86	50	9.09	16.67	5	12	63	13	12	0	100	0	0	0	100	7	132	100	59	10	62	28	31	99.03	72.72	75.08	72	Ponce                    	113	070300	3	\N	\N	\N	Ponce                    	113	80080	Sexto                                   	63820	Ponce zona urbana (part)                	\N	\N	9999	\N	38660	Ponce, PR Metropolitan Statistical Area                                    	99999	\N	1	0	7298	0342	\N	\N	\N	\N	Ponce                       	PR	00730	8706	\N	00730	\N	\N	\N	S	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	18.0184	-66.6137	9	S	B	\N	**  Centroid Lat/Long   **  	72113	7263820	72113070300	721130703003	808	76	7	4	93	1200	1712708201000	969734	959612	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E610000078D05DDC46A750C0B1EBC3DCB5043240	0101000020BC0800008EA76A40A0BB5541FF2A8921C5F73FC1
5683	5683	AL002	MOBILE HOUSING AUTHORITY	AL002000002	ORANGE GROVE HOMES	N	M	298	247	247	238	9	2652	96.36	238	100	6	14.29	2.6	609	289	1489	13058	5103	33.05	14.41	18.64	8.9	25	51.68	1.68	45.8	17.98	90.76	70.17	0.84	76.47	93.7	75.21	7.49	36.36	5.25	12.61	77.31	5.46	4.62	0	98.32	97.06	0.42	0	0.84	27	66	99.58	130	13.03	66.39	20.59	7.56	98.97	38.05	1.93	01	Mobile                   	097	000402	1	1007	N	N	Mobile                   	097	92187	Mobile                                  	50000	Mobile city (part)                      	\N	\N	5160	Mobile, AL MSA                                    	33660	Mobile, AL Metropolitan Statistical Area                                   	99999	\N	1	0	0101	1542	S	\N	560 N Joachim St                                  	\N	Mobile                      	AL	36603	6325	\N	36603	60	0	36603632560	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	30.701471	-88.048547	S	\N	R	\N	** Street-Level Rooftop **  	01097	0150000	01097000402	010970004021	1414	337	2.46000004	4.42999983	98.31999969	10578	1712708201000	4252656	3987462	2514342212	2512878243	mpierce@mobilehousing.org	2514342201	\N	mpierce@mobilehousing.org	0101000020E61000003710E0641B0356C048E6789A93B33E40	0101000020BC080000FC1549ADBFD437C19DF110140C324241
5684	5684	AL048	Housing Authority of the City of Decatur	AL048000009	JORDAN-NEILL	N	M	156	146	146	113	33	600	77.4	113	100	7	1.77	1.1	121	382	878	18847	17601	0.88	5.31	38.05	21.24	34.51	2.65	0	97.35	22.93	80.53	47.79	0	0	58.41	0	0	25.66	25.62	0	0	0	100	7.96	23.89	21.24	0	0.88	1.77	5	95	0	0	98.23	0.88	0.88	1.77	41.07	10.48	67.47	01	Morgan                   	103	000400	4	4008	N	Y	Morgan                   	103	90864	Decatur                                 	20104	Decatur city (part)                     	\N	\N	2030	Decatur, AL MSA                                   	19460	Decatur, AL Metropolitan Statistical Area                                  	99999	\N	1	0	0105	0594	S	\N	300 Wilson St NE                                  	\N	Decatur                     	AL	35601	1968	\N	35601	99	3	35601196899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.612084	-86.980037	S	\N	R	\N	** Street-Level Rooftop **  	01103	0120104	01103000400	011030004004	823	0	100	0	98.23000336	16032	1712708201000	1190759	1214560	2563534691	2563534962	taura.denmon@decatur-housing.org	2563534691	2563534962	taura.denmon@decatur-housing.org	0101000020E610000010C61BEDB8BE55C0115DBBC4584E4140	0101000020BC08000079271B880D7631C1F0E8D9B0D9EC4C41
5685	5685	IL002	Chicago Housing Authority	IL002104000	Old Town Village West	N	M	222	222	66	61	5	14703	92.42	61	100	12	0	1.6	100	455	1643	19086	11643	6.67	11.67	33.33	18.33	30	39.34	0	59.02	17.52	93.44	77.05	0	24.59	85.25	22.95	25.71	42.31	23	0	31.15	26.23	42.62	3.28	100	100	0	0	0	0	314	100	137	18.03	65.57	16.39	45.9	33.79	6.06	3.43	17	Cook                     	031	080300	2	2002	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1707	1296	S	\N	343 W Old Town Ct                                 	\N	Chicago                     	IL	60610	7681	\N	60610	99	7	60610768199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.904071	-87.637759	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031080300	170310803002	1636	23	28	12	98.36000061	14731	1712708201000	1202613	1197251	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E6100000F9821F0BD1E855C043F33699B8F34440	0101000020BC080000CC1C02CDA79031C18E593C7AD3A75841
5686	5686	IL072	Housing Authority of Greene County	IL072000001	LINCOLN CT./TUNISON APTS.	N	M	114	112	112	112	0	112	100	112	100	6	18.75	1.1	126	352	455	16592	14748	6.31	2.7	50.45	16.22	24.32	7.14	0	91.96	22.19	89.29	63.39	0	2.68	54.46	2.68	78.57	41.43	50.79	3.57	8.93	25	62.5	5.36	0	0	0	0	0	4	86	0	0	88.39	11.61	0	4.46	4.55	11.74	83.55	17	Greene                   	061	973900	2	2004	N	N	Greene                   	061	81269	White Hall                              	81256	White Hall city                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1715	7578	Y	\N	325 N Carr St Apt 7                               	\N	White Hall                  	IL	62092	1188	\N	62092	07	6	62092118807	H	7       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	39.440026	-90.409815	S	\N	R	\N	** Street-Level Rooftop **  	17061	1781256	17061973900	170619739002	476	5	57.93999863	26.97999954	98.20999908	12886	1712708201000	610931	610931	2173742128	2173746106	gcha@gchousing.org	2173742128	2173746106	smason@gchousing.org	0101000020E61000008377B1683A9A56C0445F9DC552B84340	0101000020BC080000B3082319CC923EC1545FECB8ED7E5541
5687	5687	IN021	Housing Authority of the City of Terre Haute	IN021000003	LOCKPORT	N	M	93	93	93	85	1	857	91.4	85	100	5	34.12	3.3	282	252	703	10551	3180	36.49	13.51	20.27	9.46	20.27	32.94	11.76	42.35	13.27	96.47	84.71	17.65	72.94	89.41	81.18	16.05	75	7.8	18.82	70.59	5.88	4.71	0	16.47	15.29	1.18	0	0	8	39	100	97	4.71	38.82	56.47	8.24	22.21	18.35	70.02	18	Vigo                     	167	001800	1	1026	N	N	Vigo                     	167	32026	Harrison                                	75428	Terre Haute city (part)                 	\N	\N	8320	Terre Haute, IN MSA                               	45460	Terre Haute, IN Metropolitan Statistical Area                              	99999	\N	1	0	1808	3042	S	\N	500 Foulkes Dr                                    	\N	Terre Haute                 	IN	47802	2438	\N	47802	00	2	47802243800	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	39.444585	-87.40055	S	\N	R	\N	** Street-Level Rooftop **  	18167	1875428	18167001800	181670018001	699	163	2.48000002	6.38000011	100	6900	1712708201000	716772	654451	8122321381	8122343301	jstewart@terrehautehousing.org	8122321381	8122344164	jstewart@terrehautehousing.org	0101000020E6100000D610789CA2D955C01B5E4729E8B84340	0101000020BC080000A5B6CAD85F9431C1ADE555D12E375541
5688	5688	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005003025	VILLAS DEL MABO	N	M	204	204	204	197	3	53439	96.57	197	100	6	1.52	2.1	408	176	808	8197	3958	36.24	13.42	20.81	12.08	17.45	28.93	9.64	37.06	23.82	73.6	57.36	2.54	40.1	85.79	39.09	12.86	31.58	11.03	4.06	45.18	21.83	28.93	2.03	100	0	0	0	100	46	278	100	60	3.05	47.21	49.75	48.73	99.3	28.53	15.41	72	Guaynabo                 	061	040500	1	\N	N	N	Guaynabo                 	061	32565	Guaynabo                                	32522	Guaynabo zona urbana (part)             	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0186	Y	\N	551 Carr 199 Apt 37                               	\N	Guaynabo                    	PR	00969	5608	\N	00969	37	7	00969560837	H	37      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.3585	-66.1107	9	H	B	\N	**  Centroid Lat/Long   **  	72061	7232522	72061040500	720610405001	808	144	15.93000031	6.36999989	90.36000061	4403	1712708201000	1910376	1919225	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000001C0B74B5158750C0C8E5EDA7C65B3240	0101000020BC080000058FFD23986056419B1204A946CF3DC1
5689	5689	OK018	Housing Authority of the City of Snyder	OK018000001	RENTAL	N	M	56	56	56	55	1	56	98.21	54	98.18	6	20.37	1.6	87	297	499	19740	12252	5.66	9.43	20.75	26.42	37.74	46.3	1.85	50	32.88	75.93	37.04	3.7	16.67	70.37	20.37	3.23	78.26	24.14	11.11	31.48	14.81	42.59	3.7	18.52	9.26	5.56	0	3.7	1	63	68.52	72	46.3	29.63	24.07	25.93	21.65	15.51	82.79	40	Kiowa                    	075	964200	3	3015	N	N	Kiowa                    	075	92847	Snyder                                  	68400	Snyder city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4003	2760	Y	\N	300 E St Apt 1A                                   	\N	Snyder                      	OK	73566	1496	\N	73566	11	1	73566149611	H	1A      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	34.666227	-98.951663	S	\N	R	\N	** Street-Level Rooftop **  	40075	4068400	40075964200	400759642003	508	22	26.44000053	3.45000005	94.44000244	17454	1712708201000	329354	329360	5805692827	5805692282	rhasha018@windstream.net	5805692827	5805692282	rhasha018@windstream.net	0101000020E61000003F61ED0BE8BC58C054EA22ED46554140	0101000020BC0800009278DD20AA3452C1AB7032CC35375041
5690	5690	MD002	Housing Authority Of Baltimore City	MD002000116	ST AMBROSE	Y	M	30	30	30	30	0	6567	100	30	100	5	6.67	2.5	74	476	1361	20433	8284	3.57	3.57	35.71	17.86	39.29	46.67	10	36.67	16.81	100	76.67	0	43.33	96.67	43.33	25	66.67	21.62	0	53.33	26.67	20	3.33	100	100	0	0	0	0	168	96.67	304	3.33	6.67	90	53.33	49.2	8.93	34.22	24	Baltimore City           	510	240400	1	1007	N	Y	Baltimore City           	510	90000	Baltimore                               	04000	Baltimore city                          	\N	\N	0720	Baltimore, MD PMSA                                	12580	Baltimore-Columbia-Towson, MD Metropolitan Statistical Area                	99999	\N	1	0	2407	0066	S	\N	1531 Light St                                     	\N	Baltimore                   	MD	21230	4691	\N	21230	99	4	21230469199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.272417	-76.611482	S	\N	R	\N	** Street-Level Rooftop **  	24510	2404000	24510240400	245102404001	1355	25	8.10999966	17.56999969	100	16396	1712708201000	490093	471384	4103963232	4105457771	janet.abrahams@habc.org	4103965504	4105457771	jabrahams@habc.org	0101000020E6100000886D6685222753C052876A8FDEA24340	0101000020BC0800001BDC2EC222F93C41601F66CB95D85441
5691	5691	KS008	Holton Housing Authority	KS008000001	SOUTHERN HEIGHTS	N	M	60	60	60	57	3	60	95	57	100	7	17.54	1.4	82	375	390	19204	13349	1.85	1.85	37.04	18.52	40.74	31.58	0	63.16	22.22	84.21	59.65	0	15.79	70.18	15.79	37.14	18.18	21.95	3.51	35.09	22.81	38.6	7.02	3.51	1.75	1.75	0	0	3	107	70.18	35	78.95	14.04	7.02	1.75	17.18	13.02	65.62	20	Jackson                  	085	082700	2	2025	N	N	Jackson                  	085	32825	Holton                                  	32825	Holton city                             	\N	\N	9999	\N	45820	Topeka, KS Metropolitan Statistical Area                                   	99999	\N	1	0	2001	1602	Y	\N	100 Southern Hts Apt 1                            	\N	Holton                      	KS	66436	1591	\N	66436	01	8	66436159101	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	39.459508	-95.741792	S	\N	R	\N	** Street-Level Rooftop **  	20085	2032825	20085082700	200850827002	376	16	29.27000046	17.06999969	100	15672	1712708201000	266478	266478	7853642130	7853645759	director@atchisonhousing.org	9133673323	\N	director@atchisonhousing.org	0101000020E61000004758278579EF57C0D5897A28D1BA4340	0101000020BC080000A1ECD86182D04AC1DD3C5003CD4E5641
5692	5692	LA056	Housing Authority of the Town of Berwick	LA056000056	MARGARET CRAPPEL	N	M	128	128	128	124	0	128	96.88	124	100	5	21.77	1.8	227	373	492	17080	9330	4.84	7.26	45.97	12.9	29.03	27.42	0	72.58	27.54	80.65	50	0	39.52	84.68	37.9	38.67	51.02	29.07	9.68	33.06	17.74	39.52	1.61	34.68	29.03	0	0	5.65	3	80	89.52	36	54.03	22.58	23.39	4.03	24.62	25.68	57.93	22	St. Mary                 	101	040500	3	3006	N	N	St. Mary                 	101	95332	District 8                              	07100	Berwick town (part)                     	\N	\N	9999	\N	34020	Morgan City, LA Micropolitan Statistical Area                              	99999	\N	0	1	2203	0162	S	\N	705 Fortins St                                    	\N	Berwick                     	LA	70342	2821	\N	70342	05	6	70342282105	S	\N	\N	\N	4	\N	S	A	\N	60% Overall probable correctness                            	29.688981	-91.221047	S	\N	R	\N	** Street-Level Rooftop **  	22101	2207100	22101040500	221010405003	500	83	22.90999985	17.62000084	97.58000183	13212	1712708201000	731524	731524	9853851546	9853855840	berwickhousing@berwickhousingauthority.com	9853851546	9853855840	crobinson@berwickhousingauthority.com	0101000020E61000001E4451A225CE56C055E00B0F61B03D40	0101000020BC080000F003316E48D243C18F956F612AEA3F41
5693	5693	MA002	Boston Housing Authority	MA002000123	MARY ELLEN MCCORMACK	N	M	1016	1016	1016	932	74	8160	91.74	917	98.39	8	4.91	1.9	1757	519	1319	22236	11605	6.51	13.6	29.88	12.91	37.09	35.88	10.91	46.89	15.12	94.55	81.35	2.29	30.43	67.5	30.64	30.43	46.52	22.31	2.07	40.89	27.48	29.55	1.2	78.74	27.7	0.33	12.54	38.17	33	175	0	0	40.68	43.95	15.38	13.63	79.94	45.75	1.05	25	Suffolk                  	025	061101	2	2000	N	Y	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2508	0282	S	\N	429 Old Colony Ave                                	\N	South Boston                	MA	02127	3816	\N	02127	99	2	02127381699	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.325403	-71.052693	S	\N	R	\N	** Street-Level Rooftop **  	25025	2507000	25025061101	250250611012	1312	517	17.76000023	14.22999954	98.58000183	13672	1712708201000	14755884	14862113	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E6100000196876525FC351C00D4933CEA6294540	0101000020BC080000C46BF77AAD89494174CCA6A2BE935941
5694	5694	NJ034	Garfield Housing Authority	NJ034000013	GEN PULASKI CT	N	M	171	171	171	166	5	455	97.08	166	100	6	4.22	1.8	296	638	522	31694	17775	2.41	9.64	21.08	12.65	54.22	43.37	1.2	55.42	24.3	80.12	60.84	3.01	19.88	80.72	19.88	13.95	25	13.51	0.6	30.72	20.48	48.19	7.23	25.9	1.81	0	0.6	23.49	132	124	0	0	46.39	30.72	22.89	19.88	37.95	14.01	25.83	34	Bergen                   	003	021101	4	4000	N	N	Bergen                   	003	25770	Garfield                                	25770	Garfield city                           	\N	\N	0875	Bergen-Passaic, NJ PMSA                           	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3409	1056	S	\N	19 Daniel P Conte Ct                              	\N	Garfield                    	NJ	07026	2404	\N	07026	19	5	07026240419	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.890428	-74.114486	S	\N	R	\N	** Street-Level Rooftop **  	34003	3425770	34003021101	340030211014	526	69	29.04999924	7.09000015	94.58000183	22250	1712708201000	1040317	1028676	9733404170	9737727804	\N	9733404170	9737727804	marty@garfieldhousing.org	0101000020E6100000293816BD538752C076E76F8BF9714440	0101000020BC08000039199BE8F3884341046CADC20D445741
5695	5695	MA002	Boston Housing Authority	MA002000290	MALONE APARTMENTS	N	M	105	101	101	97	3	8160	96.04	97	100	7	9.28	1.2	115	393	1319	16477	13898	6.38	4.26	47.87	20.21	21.28	10.31	5.15	81.44	11.21	100	90.72	1.03	1.03	55.67	1.03	100	56	59.13	0	7.22	15.46	77.32	13.4	79.38	41.24	0	0	38.14	46	142	0	0	100	0	0	0	73.11	9.44	40.17	25	Suffolk                  	025	140107	1	1008	N	Y	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2507	0282	S	\N	15 Gordon Ave                                     	\N	Hyde Park                   	MA	02136	1583	\N	02136	99	3	02136158399	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	42.256044	-71.125531	S	\N	R	\N	** Street-Level Rooftop **  	25025	2507000	25025140107	250251401071	1312	3	74.77999878	19.12999916	100	12929	1712708201000	1535688	1495717	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E610000040B42CB308C851C04AD1BD0CC6204540	0101000020BC080000E6B67B8EF2684941B2F57059C3785941
5696	5696	RI002	Housing Authority of the City of Pawtucket	RI002000003	JOHN F KENNEDY HOUSING	N	M	197	171	171	165	6	784	96.49	165	100	7	6.67	1.2	199	361	726	15257	12651	1.23	0.62	69.14	12.35	16.67	3.64	0	94.55	14.63	97.58	89.09	0	4.85	49.7	3.64	98.9	70.27	75.38	0.61	20	34.55	44.85	1.82	43.03	28.48	0.61	0.61	13.33	40	114	0	0	89.7	10.3	0	0	66.68	43.71	1.85	44	Providence               	007	015200	3	3014	N	Y	Providence               	007	54640	Pawtucket                               	54640	Pawtucket city                          	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4401	0210	S	\N	175 Broad St                                      	\N	Pawtucket                   	RI	02860	2061	\N	02860	99	7	02860206199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.8821	-71.386392	S	\N	R	\N	** Street-Level Rooftop **  	44007	4454640	44007015200	440070152003	722	13	38.68999863	49.25	99.38999939	11795	1712708201000	1438034	1439215	4017216000	4017233970	pmcfarland@pawthousing.org	4017216012	4017233970	jimg@pawthousing.org	0101000020E6100000A4C582A5BAD851C007041CA7E8F04440	0101000020BC08000020C2018416FD4841A552F12C89EB5841
5697	5697	MA002	Boston Housing Authority	MA002002139	Old Colony Phase 2A	N	M	45	45	27	27	0	8160	100	27	100	10	7.41	1.7	46	534	1319	21872	12838	0	0	52	8	40	25.93	0	66.67	15.05	96.3	81.48	3.7	22.22	55.56	25.93	58.82	80	43.48	0	14.81	48.15	37.04	0	92.59	18.52	0	14.81	59.26	237	100	100	92	40.74	44.44	14.81	14.81	51.66	22.67	8.95	25	Suffolk                  	025	061000	3	3006	N	Y	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2508	0282	S	\N	35 Patterson Way                                  	\N	Boston                      	MA	02127	3317	\N	02127	99	6	02127331799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.330343	-71.052188	S	\N	R	\N	** Street-Level Rooftop **  	25025	2507000	25025061000	250250610003	1312	8	21.73999977	26.09000015	100	13427	1712708201000	427460	409354	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E6100000F83B560C57C351C03234ECAD482A4540	0101000020BC080000CCDE776687894941C9DAAD5185955941
5698	5698	PA057	Housing Authority of the County of Luzerne	PA057000001	EXETER GARDENS	N	M	431	431	431	366	8	1352	84.92	365	99.73	1	5.21	1.8	671	413	618	20788	11308	5.73	5.44	29.8	18.05	40.97	23.84	0.55	70.96	24.11	81.37	53.42	3.01	24.38	71.51	23.01	32.62	42.13	25.04	1.64	32.05	17.81	48.49	4.11	7.67	3.56	0	0.27	3.84	24	136	100	150	49.86	26.58	23.56	15.89	14.73	8.58	81.52	42	Luzerne                  	079	210500	1	1001	N	Y	Luzerne                  	079	20512	Duryea                                  	20512	Duryea borough                          	\N	\N	7560	Scranton--Wilkes-Barre--Hazleton, PA MSA          	42540	Scranton--Wilkes-Barre, PA Metropolitan Statistical Area                   	99999	\N	1	0	4208	1788	S	\N	500 Brown St                                      	\N	Duryea                      	PA	18642	1262	\N	18642	99	0	18642126299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.350084	-75.762432	S	\N	R	\N	** Street-Level Rooftop **  	42079	4220512	42079210500	420792105001	609	185	27.71999931	13.56000042	95.33999634	16332	1712708201000	2715863	2723802	5702879661	5702879088	njones@luzctyha.org	5702879661	5702879088	byohey@luzctyha.org	0101000020E61000001A5B96AFCBF052C09AEB6E8DCFAC4440	0101000020BC0800006B5C263546F53F41A80D0FA5BBC85741
5699	5699	AL111	Housing Authority of the City of Florala	AL111000001	WESTLAWN HGTS/NORTHSIDE	Y	M	42	42	42	41	1	42	97.62	41	100	5	17.07	2.1	87	408	608	20212	9525	4.88	9.76	29.27	14.63	41.46	48.78	4.88	46.34	28.85	78.05	51.22	7.32	31.71	75.61	34.15	28.13	55.56	19.54	9.76	43.9	24.39	21.95	0	46.34	46.34	0	0	0	11	64	100	231	12.2	39.02	48.78	39.02	18.71	23.26	74.21	01	Covington                	039	963000	3	3012	N	Y	Covington                	039	91134	Florala                                 	26848	Florala town                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0102	0804	S	\N	22333 6th Ave Apt 1A                              	\N	Florala                     	AL	36442	3748	\N	36442	11	7	36442374811	H	1A      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	31.010178	-86.333315	S	\N	R	\N	** Street-Level Rooftop **  	01039	0126848	01039963000	010399630003	594	34	11.48999977	12.64000034	95.12000275	17122	1712708201000	299307	299310	3348586421	3348582486	beverly.oha@gmail.com	3348586421	3348582486	beverly.oha@gmail.com	0101000020E6100000AB1C7008559555C081577E069B023F40	0101000020BC080000349B7B3FF8FF2EC10F10844850D34241
5700	5700	MI076	Niles Housing Commission	MI076000001	GATEWAY PLAZA	N	M	180	179	179	173	6	179	96.65	173	100	8	8.67	1.9	332	334	442	15513	8083	8.38	7.78	52.1	11.38	20.36	21.39	0	75.14	18.75	91.33	76.3	2.89	24.28	65.32	24.28	58.91	77.27	37.05	5.2	44.51	24.86	25.43	1.73	26.59	25.43	0	0.58	0.58	44	82	28.9	129	70.52	1.73	27.75	3.47	33.44	30.44	48.17	26	Berrien                  	021	020500	3	3026	N	Y	Berrien                  	021	57760	Niles                                   	57760	Niles city (part)                       	\N	\N	0870	Benton Harbor, MI MSA                             	35660	Niles, MI Metropolitan Statistical Area                                    	99999	\N	1	0	2606	4386	D	\N	251 Cass St                                       	\N	Niles                       	MI	49120	2335	\N	49120	99	3	49120233599	H	1SUD    	\N	\N	2	\N	N	N	\N	80% Overall probable correctness                            	41.832873	-86.257335	S	\N	R	\N	** Street-Level Rooftop **  	26021	2657760	26021020500	260210205003	442	122	13.25	26.80999947	99.41999817	11458	1712708201000	918552	918552	2696832783	2485934655	kmc@fourmidable.com	2696832783	2696837435	kmc@fourmidable.com	0101000020E6100000ED6C382D789055C0A3F41A959BEA4440	0101000020BC0800006908EE9D60B427C1A2694CF0ED745841
5701	5701	GA238	Housing Authority of the City of Mount Vernon	GA238000001	MOUNT VERNON	Y	M	35	35	35	35	0	35	100	29	82.86	7	13.79	2.1	60	369	655	18851	9111	10.71	7.14	25	10.71	46.43	48.28	0	48.28	29.14	75.86	41.38	0	41.38	89.66	41.38	18.18	71.43	15	20.69	44.83	10.34	24.14	0	75.86	72.41	0	0	3.45	20	95	100	102	24.14	41.38	34.48	24.14	40.54	17.66	56.52	13	Montgomery               	209	950200	3	3038	\N	\N	Montgomery               	209	92106	Mount Vernon-Ailey                      	53508	Mount Vernon city                       	\N	\N	9999	\N	47080	Vidalia, GA Micropolitan Statistical Area                                  	99999	\N	0	1	1312	2262	N	\N	104 Underwood St                                  	\N	Mount Vernon                	GA	30445	2735	\N	30445	04	3	30445273504	S	\N	\N	\N	4	D	N	A	\N	60% Overall probable correctness                            	32.170268	-82.598145	S	\N	R	\N	** Street-Level Rooftop **  	13209	1353508	13209950200	132099502003	674	23	13.32999992	6.67000008	93.09999847	15600	1712708201000	275163	275164	9125832396	9125834524	mvha@windstream.net	9125832396	9125834524	mvha@windstream.net	0101000020E6100000A19DF70148A654C04A388057CB154040	0101000020BC0800009E0C720815BB03414CDB91513EC44541
5702	5702	TX015	Housing Authority of Waxahachie	TX015000001	PATRICK APTS	N	M	104	104	104	102	1	104	98.08	102	100	4	23.53	2.3	235	525	609	23199	10070	4.9	3.92	27.45	19.61	44.12	45.1	0.98	53.92	21.99	91.18	67.65	0.98	50	82.35	47.06	28.95	42.31	17.45	13.73	50	10.78	25.49	0.98	54.9	35.29	0	0	19.61	3	78	100	44	19.61	47.06	33.33	14.71	57.49	20.98	62.94	48	Ellis                    	139	060500	2	2009	N	Y	Ellis                    	139	94090	Waxahachie                              	76816	Waxahachie city (part)                  	\N	\N	1920	Dallas, TX PMSA                                   	19100	Dallas-Fort Worth-Arlington, TX Metropolitan Statistical Area              	99999	\N	1	0	4806	5646	S	\N	208 Patrick St                                    	\N	Waxahachie                  	TX	75165	2953	\N	75165	99	9	75165295399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.394092	-96.85539	S	\N	R	\N	** Street-Level Rooftop **  	48139	4876816	48139060500	481390605002	621	95	13.18999958	11.90999985	99.01999664	18441	1712708201000	745357	745357	9729375730	9729371530	waxaha@sbcglobal.net	2146223216	\N	waxaha@sbcglobal.net	0101000020E610000085FCB2B5BE3658C067894C9B71324040	0101000020BC0800003AB2258B6E4450C10BEFF5BDD82F4941
5703	5703	MI001	Detroit Housing Commission	MI001000003	DIGGS HOMES	N	M	201	200	200	118	56	3394	59	112	94.91	8	2.68	2.5	283	333	1088	14725	5828	10.71	16.96	45.54	8.04	18.75	16.07	0.89	83.04	15.81	97.32	83.93	0.89	31.25	66.96	27.68	34.33	62.22	22.61	1.79	33.04	25	40.18	0.89	98.21	96.43	0	0.89	0.89	37	133	50	100	49.11	0.89	50	24.11	95.9	44.82	2.27	26	Wayne                    	163	518900	1	1010	N	Y	Wayne                    	163	22000	Detroit                                 	22000	Detroit city                            	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2613	1698	S	\N	1331 E Canfield St                                	\N	Detroit                     	MI	48207	4600	\N	48207	99	1	48207460099	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.357821	-83.048608	S	\N	R	\N	** Street-Level Rooftop **  	26163	2622000	26163518900	261635189001	1053	117	15.89999962	12.72000027	99.11000061	11138	1712708201000	1540412	1604563	3138778000	3138778805	HenriquezS@dhcmi.org	3138778867	3138778769	HenriquezS@dhcmi.org	0101000020E6100000BE0FBB641CC354C0EF1B1814CD2D4540	0101000020BC08000094DE3B673004F9400BBF2D1E5E0B5941
5704	5704	MA022	Malden Housing Authority	MA022000005	PLEASANT ST	N	M	172	171	171	171	0	1185	100	171	100	4	6.43	1.3	224	413	870	17541	13391	6.43	9.36	39.77	19.3	25.15	9.36	7.6	83.04	11.75	98.83	90.06	0	0	57.31	0	100	30.32	29.02	0	1.75	7.6	90.64	18.13	65.5	15.2	0.58	44.44	5.26	29	122	0	0	100	0	0	0	52.82	15.88	24.01	25	Middlesex                	017	341102	2	2012	N	Y	Middlesex                	017	37875	Malden                                  	37875	Malden city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2505	1314	D	\N	557 Pleasant St                                   	\N	Malden                      	MA	02148	3551	\N	02148	99	3	02148355199	H	1SUD    	\N	\N	2	\N	N	N	\N	80% Overall probable correctness                            	42.425639	-71.086022	S	\N	R	\N	** Street-Level Rooftop **  	25017	2537875	25017341102	250173411022	874	0	91.06999969	7.59000015	100	13353	1712708201000	1785804	1793384	7813223150	7813223543	SFinn@maldenhousing.org	7813223150	7813223543	sfinn@maldenhousing.org	0101000020E610000046936B6281C551C047F9B5567B364540	0101000020BC080000A441B6D3A26F4941179B74586CB65941
5705	5705	MA006	Fall River Housing Authority	MA006000007	CARDINAL MEDEIROS TOWERS	N	M	208	199	199	194	5	2026	97.49	192	98.97	6	14.58	1.1	206	355	723	14909	13896	8.33	2.08	51.56	22.92	15.1	4.69	5.73	89.58	14.27	98.96	88.54	0	0	40.1	0	88.57	96.15	87.38	2.08	32.81	38.02	27.08	0	27.6	5.21	0.52	1.56	20.31	15	93	0	0	100	0	0	0	17.23	9.65	40	25	Bristol                  	005	642400	1	1007	N	Y	Bristol                  	005	23000	Fall River                              	23000	Fall River city                         	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	2504	0744	S	\N	1197 Robeson St                                   	\N	Fall River                  	MA	02720	5562	\N	02720	99	3	02720556299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.71627	-71.139623	S	\N	R	\N	** Street-Level Rooftop **  	25005	2523000	25005642400	250056424001	719	0	26.70000076	62.13999939	99.48000336	12797	1712708201000	1683017	1708273	5086753500	5086771346	kevin.sbardella@fallriverha.org	5086753578	\N	kevin.sbardella@fallriverha.org	0101000020E61000002BD54E95EFC851C008B63EBCAEDB4440	0101000020BC080000BA129610398E4941D2BF898FF6B75841
5706	5706	MA017	Taunton Housing Authority	MA017000002	CEDARVALE APTS	N	M	408	404	404	399	5	507	98.76	399	100	6	10.28	1.1	437	463	616	20560	18772	2.27	3.27	32.75	22.17	39.55	6.02	1.5	91.98	16.6	94.99	75.44	0	0	63.41	0	87.18	31.21	45.54	0.5	9.52	19.3	70.68	7.02	17.54	9.77	0.75	1	6.02	20	87	33.83	68	96.49	3.51	0	1	33.3	19.8	31.62	25	Bristol                  	005	613800	4	4005	N	Y	Bristol                  	005	69170	Taunton                                 	69170	Taunton city                            	\N	\N	1120	Boston, MA-NH PMSA                                	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2504	2418	S	\N	30 Olney St                                       	\N	Taunton                     	MA	02780	4141	\N	02780	99	5	02780414199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.900235	-71.10263	S	\N	R	\N	** Street-Level Rooftop **  	25005	2569170	25005613800	250056138004	613	0	69.33999634	24.70999908	99.5	17053	1712708201000	2951502	2941039	5088236308	5088223460	cdoherty@tauntonhousing.com	5088236308	5088223460	cdoherty@tauntonhousing.com	0101000020E610000029C26B7D91C651C0FE0384E63AF34440	0101000020BC08000095FFC30CBA924941B206E07FACFA5841
5725	5725	WA002	HA OF  KING COUNTY	WA002000344	Zephyr	N	M	25	25	25	25	0	2449	100	25	100	9	4	3.8	94	595	773	30183	8027	8	4	28	8	52	64	0	36	19.68	88	72	8	44	84	44	22.22	57.14	13.83	0	48	24	28	0	88	68	0	20	0	0	174	96	70	4	28	68	12	72.7	15.9	66.62	53	King                     	033	026802	1	1001	N	N	King                     	033	92928	Seattle                                 	78225	White Center CDP                        	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5307	1762	S	\N	448 SW 112th Ln                                   	\N	Seattle                     	WA	98146	2239	\N	98146	48	4	98146223948	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	47.502546	-122.34011	S	\N	R	\N	** Street-Level Rooftop **  	53033	5378225	53033026802	530330268021	771	36	7.44999981	9.56999969	92	21888	1712708201000	231825	222087	2065741100	2065741104	judij@kcha.org	2065741100	\N	RobinW@kcha.org	0101000020E6100000C4D3BB5CC4955EC0AE4D636D53C04740	0101000020BC0800006A74DAE8A2F061C1A1B113C822A76541
5707	5707	MA012	Worcester Housing Authority	MA012000003	MILL POND APT	N	M	121	121	121	119	2	2439	98.35	119	100	6	3.36	1.1	133	384	871	16116	14419	6.03	0.86	54.31	19.83	18.97	15.13	3.36	78.99	13.31	95.8	85.71	0	0.84	57.98	0.84	67.69	88.89	74.44	2.52	21.01	31.09	45.38	1.68	69.75	10.08	0.84	2.52	56.3	47	141	0	0	100	0	0	0	48.53	22.44	49.57	25	Worcester                	027	731400	3	3003	N	Y	Worcester                	027	82000	Worcester                               	82000	Worcester city                          	\N	\N	9240	Worcester, MA-CT PMSA                             	49340	Worcester, MA-CT Metropolitan Statistical Area                             	79600	Worcester, MA-CT Metropolitan NECTA                                        	1	0	2502	2880	S	\N	24 May St                                         	\N	Worcester                   	MA	01610	1470	\N	01610	99	2	01610147099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.255707	-71.816983	S	\N	R	\N	** Street-Level Rooftop **  	25027	2582000	25027731400	250277314003	868	1	45.11000061	34.59000015	100	12768	1712708201000	1243816	1261035	5086353000	5086353186	corrales@worcesterha.org	5086353106	5086353186	corrales@worcesterha.org	0101000020E6100000EBE4107349F451C0198CC701BB204540	0101000020BC080000503A0454EBFA474119671977FB635941
5708	5708	WA001	Seattle Housing Authority	WA001000023	WESTWOOD HEIGHTS	N	M	130	129	129	122	7	5264	94.57	122	100	11	4.1	1.1	137	320	879	13290	11835	1.67	11.67	56.67	20.83	9.17	1.64	4.1	92.62	9.55	99.18	98.36	0	0	58.2	0	0	36.36	32.85	0	0	0.82	99.18	8.2	61.48	29.51	0	25.41	6.56	0	130	100	46	100	0	0	0	58.49	12.97	44.22	53	King                     	033	011402	3	3003	N	Y	King                     	033	92928	Seattle                                 	63000	Seattle city                            	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5307	1392	S	\N	9455 27th Ave SW                                  	\N	Seattle                     	WA	98126	3950	\N	98126	99	9	98126395099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	47.518367	-122.367528	S	\N	R	\N	** Street-Level Rooftop **  	53033	5363000	53033011402	530330114023	877	0	98.54000092	0	100	11667	1712708201000	1286791	1231567	2066153300	2066153504	execdirector@seattlehousing.org	2066153510	\N	rod.brandon@seattlehousing.org	0101000020E6100000EE2B299485975EC0D9008ED959C24740	0101000020BC08000091E3DB9705F261C1E68CFF79CAAB6541
5709	5709	NJ037	Irvington Housing Authority	NJ037000002	CAMPTOWN GARDENS	N	M	190	189	189	118	71	662	62.43	118	100	7	0	1.1	127	329	3292	13883	12899	1.75	7.02	63.16	14.91	13.16	4.24	0	91.53	11.37	99.15	92.37	0	0.85	50.85	0.85	82.22	68.49	70.87	0	10.17	28.81	61.02	2.54	96.61	88.14	0	0	8.47	0	138	0	0	100	0	0	0	98.35	24.17	13.61	34	Essex                    	013	012400	1	1000	N	Y	Essex                    	013	34450	Irvington                               	99999	Irvington township                      	\N	\N	5640	Newark, NJ PMSA                                   	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3410	\N	S	\N	81 Union Ave                                      	\N	Irvington                   	NJ	07111	3248	\N	07111	99	5	07111324899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.724088	-74.231423	S	\N	R	\N	** Street-Level Rooftop **  	34013	3499999	34013012400	340130124001	3213	1	59.84000015	32.27999878	100	11688	1712708201000	4661895	4511577	9733752121	9733754581	\N	9733751848	\N	tbarnes@ihanj.org	0101000020E610000016F169A2CF8E52C0CBD361EAAE5C4440	0101000020BC080000660D5D3CEF52434188F0AF4456065741
5710	5710	GA006	Housing Authority of the City of ATLANTA Georgia	GA006000950	COLUMBIA CRESTE	N	M	152	152	61	54	7	2161	88.52	54	100	7	3.7	2.4	129	548	757	25224	10559	1.85	3.7	29.63	7.41	57.41	59.26	0	40.74	24.66	90.74	55.56	0	59.26	87.04	57.41	25.53	100	15.5	3.7	74.07	9.26	12.96	0	100	100	0	0	0	0	96	100	174	25.93	51.85	22.22	12.96	81.42	10.26	41.4	13	Fulton                   	121	008702	2	2006	\N	\N	Fulton                   	121	90144	Atlanta                                 	04000	Atlanta city (part)                     	\N	\N	9999	\N	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1305	0174	N	\N	1903 Drew Dr                                      	\N	Atlanta                     	GA	30318	4972	\N	30318	03	0	30318497203	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	33.793095	-84.454589	9	H	4	\N	**  Centroid Lat/Long   **  	13121	1304000	13121008702	131210087022	757	67	5.42999983	10.07999992	98.15000153	22331	1712708201000	490620	472578	4048924700	4043320100	president@atlantahousing.org	4046854391	\N	president@atlantahousing.org	0101000020E6100000DAB075FC171D55C092CF0D2384E54040	0101000020BC08000037CBF23C7A0618C13357299FAF604A41
5711	5711	GA001	Housing Authority of the City of Augusta	GA001000140	BARTON VILLAGE	Y	M	154	152	152	147	5	1868	96.71	146	99.32	3	6.16	3.5	506	370	756	17499	5049	24.31	10.42	17.36	10.42	37.5	41.78	0.68	56.16	22.43	89.73	67.12	2.05	77.4	97.95	78.08	13.18	76.47	12.25	2.74	76.71	9.59	10.96	0	96.58	93.84	0	0	2.74	18	113	94.52	215	0	0	100	21.92	92.61	33.64	78.77	13	Richmond                 	245	010514	3	3015	N	N	Richmond                 	245	90168	Augusta                                 	04204	Augusta-Richmond County consolidated gov	\N	\N	0600	Augusta-Aiken, GA-SC MSA                          	12260	Augusta-Richmond County, GA-SC Metropolitan Statistical Area               	99999	\N	1	0	1312	\N	S	\N	2302 Prague Ct                                    	\N	Augusta                     	GA	30906	4048	\N	30906	02	4	30906404802	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.438685	-82.096577	S	\N	R	\N	** Street-Level Rooftop **  	13245	1304204	13245010514	132450105143	472	303	3.75	9.48999977	97.26000214	14016	1712708201000	1332788	810653	7063123158	7067243935	joglesby@augustapha.org	7067245466	7062881658	joglesby@augustapha.org	0101000020E610000053084C512E8654C03C9F7ED426B84040	0101000020BC08000038855F5E92A113416EC7D8BED9454941
5712	5712	OH020	Belmont Metropolitan Housing Authority	OH020000003	ROSEHILL TOWER	N	M	198	198	198	194	4	714	97.98	194	100	6	24.74	1	201	238	676	10382	10021	2.9	10.87	55.07	15.22	15.94	13.4	0	57.73	12.4	93.81	81.44	0	1.03	56.7	0	25.81	37.14	29.85	6.19	28.35	29.38	36.08	1.03	6.7	6.19	0	0	0.52	2	70	0	0	100	0	0	0	12.85	24.91	66.92	39	Belmont                  	013	011600	2	2009	N	Y	Belmont                  	013	64962	Pultney                                 	05074	Bellaire village                        	\N	\N	9000	Wheeling, WV-OH MSA                               	48540	Wheeling, WV-OH Metropolitan Statistical Area                              	99999	\N	1	0	3906	0378	S	\N	3345 Monroe St                                    	\N	Bellaire                    	OH	43906	2603	\N	43906	99	9	43906260399	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.016424	-80.746592	S	\N	R	\N	** Street-Level Rooftop **  	39013	3905074	39013011600	390130116002	674	2	35.31999969	16.92000008	100	11208	1712708201000	1573123	1584826	7406335085	7406356086	sjenkins@belmontmha.org	7406335085	7406356086	sjenkins@belmontmha.org	0101000020E6100000968DCF29C82F54C02F667D2E1A024440	0101000020BC080000C6474623CA302641026F488FE1C35541
5713	5713	NY005	New York City Housing Authority	NY005021870	AMSTERDAM ADDITION	N	M	175	175	149	142	7	157269	95.3	141	99.3	10	1.42	2	275	631	1270	26229	13448	6.38	13.48	21.99	12.06	46.1	27.66	11.35	60.99	27.76	88.65	71.63	1.42	26.24	69.5	24.11	20.31	55.84	36.73	0	31.21	14.18	54.61	9.93	85.11	28.37	0	7.8	48.94	0	351	0	0	38.3	29.79	31.91	29.79	87.54	11.93	0	36	New York                 	061	015101	3	3001	N	Y	New York                 	061	44919	Manhattan                               	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3612	4436	S	\N	240 W 65th St                                     	\N	New York                    	NY	10023	6409	\N	10023	99	7	10023640999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.774899	-73.987045	S	\N	R	\N	** Street-Level Rooftop **  	36061	3651000	36061015101	360610151013	1266	74	33.45000076	17.81999969	98.58000183	17712	1712708201000	2163512	2157604	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000F6ADCABE2B7F52C0EBC9F0E32F634440	0101000020BC08000082EECEE975D44341EC16EEAFA71D5741
5714	5714	MI010	Benton Harbor Housing Commission	MI010000001	HARBOR TOWERS	N	M	141	141	141	110	31	370	78.01	108	98.18	7	12.04	1.9	209	339	680	16862	8714	2.91	9.71	56.31	4.85	26.21	25	0	70.37	20.28	87.04	75	0	32.41	69.44	32.41	57.83	92	38.28	1.85	56.48	18.52	23.15	0.93	97.22	95.37	0	0	1.85	18	69	38.89	183	58.33	15.74	25.93	5.56	91.49	40.14	49.03	26	Berrien                  	021	000400	1	1002	N	Y	Berrien                  	021	07520	Benton Harbor                           	07520	Benton Harbor city                      	\N	\N	0870	Benton Harbor, MI MSA                             	35660	Niles, MI Metropolitan Statistical Area                                    	99999	\N	1	0	2606	0570	S	\N	250 E Wall St                                     	\N	Benton Harbor               	MI	49022	4423	\N	49022	99	2	49022442399	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.115898	-86.451895	S	\N	R	\N	** Street-Level Rooftop **  	26021	2607520	26021000400	260210004001	395	80	11.96000004	27.27000046	96.30000305	11466	1712708201000	897128	512274	2699273546	2699276112	sheila_hill2@sbcglobal.net	2699273546	2699276112	sheila_hill2@sbcglobal.net	0101000020E6100000FB6C01D9EB9C55C04C95E1BED50E4540	0101000020BC0800007911F1B3571F29C1DDE60222EEDC5841
5715	5715	MI001	Detroit Housing Commission	MI001000087	Gardenview Estates III B	N	M	46	46	25	25	0	3394	100	25	100	6	16	3	74	365	1088	18466	6239	13.04	8.7	21.74	17.39	39.13	56	0	36	19.5	96	72	4	64	88	68	8.7	0	5.41	4	68	20	8	0	100	100	0	0	0	2	87	100	168	20	24	56	16	97.51	33.76	47.99	26	Wayne                    	163	547200	4	4004	N	N	Wayne                    	163	22000	Detroit                                 	22000	Detroit city                            	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2612	1698	S	\N	16612 Van Buren Ave                               	\N	Detroit                     	MI	48228	1995	\N	48228	12	9	48228199512	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.356558	-83.209602	S	\N	R	\N	** Street-Level Rooftop **  	26163	2622000	26163547200	261635472004	1053	42	2.70000005	5.40999985	100	15300	1712708201000	326350	303221	3138778000	3138778805	HenriquezS@dhcmi.org	3138778867	3138778769	HenriquezS@dhcmi.org	0101000020E61000006344821E6ACD54C0D31049B1A32D4540	0101000020BC08000054DB523270C7EC403DF9848BFB0B5941
5716	5716	MN033	HRA of MONTGOMERY, MINNESOTA	MN033000002	PARK MANOR	N	M	30	30	30	30	0	31	100	30	100	8	16.67	1	31	395	380	22551	21824	0	6.67	33.33	23.33	36.67	16.67	0	83.33	21.17	86.67	66.67	0	0	70	0	50	19.23	22.58	0	3.33	10	86.67	16.67	0	0	0	0	0	15	77	100	34	100	0	0	0	10.59	9.33	81.69	27	Le Sueur                 	079	950300	3	3045	N	Y	Le Sueur                 	079	43738	Montgomery                              	43738	Montgomery city                         	\N	\N	9999	\N	33460	Minneapolis-St. Paul-Bloomington, MN-WI Metropolitan Statistical Area      	99999	\N	1	0	2702	3180	S	\N	300 Oak Ave SE                                    	\N	Montgomery                  	MN	56069	1600	\N	56069	99	9	56069160099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.435441	-93.578157	S	\N	R	\N	** Street-Level Rooftop **  	27079	2743738	27079950300	270799503003	380	0	87.09999847	6.44999981	96.66999817	18595	1712708201000	136741	136741	5073645650	\N	hra@cityofmontgomerymn.com	5073645650	5073647996	hra@cityofmontgomerymn.com	0101000020E6100000E49C3786006557C0197BD987BC374640	0101000020BC08000076388435DF0F44C1CBCDB0A9F7E05C41
5717	5717	MN065	HRA OF CITY OF MELROSE, MINNESOTA	MN065000001	ROSEVIEW MANOR	N	M	30	30	30	28	0	30	93.33	28	100	10	21.43	1	29	372	366	20864	20145	3.57	3.57	28.57	25	39.29	14.29	3.57	82.14	22.82	85.71	50	0	0	75	0	60	26.09	31.03	0	0	17.86	82.14	21.43	0	0	0	0	0	13	90	0	0	100	0	0	0	28.13	5	79.16	27	Stearns                  	145	010600	1	1019	\N	\N	Stearns                  	145	41570	Melrose                                 	41570	Melrose city                            	\N	\N	9999	\N	41060	St. Cloud, MN Metropolitan Statistical Area                                	99999	\N	1	0	2707	3042	N	\N	16 W 1st St S                                     	\N	Melrose                     	MN	56352	1236	\N	56352	16	0	56352123616	S	\N	\N	\N	4	D	\N	A	\N	60% Overall probable correctness                            	45.673861	-94.815226	9	S	4	\N	**  Centroid Lat/Long   **  	27145	2741570	27145010600	271450106001	394	0	82.76000214	10.34000015	100	18661	1712708201000	122849	122849	3202564600	\N	rvm@meltel.net	3202564600	\N	rvm@meltel.net	0101000020E61000007F82ACA92CB457C080A6C41341D64640	0101000020BC080000320FB8E0A9ED45C17FF05A5085CD5E41
5718	5718	NC046	Town of Chapel Hill Department of Housing	NC046000002	S. Estes - S. Roberson - CWW	Y	M	176	175	175	165	10	336	94.29	165	100	5	6.06	3	488	597	814	27740	9379	2.6	4.55	20.78	10.39	61.69	54.55	0.61	38.18	24.62	86.06	54.55	17.58	42.42	73.94	42.42	22.66	45.95	13.32	0.61	55.15	21.82	22.42	1.82	89.7	58.18	1.21	26.67	3.64	30	151	100	154	7.27	35.15	57.58	27.88	44.05	17.32	44.56	37	Orange                   	135	010705	1	1002	N	Y	Orange                   	135	90620	Chapel Hill                             	10620	Carrboro town                           	\N	\N	6640	Raleigh-Durham-Chapel Hill, NC MSA                	20500	Durham-Chapel Hill, NC Metropolitan Statistical Area                       	99999	\N	1	0	3704	0492	S	\N	605 Oak Ave                                       	\N	Carrboro                    	NC	27510	1495	\N	27510	99	8	27510149599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.917229	-79.07397	S	\N	R	\N	** Street-Level Rooftop **  	37135	3710620	37135010705	371350107051	466	218	8.81000042	9.22000027	97.58000183	24223	1712708201000	1610874	927518	9199682850	9199322935	fthompson@townofchapelhill.org	9199694985	9199322935	Fbrodie@townofchapelhill.org	0101000020E61000003EB2AAECBBC453C0489885C267F54140	0101000020BC0800004090D98508B7324128BBB57696175041
5719	5719	RI005	The Housing Authority of the City of Newport	RI005000003	Newport Heights- Phase I	Y	M	45	45	31	31	0	632	100	30	96.78	5	13.33	2.2	65	771	960	34905	16110	0	3.45	27.59	10.34	58.62	46.67	0	50	25.95	86.67	60	13.33	23.33	93.33	33.33	21.05	72.73	23.08	3.33	36.67	23.33	36.67	0	63.33	26.67	3.33	6.67	26.67	46	115	100	210	16.67	60	23.33	43.33	47.81	28.23	28.41	44	Newport                  	005	040500	1	1008	N	N	Newport                  	005	49960	Newport                                 	49960	Newport city                            	\N	\N	9999	\N	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4401	0168	Y	\N	230 Maple Ave Unit 3                              	\N	Newport                     	RI	02840	4803	\N	02840	03	8	02840480303	H	3       	Unit	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	41.515918	-71.312138	S	\N	R	\N	** Street-Level Rooftop **  	44005	4449960	44005040500	440050405001	931	22	16.92000008	10.77000046	90	24512	1712708201000	357016	346362	4018470185	4018471276	rmitchell@npthousing.org	4018470185	4018471276	rmitchell@npthousing.org	0101000020E6100000C613A911FAD351C0682EDA9909C24440	0101000020BC080000B45546DA47424941F880E995466B5841
5720	5720	RI014	Burrillville Housing Authority	RI014000001	ASHTON COURT	N	M	76	76	76	76	0	76	100	76	100	6	6.58	1.2	89	524	603	24941	21298	0	1.32	21.05	19.74	57.89	2.63	0	97.37	23.53	88.16	56.58	0	1.32	68.42	1.32	100	30.99	34.83	0	1.32	5.26	93.42	15.79	3.95	0	1.32	1.32	1.32	14	100	0	0	97.37	2.63	0	0	8.88	8.22	39.34	44	Providence               	007	012900	1	1017	\N	\N	Providence               	007	11800	Burrillville                            	33400	Harrisville CDP                         	\N	\N	9999	\N	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4402	0096	\N	\N	\N	\N	Harrisville                 	RI	02830	1125	\N	02830	\N	\N	\N	S	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	41.966913	-71.678963	9	H	4	\N	**  Centroid Lat/Long   **  	44007	4433400	44007012900	440070129001	611	1	89.88999939	7.86999989	97.37000275	21264	1712708201000	549484	549477	4015686200	4015684735	wvalentine@burrillvillehousing.org	4015686200	4015684735	wvalentine@burrillvillehousing.org	0101000020E61000003891392174EB51C008AD1ECEC3FB4440	0101000020BC080000254A3188A25A4841D80BEB4C15015941
5721	5721	CT001	Housing Authority of the City of Bridgeport	CT001000009	HARBOR VIEW TOWERS	N	M	240	240	240	232	8	2224	96.67	232	100	6	8.19	1.1	255	309	1080	12881	11719	4.93	4.04	67.26	13.9	9.87	2.59	3.45	90.09	11.05	99.14	95.69	0	0	40.95	0	94.81	78.71	78.82	0	11.21	21.98	66.81	3.02	96.12	35.78	0	0.86	59.48	47	126	0	0	100	0	0	0	96.5	25.38	11.4	09	Fairfield                	001	073900	3	3008	N	Y	Greater Bridgeport Planni	120	08070	Bridgeport                              	08000	Bridgeport city                         	\N	\N	1160	Bridgeport, CT PMSA                               	14860	Bridgeport-Stamford-Norwalk, CT Metropolitan Statistical Area              	71950	Bridgeport-Stamford-Norwalk, CT Metropolitan NECTA                         	1	0	0904	0102	S	\N	376 E Washington Ave                              	\N	Bridgeport                  	CT	06608	2149	\N	06608	99	6	06608214999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.185827	-73.186081	S	\N	R	\N	** Street-Level Rooftop **  	09001	0908000	09001073900	090010739003	1075	0	63.91999817	29.40999985	100	11316	1712708201000	3007294	3006017	2033378900	2033378830	JBaldwin@parkcitycommunities.org	2033378900	\N	jbaldwin@parkcitycommunities.org	0101000020E6100000199748C0E84B52C00BACD92DC9974440	0101000020BC080000523008A6E66B454180089C567AC25741
5722	5722	AL001	Housing Authority of the Birmingham District	AL001000007	JOSEPH H LOVEMAN VILLAGE	N	M	280	278	278	0	0	4692	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	01	Jefferson                	073	005101	2	\N	N	Y	Jefferson                	073	90324	Birmingham                              	07000	Birmingham city (part)                  	\N	\N	9999	\N	13820	Birmingham-Hoover, AL Metropolitan Statistical Area                        	99999	\N	1	0	0107	0228	S	\N	100 Bolin St SW                                   	\N	Birmingham                  	AL	35211	2030	\N	35211	00	3	35211203000	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.4948	-86.8374	9	H	B	\N	**  Centroid Lat/Long   **  	01073	0107000	01073005101	010730051012	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2055210679	2054490070	dfoster@habd.net	2055210623	2055217057	dfoster@habd.net	0101000020E6100000BE4D2BF697B555C005713B9B55BF4040	0101000020BC080000FA7EE2E22F2931C1CE1436B944CC4941
5723	5723	WA001	Seattle Housing Authority	WA001000092	SSHP North	N	M	231	231	231	224	7	5264	96.97	224	100	6	9.38	1.1	242	479	879	19976	18490	0	0.9	37.84	25.23	36.04	3.57	0	95.54	13.77	96.43	84.38	0	0	62.05	0	100	14.48	15.29	0	0.89	0.89	98.21	13.84	26.34	7.59	2.23	11.16	5.36	0	94	0	0	89.73	10.27	0	8.93	33.23	7.21	29.73	53	King                     	033	000201	2	2011	N	Y	King                     	033	92928	Seattle                                 	63000	Seattle city                            	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5307	1392	S	\N	12702 15th Ave NE                                 	\N	Seattle                     	WA	98125	4075	\N	98125	99	1	98125407599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	47.721271	-122.312423	S	\N	R	\N	** Street-Level Rooftop **  	53033	5363000	53033000201	530330002012	877	0	96.69000244	1.64999998	100	16572	1712708201000	2362634	2357871	2066153300	2066153504	execdirector@seattlehousing.org	2066153510	\N	rod.brandon@seattlehousing.org	0101000020E610000003590ABDFE935EC06450AC9B52DC4740	0101000020BC0800007B40214ECDD561C1CA87C27696C96541
5724	5724	WA001	Seattle Housing Authority	WA001000075	ROXBURY REPLACEMENT UNITS	N	M	15	15	15	15	0	5264	100	15	100	7	0	3.6	54	1319	879	51973	14437	6.67	6.67	6.67	13.33	66.67	73.33	0	26.67	36.35	66.67	60	13.33	46.67	80	46.67	0	28.57	5.56	0	40	13.33	46.67	0	73.33	66.67	0	0	6.67	0	200	100	420	0	13.33	86.67	40	58.49	12.97	44.22	53	King                     	033	011402	3	3003	N	Y	King                     	033	92928	Seattle                                 	63000	Seattle city                            	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5307	1392	S	\N	9413 27th Ave SW                                  	\N	Seattle                     	WA	98126	3995	\N	98126	99	0	98126399599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	47.51864	-122.367523	S	\N	R	\N	** Street-Level Rooftop **  	53033	5363000	53033011402	530330114023	877	19	14.81000042	1.85000002	86.66999817	41582	1712708201000	158212	157893	2066153300	2066153504	execdirector@seattlehousing.org	2066153510	\N	rod.brandon@seattlehousing.org	0101000020E61000001370307F85975EC01F51A5CB62C24740	0101000020BC08000085070EDEFDF161C11D5FF40BD6AB6541
5726	5726	OR011	Housing Authority of the City of Salem	OR011203100	11-9 Scattered Sites	Y	M	79	79	79	73	4	137	92.41	69	94.52	11	1.45	3.7	252	787	891	34401	9419	5.88	14.71	14.71	2.94	61.76	60.87	11.59	26.09	38.63	62.32	43.48	17.39	60.87	89.86	72.46	14.29	83.33	9.92	0	79.71	11.59	8.7	0	36.23	2.9	1.45	4.35	27.54	60	117	100	237	0	24.64	75.36	10.14	41.52	14.52	59.78	41	Marion                   	047	001000	2	2022	N	N	Marion                   	047	92737	Salem                                   	64900	Salem city (part)                       	\N	\N	7080	Salem, OR PMSA                                    	41420	Salem, OR Metropolitan Statistical Area                                    	99999	\N	1	0	4106	1200	S	\N	1453 Salishan St SE                               	\N	Salem                       	OR	97302	3352	\N	97302	53	8	97302335253	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.908535	-123.024526	S	\N	R	\N	** Street-Level Rooftop **  	41047	4164900	41047001000	410470010002	883	127	3.56999993	7.94000006	84.05999756	29988	1712708201000	780261	784499	5035886368	5035886465	NUtz@SalemHousingOR.com	5035886459	\N	nutz@salemhousingor.com	0101000020E610000016F07FD591C15EC03F2DF6DF4A744640	0101000020BC080000C8EA638F4E5A63C170824D4907256441
5727	5727	AL132	Housing Authority of the City of Goodwater	AL132000001	MTN VIEW & HIGHLAND APTS.	Y	M	40	40	40	40	0	40	100	40	100	7	15	2.2	89	267	683	12505	5620	27.5	10	40	5	17.5	25	0	75	19.87	87.5	77.5	0	42.5	77.5	42.5	35.29	83.33	19.1	2.5	62.5	20	15	0	97.5	97.5	0	0	0	20	92	95	15	35	25	40	22.5	61.63	26.27	67.04	01	Coosa                    	037	961100	2	2036	N	Y	Coosa                    	037	93429	Weogufka-Marble Valley                  	73152	Stewartville CDP                        	\N	\N	9999	\N	10760	Alexander City, AL Micropolitan Statistical Area                           	99999	\N	0	1	0106	\N	S	\N	823 Stewartville Rd Apt                           	\N	Sylacauga                   	AL	35151	9421	\N	35151	23	4	35151942123	S	\N	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	33.084313	-86.234241	9	S	4	\N	**  Centroid Lat/Long   **  	01037	0173152	01037961100	010379611002	683	44	6.73999977	13.47999954	97.5	10968	1712708201000	327806	327806	2568395271	2568391206	dsterling@alexcityhousing.org	2563292201	2563296535	dsterling@alexcityhousing.org	0101000020E61000004BF0F6CDFD8E55C06FEDB2C4CA8A4040	0101000020BC0800005786782EEFED2CC1EDEFC480D2944841
5728	5728	CT013	East Hartford Housing Authority	CT013000100	HOCKANUM PARK	N	M	315	310	310	305	5	615	98.39	305	100	8	8.52	1.5	470	433	709	18271	11857	5	9.33	39.33	15	31.33	25.57	0.98	71.8	15.62	95.74	80.33	0.98	18.03	65.9	19.02	47.93	77.94	44.26	2.3	30.16	23.61	43.93	1.31	80	32.13	0.33	1.97	45.57	38	112	87.87	70	71.8	13.44	14.75	7.21	67.85	11.88	56.96	09	Hartford                 	003	510700	3	3004	N	Y	Capitol Planning Region  	110	22630	East Hartford                           	22700	East Hartford CDP                       	\N	\N	3280	Hartford, CT MSA                                  	25540	Hartford-East Hartford-Middletown, CT Metropolitan Statistical Area        	73450	Hartford-East Hartford-Middletown, CT Metropolitan NECTA                   	1	0	0901	\N	S	\N	11 Elms Village Dr                                	\N	East Hartford               	CT	06118	2635	\N	06118	99	0	06118263599	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.735652	-72.623743	S	\N	R	\N	** Street-Level Rooftop **  	09003	0922700	09003510700	090035107003	723	120	30.20999908	21.05999947	99.33999634	13944	1712708201000	2596314	2592453	8602908301	8602908308	dbouchard@ehhousing.org	8602908301	8602908308	dbouchard@ehhousing.org	0101000020E6100000E3E5C267EB2752C04CF53DD829DE4440	0101000020BC080000D1F6AC3F6674464152A466188B945841
5729	5729	DE002	Dover Housing Authority	DE002000004	DERBY ESTATES/Phase I	N	M	3	3	3	3	0	236	100	3	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	10	Kent                     	001	041701	3	3003	N	N	Kent                     	001	90740	Dover                                   	99999	Remainder of Dover CCD                  	\N	\N	2190	Dover, DE MSA                                     	20100	Dover, DE Metropolitan Statistical Area                                    	99999	\N	1	0	1000	\N	S	\N	16 Glenwood Dr                                    	\N	Dover                       	DE	19904	6018	\N	19904	16	5	19904601816	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.10507	-75.544533	S	\N	R	\N	** Street-Level Rooftop **  	10001	1099999	10001041701	100010417013	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3026781965	3026781971	dover.housingauthority@dhade.org	3026781965	\N	rufus.mincey@dhade.org	0101000020E61000000EE2F0A0D9E252C0DDBD08EF728D4340	0101000020BC0800002DE978E322D240413D135CF919AD5441
5730	5730	NC004	Housing Authority of the City of Kinston	NC004000007	JACK ROUNDTREE	N	M	125	125	125	124	1	641	99.2	124	100	5	20.97	2.5	307	307	840	14162	5720	33.06	8.87	28.23	3.23	26.61	37.1	2.42	60.48	23.59	82.26	71.77	0	63.71	90.32	60.48	20.39	66.67	14.66	13.71	58.87	10.48	16.94	0.81	98.39	95.97	0	0	2.42	5	97	0	0	0	54.84	45.16	28.23	94.81	40.52	73.47	37	Lenoir                   	107	010500	2	2003	N	N	Lenoir                   	107	91704	Kinston                                 	35920	Kinston city (part)                     	\N	\N	9999	\N	28820	Kinston, NC Micropolitan Statistical Area                                  	99999	\N	0	1	3703	1542	Y	\N	709 Marilyn Dr Apt A                              	\N	Kinston                     	NC	28501	2372	\N	28501	73	0	28501237273	H	A       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	35.285023	-77.573431	S	\N	R	\N	** Street-Level Rooftop **  	37107	3735920	37107010500	371070105002	827	163	7.82000017	9.11999989	97.58000183	10968	1712708201000	1250330	1230732	2525231195	2525237984	kha@khanc.org	2525231195	2525237984	vbperry@khanc.org	0101000020E610000028CFEF17B36453C0AD3E36A27BA44140	0101000020BC080000C8AC1C5C999E39416604097245854E41
5731	5731	GA243	Housing Authority of the City of Byron	GA243000001	BYRON HOUSING AUTHORITY	Y	M	32	32	32	31	1	32	96.88	31	100	8	12.9	2.3	72	322	636	23203	9990	16.13	16.13	29.03	12.9	25.81	38.71	0	61.29	31.61	77.42	61.29	0	51.61	90.32	51.61	22.73	66.67	16.67	9.68	41.94	19.35	29.03	0	93.55	93.55	0	0	0	2	135	100	74	41.94	25.81	32.26	6.45	31.77	25.01	40.45	13	Peach                    	225	040104	2	2031	N	N	Peach                    	225	90486	Byron                                   	12260	Byron city (part)                       	\N	\N	4680	Macon, GA MSA                                     	47580	Warner Robins, GA Metropolitan Statistical Area                            	99999	\N	1	0	1302	0486	Y	\N	118 Boy Scout Rd                                  	\N	Byron                       	GA	31008	7100	\N	31008	18	1	31008710018	S	\N	\N	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	32.65997	-83.757599	S	\N	R	\N	** Street-Level Rooftop **  	13225	1312260	13225040104	132250401042	423	34	13.89000034	8.32999992	90.31999969	11522	1712708201000	236714	157539	4789563135	4789568975	byrha@windstream.net	4789563135	4788257200	byrha@byronha.com	0101000020E610000052AA83807CF054C09B849CE579544040	0101000020BC080000570AAF7A0C8407C1513CCEBE912E4741
6337	6337	TX010	Housing Authority of the City of Waco	TX010000001	KATE ROSS ANNEX	N	M	288	286	286	238	25	647	83.22	238	100	6	14.71	2.1	498	301	1068	12818	6126	24.79	8.82	38.24	8.4	19.75	27.31	0	72.69	15.45	92.44	76.89	2.1	46.22	69.75	44.54	32.64	73.33	21.69	12.61	54.2	14.29	18.91	1.26	89.5	63.87	0	0	25.63	12	81	7.56	191	34.45	45.8	19.75	15.13	74.18	33.9	34.37	48	McLennan                 	309	000401	2	2016	N	N	McLennan                 	309	94055	Waco                                    	76000	Waco city (part)                        	\N	\N	8800	Waco, TX MSA                                      	47380	Waco, TX Metropolitan Statistical Area                                     	99999	\N	1	0	4817	5592	S	\N	934 S 12th St                                     	\N	Waco                        	TX	76706	1768	\N	76706	34	5	76706176834	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	31.544792	-97.130166	S	\N	R	\N	** Street-Level Rooftop **  	48309	4876000	48309000401	483090004012	657	231	9.84000015	14.46000004	98.73999786	10968	1712708201000	3051447	1875268	2547520324	2547546483	mileth@wacopha.org	2547520324	2547546483	mileth@wacopha.org	0101000020E61000008665C6A3544858C058A70C7D778B3F40	0101000020BC08000069F081FEA0C750C1FCF04A03DCE34641
5732	5732	CT013	East Hartford Housing Authority	CT013000200	MEADOW HILL APARTMENTS	N	M	306	305	305	299	6	615	98.03	299	100	5	10.7	1.1	323	396	709	16629	15394	4.39	3.38	50	18.92	23.31	12.71	2.01	84.28	14.08	96.99	84.28	0	0	49.83	0	65.79	75.68	69.35	0.67	7.36	30.43	61.54	2.34	77.26	29.43	0	3.34	44.48	110	103	38.13	63	100	0	0	0	77.47	17.97	34.86	09	Hartford                 	003	510200	2	2001	N	Y	Capitol Planning Region  	110	22630	East Hartford                           	22700	East Hartford CDP                       	\N	\N	3280	Hartford, CT MSA                                  	25540	Hartford-East Hartford-Middletown, CT Metropolitan Statistical Area        	73450	Hartford-East Hartford-Middletown, CT Metropolitan NECTA                   	1	0	0901	\N	S	\N	101 Connecticut Blvd                              	\N	East Hartford               	CT	06108	3052	\N	06108	99	7	06108305299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.76959	-72.648824	S	\N	R	\N	** Street-Level Rooftop **  	09003	0922700	09003510200	090035102002	723	0	60.06000137	24.77000046	99.66999817	13092	1712708201000	2545239	2549100	8602908301	8602908308	dbouchard@ehhousing.org	8602908301	8602908308	dbouchard@ehhousing.org	0101000020E6100000F71D1955862952C03337D3EC81E24440	0101000020BC080000CB54736CA66446414F675292FA9F5841
5733	5733	LA080	Housing Authority of Lafourche Parish	LA080000001	RACELAND-TRIPLE OAKS ST	N	M	276	276	276	246	20	276	89.13	246	100	6	15.45	2.1	522	308	620	14798	6974	19.92	9.54	34.44	13.28	22.82	27.24	0.81	69.92	18.69	91.46	70.73	2.85	39.43	78.46	40.24	23.73	62.32	19.16	8.94	46.75	16.26	28.05	0	65.45	63.41	0.81	0	1.22	11	82	99.19	31	41.06	28.46	30.49	10.16	27.84	20.61	74.85	22	Lafourche                	057	021300	2	2051	N	N	Lafourche                	057	95407	District 9                              	29640	Golden Meadow town                      	\N	\N	3350	Houma, LA MSA                                     	26380	Houma-Thibodaux, LA Metropolitan Statistical Area                          	99999	\N	1	0	2201	0648	S	\N	339 Palmetto St                                   	\N	Golden Meadow               	LA	70357	2519	\N	70357	39	9	70357251939	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.401973	-90.275177	S	\N	R	\N	** Street-Level Rooftop **  	22057	2229640	22057021300	220570213002	350	215	13.78999996	10.92000008	97.15000153	11316	1712708201000	1830631	1029280	9855375289	9855375322	erial.branch@lphousing.org	9855375289	\N	erial.branch@lphousing.org	0101000020E6100000E7C7FD7F9C9156C085C6D4B3E7663D40	0101000020BC080000F94B2508E09341C148CFE73523EB3D41
5734	5734	OH021	Springfield Metropolitan Housing Authority	OH021000024	HENRY - SHERMAN HOMES	Y	M	166	166	166	149	12	789	89.76	149	100	5	14.09	2.2	322	284	705	12663	5860	25.87	14.69	29.37	10.49	19.58	24.16	0	71.81	15.16	95.3	77.18	7.38	32.89	71.81	37.58	15.93	58.33	14.6	4.03	50.34	22.15	23.49	0	36.91	35.57	0	0	1.34	7	74	42.28	110	45.64	28.86	25.5	6.04	21.62	18.66	62.84	39	Clark                    	023	002608	1	1015	N	Y	Clark                    	023	51912	Moorefield                              	56938	Northridge CDP                          	\N	\N	2000	Dayton-Springfield, OH MSA                        	44220	Springfield, OH Metropolitan Statistical Area                              	99999	\N	1	0	3915	3840	S	\N	4726 Security Dr                                  	\N	Springfield                 	OH	45503	5864	\N	45503	99	2	45503586499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.991972	-83.775418	S	\N	R	\N	** Street-Level Rooftop **  	39023	3956938	39023002608	390230026081	707	121	12.42000008	8.39000034	97.98999786	10968	1712708201000	1260484	1323408	9373257331	9373253657	michellel@smhaohio.org	9373257331	\N	michellel@smhaohio.org	0101000020E61000002921D272A0F154C0F0EA3FF0F8FE4340	0101000020BC080000AF698DD9D9A9FDC06A9B5D20E9C65541
5735	5735	VA010	Danville Redevelopment & Housing Authority	VA010000003	PLEASANT VIEW	N	M	74	74	74	66	6	485	89.19	65	98.48	6	9.23	2.5	165	227	749	11558	4553	25.58	9.3	18.6	16.28	30.23	35.38	7.69	23.08	16.3	89.23	73.85	3.08	76.92	90.77	76.92	11.29	33.33	6.06	18.46	67.69	10.77	3.08	0	83.08	80	0	0	3.08	0	54	76.92	44	0	75.38	24.62	13.85	52.77	23.34	75.45	51	Danville                 	590	000800	2	2014	N	N	Danville                 	590	91108	Danville                                	21344	Danville city                           	\N	\N	1950	Danville, VA MSA                                  	19260	Danville, VA Micropolitan Statistical Area                                 	99999	\N	0	1	5105	0450	Y	\N	103 Pleasant View Ave                             	\N	Danville                    	VA	24541	3446	\N	24541	99	9	24541344699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.588544	-79.425169	S	\N	R	\N	** Street-Level Rooftop **  	51590	5121344	51590000800	515900008002	732	88	1.82000005	5.44999981	98.45999908	4620	1712708201000	593412	597584	4347998380	4347998249	abarts@drhava.com	4344295544	4347998249	abarts@drhava.com	0101000020E6100000C51609F835DB53C0457DE668554B4240	0101000020BC0800005DC78E6C3C113141A58CFC5B72045141
5736	5736	NC012	Housing Authority of the City of Winston-Salem	NC012000036	WILLOWS PEAK	N	M	116	116	52	52	0	1439	100	52	100	5	3.85	2.6	133	416	760	18623	7281	22	0	24	12	42	51.92	0	42.31	21.78	84.62	59.62	0	69.23	90.38	69.23	6.38	40	4.51	7.69	63.46	19.23	9.62	0	100	96.15	0	0	3.85	6	75	88.46	134	13.46	57.69	28.85	9.62	71.48	47.86	46.15	37	Forsyth                  	067	000802	1	1002	N	Y	Forsyth                  	067	94068	Winston                                 	75000	Winston-Salem city                      	\N	\N	3120	Greensboro--Winston-Salem--High Point, NC MSA     	49180	Winston-Salem, NC Metropolitan Statistical Area                            	99999	\N	1	0	3705	3180	S	\N	855 Willow St                                     	\N	Winston Salem               	NC	27127	3198	\N	27127	99	2	27127319899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.081487	-80.231712	S	\N	R	\N	** Street-Level Rooftop **  	37067	3775000	37067000802	370670008021	732	73	3.75999999	3.00999999	100	16008	1712708201000	474088	447762	3369176119	3369176119	kcheshire@haws.org	3369176119	\N	kcheshire@haws.org	0101000020E6100000BF66915ED40E54C0B4987E2A6E0A4240	0101000020BC080000A64AB26DECF32A415F6B01955C4D5041
5737	5737	CA007	County of Sacramento Housing Authority	CA007000201	Twin Rivers	N	M	218	216	216	0	0	856	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	06	Sacramento               	067	005301	1	1014	N	Y	Sacramento               	067	92690	Sacramento                              	64000	Sacramento city                         	\N	\N	6920	Sacramento, CA PMSA                               	40900	Sacramento-Roseville-Folsom, CA Metropolitan Statistical Area              	99999	\N	1	0	0607	3144	S	\N	340 Dos Rios St                                   	\N	Sacramento                  	CA	95811	0420	\N	95811	40	6	95811042040	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.593378	-121.485049	S	\N	R	\N	** Street-Level Rooftop **  	06067	0664000	06067005301	060670053011	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9164401319	9164922557	lsdozier@shra.org	9164401319	9164411197	lsdozier@shra.org	0101000020E6100000EE38F60A0B5F5EC027826ECFF34B4340	0101000020BC08000080127E65EA1965C1BFDEE2DA57A85E41
5738	5738	CA044	Housing Authority of the County of Yolo	CA044000002	El Rio Villa III	N	M	141	140	140	132	8	431	94.29	132	100	6	2.27	3	402	705	560	31632	10387	2.31	7.69	20.77	12.31	56.92	52.27	7.58	38.64	27.82	83.33	62.12	9.09	40.91	71.21	41.67	20.2	54.55	12.19	1.52	53.03	22.73	22.73	3.03	80.3	4.55	3.03	0.76	71.97	59	149	100	147	9.85	31.06	59.09	19.7	61.61	13.03	65.74	06	Yolo                     	113	011301	2	2043	\N	\N	Yolo                     	113	93770	Winters                                 	99999	Remainder of Winters CCD                	\N	\N	9270	Yolo, CA PMSA                                     	40900	Sacramento-Roseville-Folsom, CA Metropolitan Statistical Area              	99999	\N	1	0	0604	\N	N	\N	63 Myrtle Cir                                     	\N	Winters                     	CA	95694	9044	\N	95694	63	1	95694904463	S	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	38.533912	-121.944043	S	\N	R	\N	** Street-Level Rooftop **  	06113	0699999	06113011301	061130113012	554	159	11.18999958	6.71999979	95.44999695	22696	1712708201000	886501	891382	5306625428	5306625429	ievans@ych.ca.gov	5306625428	5306625429	ievans@ych.ca.gov	0101000020E61000007F6F54336B7C5EC06CE4763A57444340	0101000020BC08000099896CFF636165C1F49232CA38D95E41
5739	5739	WA002	HA OF  KING COUNTY	WA002000450	Mardi Gras II	N	M	61	61	61	60	0	2449	98.36	60	100	8	0	1.1	67	322	773	13881	12431	1.67	5	70	15	8.33	8.33	3.33	88.33	9.68	98.33	95	0	0	73.33	0	100	79.55	85.07	0	10	16.67	73.33	21.67	41.67	20	0	20	1.67	0	143	100	25	98.33	1.67	0	0	69.62	15.39	31.42	53	King                     	033	029505	1	1000	N	Y	King                     	033	92928	Seattle                                 	35415	Kent city (part)                        	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5309	0726	S	\N	24009 104th Ave SE                                	\N	Kent                        	WA	98030	4977	\N	98030	99	5	98030497799	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	47.386715	-122.202474	S	\N	R	\N	** Street-Level Rooftop **  	53033	5335415	53033029505	530330295051	771	0	74.62999725	25.37000084	100	11427	1712708201000	556381	564471	2065741100	2065741104	judij@kcha.org	2065741100	\N	RobinW@kcha.org	0101000020E6100000A9798255F58C5EC0819488E07FB14740	0101000020BC08000014D6E9838EED61C1952BB599AF896541
5740	5740	WA002	HA OF  KING COUNTY	WA002000354	RIVERTON TERRACE	N	M	105	105	105	97	8	2449	92.38	97	100	6	9.28	1.2	112	327	773	14139	12246	2.13	6.38	58.51	18.09	14.89	3.09	4.12	89.69	9.73	98.97	96.91	0	0	53.61	0	97.22	67.21	76.79	1.03	21.65	15.46	61.86	6.19	50.52	25.77	2.06	17.53	5.15	0	108	100	39	85.57	14.43	0	6.19	51.58	13.26	59.69	53	King                     	033	028600	2	2014	N	Y	King                     	033	92928	Seattle                                 	49415	Normandy Park city                      	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5309	1080	S	\N	18265 1st Ave S                                   	\N	Normandy Park               	WA	98148	1866	\N	98148	99	1	98148186699	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	47.438691	-122.335071	S	\N	R	\N	** Street-Level Rooftop **  	53033	5349415	53033028600	530330286002	771	0	59.81999969	37.5	100	11690	1712708201000	899482	897601	2065741100	2065741104	judij@kcha.org	2065741100	\N	RobinW@kcha.org	0101000020E610000096E9A2CD71955EC0147AD30627B84740	0101000020BC080000CB9C08ECFBF661C142C7AA141A9C6541
5741	5741	WA030	HA City of Sedro Woolley	WA030000103	CEDAR GROVE I	N	M	20	20	20	19	0	80	95	19	100	5	15.79	4.2	79	488	793	21410	5149	0	23.53	5.88	11.76	58.82	42.11	10.53	36.84	22.26	89.47	68.42	5.26	89.47	100	94.74	26.32	0	8.86	0	89.47	10.53	0	0	21.05	0	0	0	21.05	36	106	100	133	0	15.79	84.21	5.26	26.42	6.56	73.15	53	Skagit                   	057	951501	1	1022	N	N	Skagit                   	057	92944	Sedro-Woolley                           	63210	Sedro-Woolley city                      	\N	\N	9999	\N	34580	Mount Vernon-Anacortes, WA Metropolitan Statistical Area                   	99999	\N	1	0	5302	\N	S	\N	804 Bingham Pl                                    	\N	Sedro Woolley               	WA	98284	1385	\N	98284	04	8	98284138504	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	48.504088	-122.222575	S	\N	R	\N	** Street-Level Rooftop **  	53057	5363210	53057951501	530579515011	783	49	0	8.85999966	100	20242	1712708201000	180803	178514	2065741100	2065741104	judij@kcha.org	2065741100	\N	robinw@kcha.org	0101000020E6100000C81036AB3E8E5EC0A2369FF485404840	0101000020BC0800009B029A3CD17661C15E23377610456641
5742	5742	NC026	Elizabeth City Housing Authority	NC026000002	DEBRY COURTS	N	M	140	140	140	125	15	330	89.29	115	92	9	2.61	2.4	281	408	695	19943	8162	9.35	12.15	27.1	16.82	34.58	34.78	0	58.26	23.83	79.13	64.35	3.48	41.74	83.48	42.61	21.95	45.45	14.59	0.87	52.17	19.13	27.83	2.61	92.17	92.17	0	0	0	9	190	0	0	17.39	32.17	50.43	29.57	87.71	54.75	36.82	37	Pasquotank               	139	960300	2	2028	N	N	Pasquotank               	139	90996	Elizabeth City                          	20580	Elizabeth City city (part)              	\N	\N	9999	\N	21020	Elizabeth City, NC Micropolitan Statistical Area                           	99999	\N	0	1	3701	0888	S	\N	302 Debry St Apt                                  	\N	Elizabeth City              	NC	27909	5802	\N	27909	02	6	27909580202	S	\N	Apt 	\N	2	\N	N	\N	\N	80% Overall probable correctness                            	36.287044	-76.224579	9	S	4	\N	**  Centroid Lat/Long   **  	37139	3720580	37139960300	371399603002	692	111	13.52000046	9.60999966	93.91000366	13569	1712708201000	1042123	1038504	2523355411	2523351639	echousing@hotmail.com	2523355411	2523351639	echousing@hotmail.com	0101000020E6100000CCFA98805F0E53C06FDA95DBBD244240	0101000020BC080000E7353272C17E3F4141CBEF3984B75041
5805	5805	FL005	MIAMI DADE PUBLIC HOUSING AND COMMUNITY DEV	FL005000835	Site 240	N	M	40	40	40	0	40	6538	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7864694106	7864694199	Alex.Ballina@miamidade.gov	7864694106	\N	phcdwebmaster@miamidade.gov	\N	\N
5743	5743	ND021	Burleigh County Housing Authority	ND021000003	SCATTERED SITES	Y	M	37	37	37	32	5	288	86.49	32	100	5	12.5	4.7	149	568	629	34033	7309	6.45	9.68	16.13	16.13	51.61	53.13	3.13	40.63	31.25	78.13	62.5	9.38	90.63	78.13	78.13	20	0	5.37	3.13	68.75	21.88	6.25	0	78.13	6.25	62.5	6.25	3.13	8	60	96.88	135	3.13	0	96.88	3.13	17.43	12.24	49.59	38	Burleigh                 	015	010600	1	1010	N	N	Burleigh                 	015	07200	Bismarck                                	07200	Bismarck city                           	\N	\N	1010	Bismarck, ND MSA                                  	13900	Bismarck, ND Metropolitan Statistical Area                                 	99999	\N	1	0	3800	0228	S	\N	1222 W Avenue A                                   	\N	Bismarck                    	ND	58504	5215	\N	58504	22	1	58504521522	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	46.81044	-100.813769	S	\N	R	\N	** Street-Level Rooftop **  	38015	3807200	38015010600	380150106001	621	101	2.00999999	5.36999989	93.75	19927	1712708201000	241530	246089	7012552540	7012553459	nicole@bchabis.com	7012552540	7012553459	nicole@bchabis.com	0101000020E61000000C1492CA143459C035EC757FBC674740	0101000020BC080000EB5394435C6450C193CB10F5F2D16041
5744	5744	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005006002	VILLA UNIVERSITARIA	N	M	100	100	100	95	0	53439	95	95	100	6	4.21	2.4	227	112	808	5144	2153	64.47	10.53	10.53	9.21	5.26	15.79	15.79	48.42	20.25	81.05	75.79	4.21	44.21	82.11	48.42	18.67	50	14.1	6.32	57.89	14.74	21.05	1.05	100	0	0	0	100	16	199	100	60	12.63	32.63	54.74	32.63	99.75	63.74	45.99	72	Barranquitas             	019	952400	1	1011	N	N	Barranquitas             	019	05733	Barranquitas                            	05690	Barranquitas zona urbana                	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0066	Y	\N	1 Res Villa Univ Apt 1                            	\N	Barranquitas                	PR	00794	1805	\N	00794	01	5	00794180501	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.183394	-66.304191	9	S	4	\N	**  Centroid Lat/Long   **  	72019	7205690	72019952400	720199524001	808	93	8.81000042	9.68999958	93.68000031	2400	1712708201000	921247	920840	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000B56087DD779350C066E8BEE8F22E3240	0101000020BC080000DE53D8ED87225641B2C5B98FC5E43EC1
5745	5745	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005005008	ALTURAS DE COUNTRY	N	M	72	71	71	71	0	53439	100	71	100	5	7.04	1.9	135	143	808	7061	3714	25	20	22.5	15	17.5	35.21	1.41	19.72	20.34	80.28	64.79	0	35.21	78.87	30.99	1.79	26.67	5.19	11.27	46.48	21.13	21.13	1.41	98.59	0	0	0	98.59	9	243	100	59	11.27	50.7	38.03	46.48	98.68	23.6	53.08	72	Carolina                 	031	050221	4	4013	N	N	Carolina                 	031	73286	Sabana Abajo                            	14290	Carolina zona urbana (part)             	\N	\N	7440	San Juan-Bayamon, PR PMSA                         	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0096	Y	\N	582 Ave Iturregui Apt 1                           	\N	Carolina                    	PR	00982	1828	\N	00983	01	1	00982182801	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.415436	-66.006573	S	\N	R	\N	** Street-Level Rooftop **  	72031	7214290	72031050221	720310502214	808	46	12.59000015	2.22000003	90.13999939	3850	1712708201000	688511	688207	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000C94E29B16B8050C0FE5680035A6A3240	0101000020BC08000044208605158356413B8037CF0E703DC1
5746	5746	WA002	HA OF  KING COUNTY	WA002000156	Westminster Manor	Y	M	60	60	58	55	3	2449	94.83	55	100	6	9.09	1.1	61	326	773	14051	12669	5.56	3.7	57.41	24.07	9.26	1.82	5.45	90.91	9.79	100	98.18	0	0	34.55	0	94.44	43.24	54.1	0	9.09	23.64	67.27	1.82	36.36	12.73	0	18.18	5.45	0	74	0	0	100	0	0	0	38.73	5.21	64.73	53	King                     	033	020900	2	2006	N	Y	King                     	033	92928	Seattle                                 	63960	Shoreline city                          	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5307	1420	S	\N	14701 Dayton Ave N                                	\N	Shoreline                   	WA	98133	6441	\N	98133	99	3	98133644199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	47.737209	-122.3534	S	\N	R	\N	** Street-Level Rooftop **  	53033	5363960	53033020900	530330209002	771	0	70.48999786	27.87000084	100	13536	1712708201000	510016	518203	2065741100	2065741104	judij@kcha.org	2065741100	\N	RobinW@kcha.org	0101000020E6100000835A081B9E965EC0B89A4EDD5CDE4740	0101000020BC080000D8F1CBB3ADD861C1730EB83C3ECF6541
5747	5747	OH010	Portsmouth Metropolitan Housing Authority	OH010000004	HUDSON HOUSE	N	M	101	101	101	96	4	643	95.05	96	100	6	19.79	1.1	103	298	691	13274	12372	4.17	5.21	71.88	6.25	12.5	3.13	0	96.88	21.47	94.79	83.33	0	0	51.04	0	96.55	86.84	90.29	3.13	22.92	34.38	39.58	2.08	8.33	5.21	1.04	0	2.08	8	96	0	0	100	0	0	0	17.48	44.42	21.87	39	Scioto                   	145	003600	2	2033	N	Y	Scioto                   	145	64304	Portsmouth                              	64304	Portsmouth city                         	\N	\N	9999	\N	39020	Portsmouth, OH Micropolitan Statistical Area                               	99999	\N	0	1	3902	4302	S	\N	610 5th St                                        	\N	Portsmouth                  	OH	45662	3947	\N	45662	99	6	45662394799	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	38.733924	-83.000462	S	\N	R	\N	** Street-Level Rooftop **  	39145	3964304	39145003600	391450036002	671	0	37.86000061	57.27999878	100	11208	1712708201000	796170	788735	7403544547	7403533677	pmha@pmha.us	7403544547	7403533677	price@pmha.us	0101000020E61000004D46C49107C054C0E660BA38F15D4340	0101000020BC080000E1FD812C2BE0F4400DFFBB41B3015441
5748	5748	MI004	Hamtramck Housing Commission	MI004000001	COLONEL HAMTRAMCK HOMES	N	M	300	300	300	292	8	450	97.33	292	100	5	6.85	2.4	702	244	533	11567	4811	13.43	9.95	41.29	7.46	27.86	25.34	0.68	42.81	12.24	95.55	86.99	0.34	49.66	81.51	48.29	24.52	70.97	15.38	3.42	62.67	23.29	10.62	0.68	96.23	96.23	0	0	0	44	111	0	0	24.66	41.78	33.56	19.86	60.54	42.32	48.19	26	Wayne                    	163	552100	2	2006	N	N	Wayne                    	163	36280	Hamtramck                               	36280	Hamtramck city                          	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2613	2748	S	\N	12088 Oklahoma St                                 	\N	Hamtramck                   	MI	48212	2135	\N	48212	88	6	48212213588	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.40184	-83.074671	S	\N	R	\N	** Street-Level Rooftop **  	26163	2636280	26163552100	261635521002	533	344	4.98999977	12.10999966	98.29000092	10654	1712708201000	1867884	1861398	3138687445	3138680521	hhc@hamhouseco.com	3138687445	3138680521	kkondrat@hamhouseco.com	0101000020E6100000C95DDF68C7C454C0B3A43A7E6F334540	0101000020BC08000006405FEE6164F740C6129A61331B5941
5749	5749	KS037	Wellington Housing Authority	KS037000400	WHEAT CAPITAL MANOR	N	M	100	92	92	90	2	92	97.83	43	47.78	9	53.49	1.3	58	358	141	17914	13281	0	12.5	35	22.5	30	34.88	0	58.14	22.08	90.7	53.49	6.98	4.65	65.12	6.98	28	33.33	25.86	20.93	20.93	16.28	41.86	9.3	4.65	2.33	0	0	2.33	3	31	0	0	95.35	4.65	0	0	19.74	13.01	76.72	20	Sumner                   	191	962500	2	2050	N	Y	Sumner                   	191	76475	Wellington                              	76475	Wellington city                         	\N	\N	9999	\N	48620	Wichita, KS Metropolitan Statistical Area                                  	99999	\N	1	0	2004	3606	S	\N	400 S C St                                        	\N	Wellington                  	KS	67152	2754	\N	67152	99	3	67152275499	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	37.262445	-97.396756	S	\N	R	\N	** Street-Level Rooftop **  	20191	2076475	20191962500	201919625002	146	7	34.47999954	15.52000046	93.01999664	14788	1712708201000	152309	152311	6203265821	6203265263	wellhous@outlook.com	6203265821	6203265263	wellhous@outlook.com	0101000020E6100000D2C44673645958C05C2E38CC97A14240	0101000020BC080000922390E41C874FC1B9EEEBF9E98B5341
5750	5750	LA003	Housing Authority of East Baton Rouge	LA003000001	MONTE SANO VILLAGE	N	M	214	211	211	151	54	850	71.57	148	98.01	6	8.78	3.1	452	222	930	9571	3134	38.84	9.09	27.27	4.96	19.83	34.46	0.68	46.62	11.4	95.95	87.84	0	72.3	95.95	71.62	11.76	58.33	7.3	8.11	73.65	10.14	8.11	0	100	94.59	0	0	5.41	36	72	18.92	231	20.95	38.51	40.54	8.78	96.24	41.81	72.38	22	East Baton Rouge         	033	003000	2	2036	N	Y	East Baton Rouge         	033	94246	District 2                              	05000	Baton Rouge city (part)                 	\N	\N	0760	Baton Rouge, LA MSA                               	12940	Baton Rouge, LA Metropolitan Statistical Area                              	99999	\N	1	0	2202	0126	S	\N	9990 Avenue J                                     	\N	Baton Rouge                 	LA	70807	7009	\N	70807	99	4	70807700999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.535068	-91.198651	S	\N	R	\N	** Street-Level Rooftop **  	22033	2205000	22033003000	220330030002	566	273	2.6500001	5.75	100	4974	1712708201000	1684760	1053188	2259238100	2259238109	adowns@ebrpha.org	2259238100	2259238109	jdaniels@ebrpha.org	0101000020E61000003B87AFB2B6CC56C04A1F6737FA883E40	0101000020BC080000C17B9DB99A8D43C1D609A2CB8E514241
5751	5751	KS023	Kinsley Housing Authority	KS023000001	KINSLEY PHA	N	M	38	30	30	23	7	30	76.67	23	100	7	13.04	1.2	28	365	575	20059	16477	13.04	0	26.09	4.35	56.52	34.78	0	65.22	27.09	73.91	43.48	4.35	4.35	78.26	8.7	25	18.18	17.86	8.7	26.09	17.39	47.83	8.7	0	0	0	0	0	2	58	4.35	6	95.65	4.35	0	4.35	23.89	9.63	85.09	20	Edwards                  	047	969700	2	2021	N	Y	Edwards                  	047	37075	Kinsley                                 	37075	Kinsley city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2004	1806	S	\N	210 W 9th St Apt 111                              	\N	Kinsley                     	KS	67547	2224	\N	67547	36	2	67547222436	H	111     	Apt 	\N	1	\N	N	\N	\N	90% Overall probable correctness                            	37.919975	-99.414042	S	\N	R	\N	** Street-Level Rooftop **  	20047	2037075	20047969700	200479697002	601	2	39.29000092	10.71000004	100	20626	1712708201000	158572	158572	6206592602	6206592602	1kha@cox.net	6206592602	6206592602	1kha@cox.net	0101000020E610000065E503AA7FDA58C0A3D8A3BDC1F54240	0101000020BC080000D554BBB972D751C106BB7958BAE65441
5752	5752	IL011	The Housing Authority Of The City Of Danville, IL	IL011000104	CENTENNIAL MANOR	N	M	187	185	185	153	1	552	82.7	153	100	5	26.8	1.7	257	259	986	12733	7580	19.23	11.54	35.38	9.23	24.62	20.92	4.58	59.48	18.14	92.81	77.12	4.58	21.57	64.05	22.88	27.93	59.52	24.51	4.58	43.79	24.84	26.8	0.65	22.22	13.07	0	0	9.15	12	65	50.98	129	64.71	18.95	16.34	7.84	12.6	20.31	84.28	17	Vermilion                	183	010200	2	2042	N	Y	Vermilion                	183	30965	Grant                                   	36061	Hoopeston city                          	\N	\N	9999	\N	19180	Danville, IL Metropolitan Statistical Area                                 	99999	\N	1	0	1702	3258	S	\N	426 E Honeywell Ave                               	\N	Hoopeston                   	IL	60942	1440	\N	60942	99	2	60942144099	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	40.470217	-87.66607	S	\N	R	\N	** Street-Level Rooftop **  	17183	1736061	17183010200	171830102002	968	78	17.89999962	13.61999989	98.04000092	10968	1712708201000	1809857	1882502	2174443101	2174317059	jvinson@vermilionhousing.com	2174443101	2174317059	jvinson@vermilionhousing.com	0101000020E6100000F44010E4A0EA55C04DF11312303C4440	0101000020BC0800005F4A9835FA4B32C1D8C89C9ACAA95641
5753	5753	WI064	Beloit Housing Authority	WI064000006	Beloit Apts. Phase 2 Town houses	N	M	9	9	9	9	0	131	100	9	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	55	Rock                     	105	001600	1	1001	N	N	Rock                     	105	06500	Beloit                                  	06500	Beloit city                             	\N	\N	3620	Janesville-Beloit, WI MSA                         	27500	Janesville-Beloit, WI Metropolitan Statistical Area                        	99999	\N	1	0	5501	0568	Y	\N	840 5th St Apt 1                                  	\N	Beloit                      	WI	53511	5282	\N	53511	01	7	53511528201	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	42.506659	-89.03949	S	\N	R	\N	** Street-Level Rooftop **  	55105	5506500	55105001600	551050016001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	6083648753	6083648745	colec@beloitwi.gov	6083648753	\N	colec@beloitwi.gov	0101000020E61000000FB31001874256C04507BB33DA404540	0101000020BC0800003702B023FC1237C1130955468C9E5941
5754	5754	ND021	Burleigh County Housing Authority	ND021000004	Tatley	Y	M	44	44	44	40	4	288	90.91	40	100	4	25	3.6	142	393	629	20763	5849	20	7.5	30	7.5	35	50	0	50	19.16	92.5	75	12.5	70	90	72.5	20.51	0	5.63	2.5	87.5	10	0	0	72.5	5	60	0	7.5	5	65	85	129	0	17.5	82.5	12.5	14.05	4.98	52.91	38	Burleigh                 	015	011200	1	1014	N	N	Burleigh                 	015	07200	Bismarck                                	07200	Bismarck city                           	\N	\N	1010	Bismarck, ND MSA                                  	13900	Bismarck, ND Metropolitan Statistical Area                                 	99999	\N	1	0	3800	0228	S	\N	101 London Ave                                    	\N	Bismarck                    	ND	58504	7614	\N	58504	01	9	58504761401	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	46.772779	-100.795231	S	\N	R	\N	** Street-Level Rooftop **  	38015	3807200	38015011200	380150112001	621	84	0.69999999	5.63000011	100	13502	1712708201000	301912	298289	7012552540	7012553459	nicole@bchabis.com	7012552540	7012553459	nicole@bchabis.com	0101000020E61000006C579010E53259C02E61176CEA624740	0101000020BC08000049D2BE475A6350C1C425A223B0CA6041
5755	5755	TX018	Housing Authority of Lubbock	TX018000022	Behner Place / Mary Myers	N	M	142	141	141	118	3	304	83.69	118	100	6	4.24	2.3	268	384	797	17041	7503	3.48	13.04	41.74	17.39	24.35	34.75	0	62.71	20.22	91.53	75.42	2.54	44.92	78.81	42.37	11.29	55.36	16.79	3.39	45.76	3.39	47.46	2.54	81.36	24.58	0	0.85	55.93	11	90	100	157	44.92	26.27	28.81	2.54	54.99	21.6	63.04	48	Lubbock                  	303	001807	2	2002	N	Y	Lubbock                  	303	92315	Lubbock                                 	45000	Lubbock city (part)                     	\N	\N	4600	Lubbock, TX MSA                                   	31180	Lubbock, TX Metropolitan Statistical Area                                  	99999	\N	1	0	4819	3288	S	\N	5401 Utica Ave                                    	\N	Lubbock                     	TX	79414	4250	\N	79414	99	6	79414425099	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	33.545162	-101.913533	S	\N	R	\N	** Street-Level Rooftop **  	48303	4845000	48303001807	483030018072	785	123	22.76000023	4.0999999	100	13081	1712708201000	1128836	1139795	8067621191	8067620836	mike@lubbockha.org	8067762323	8067620836	mike@lubbockha.org	0101000020E6100000C0AB1D53777A59C064524EDEC7C54040	0101000020BC080000574DD3EBD50256C1CF41E8BEDBA24E41
5756	5756	PA060	Housing Auth of the County of Northumberland	PA060000001	MAHONING ACRES-MILTON TOWERS	N	M	200	200	200	197	3	200	98.5	197	100	6	14.72	1.6	312	380	557	18469	11661	3.16	5.26	38.42	19.47	33.68	20.3	0	75.63	25.8	88.83	55.84	4.06	16.24	64.47	18.27	46.53	28.13	26.6	5.58	26.9	18.78	48.73	3.05	21.32	7.61	0	0	13.71	3	97	0	0	69.04	12.69	18.27	9.14	18	15.86	57.71	42	Northumberland           	097	080302	4	4007	N	Y	Northumberland           	097	50016	Milton                                  	50016	Milton borough                          	\N	\N	9999	\N	44980	Sunbury, PA Micropolitan Statistical Area                                  	99999	\N	0	1	4209	4473	S	\N	50 Mahoning St                                    	\N	Milton                      	PA	17847	1021	\N	17847	99	1	17847102199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.015762	-76.856147	S	\N	R	\N	** Street-Level Rooftop **  	42097	4250016	42097080302	420970803024	560	80	32.68999863	17.95000076	97.97000122	15509	1712708201000	1317806	1317806	5707428797	5707424701	ed_christiano@hotmail.com	5707428797	\N	ed_christiano@hotmail.com	0101000020E610000019A7C91CCB3653C00BA93B7D04824440	0101000020BC080000E8C780E080763B41FC7DD8EED5415741
5757	5757	CT020	Housing Authority of the City of Danbury	CT020000004	EDEN DRIVE	N	M	81	81	81	77	4	371	95.06	77	100	4	7.79	3.1	240	829	818	36327	11655	1.35	2.7	18.92	8.11	68.92	58.44	0	36.36	24.47	84.42	57.14	16.88	46.75	83.12	55.84	5.08	16.67	4.58	3.9	50.65	22.08	23.38	1.3	96.1	15.58	0	1.3	79.22	66	152	25.97	453	0	24.68	75.32	24.68	60.92	6.25	32.81	09	Fairfield                	001	210402	1	1007	N	N	Western Connecticut Plann	190	18500	Danbury                                 	18430	Danbury city                            	\N	\N	1930	Danbury, CT PMSA                                  	14860	Bridgeport-Stamford-Norwalk, CT Metropolitan Statistical Area              	72850	Danbury, CT Metropolitan NECTA                                             	1	0	0905	0258	S	\N	148 Eden Dr                                       	\N	Danbury                     	CT	06810	7102	\N	06810	48	3	06810710248	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.401386	-73.420716	S	\N	R	\N	** Street-Level Rooftop **  	09001	0918430	09001210402	090012104021	818	90	8.75	3.32999992	96.09999847	30853	1712708201000	755569	745756	2037442500	2037313087	jrieck@hacdct.org	2037442500	2037313087	jrieck@hacdct.org	0101000020E6100000E63FCD02ED5A52C064F9CC9D60B34440	0101000020BC08000094A742D521E044419AC18E29A4095841
5758	5758	NY018	Plattsburgh Housing Authority	NY018000103	Hortense Sterns Apartments	N	M	46	46	46	44	1	601	95.65	44	100	5	22.73	1	44	312	467	13394	13394	15.79	5.26	44.74	13.16	21.05	25	11.36	50	14.95	90.91	79.55	0	0	43.18	0	58.82	60	59.09	9.09	56.82	11.36	22.73	2.27	9.09	2.27	0	0	6.82	11	68	0	0	100	0	0	0	24.39	43.43	16.8	36	Clinton                  	019	103100	\N	\N	\N	\N	Clinton                  	019	58574	Plattsburgh                             	58574	Plattsburgh city                        	\N	\N	9999	\N	38460	Plattsburgh, NY Micropolitan Statistical Area                              	99999	\N	0	1	3621	5184	\N	\N	\N	\N	Plattsburgh                 	NY	12901	\N	\N	12901	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	44.6938	-73.458	5	H	T	\N	**  Centroid Lat/Long   **  	36019	3658574	36019103100	\N	467	0	22.72999954	45.45000076	100	12132	1712708201000	246375	241197	5185610720	5185611769	mark@phaplattsburgh.com	5185610720	5185611769	mark@phaplattsburgh.com	0101000020E610000067773BDF4F5D52C0A79B3970CE584640	0101000020BC0800006BD0EFDB39F84341B9885682419D5C41
5759	5759	WA002	HA OF  KING COUNTY	WA002000551	Plaza Seventeen II	N	M	70	70	70	67	1	2449	95.71	67	100	7	5.97	1.2	83	311	773	13580	10962	1.54	6.15	55.38	30.77	6.15	2.99	2.99	91.04	9.4	100	98.51	0	0	52.24	0	100	58.82	61.45	0	8.96	14.93	76.12	16.42	25.37	16.42	1.49	4.48	2.99	0	125	0	0	100	0	0	0	53.44	8.99	41.98	53	King                     	033	030700	2	2023	N	Y	King                     	033	91140	Federal Way-Auburn                      	03180	Auburn city (part)                      	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5308	0054	S	\N	1001 17th St SE                                   	\N	Auburn                      	WA	98002	6901	\N	98002	99	7	98002690199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	47.293871	-122.215905	S	\N	R	\N	** Street-Level Rooftop **  	53033	5303180	53033030700	530330307002	771	0	77.11000061	19.28000069	100	11775	1712708201000	621292	629246	2065741100	2065741104	judij@kcha.org	2065741100	\N	RobinW@kcha.org	0101000020E610000043223463D18D5EC09E8E9C909DA54740	0101000020BC08000036C9A49E18F961C136E9B7C5227B6541
5822	5822	SC004	THE GREENVILLE HOUSING AUTHORITY	SC004000038	The Manor at West Greenville	N	M	2	2	2	0	0	8	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8644674250	8644673088	bethc@tgha.net	8644674272	\N	terrilb@tgha.net	\N	\N
5760	5760	WA002	HA OF  KING COUNTY	WA002000343	Salmon Creek	N	M	88	88	50	50	0	2449	100	50	100	7	4	2	100	482	773	23101	11551	2	16	28	22	32	30	8	62	16.08	88	82	4	24	64	22	24	64	28	0	28	22	50	4	78	36	0	36	6	0	153	98	49	28	72	0	8	69.64	19.51	45.84	53	King                     	033	026500	1	1010	N	Y	King                     	033	92928	Seattle                                 	78225	White Center CDP                        	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5307	1762	S	\N	9640 8th Ave SW                                   	\N	Seattle                     	WA	98106	3082	\N	98106	99	5	98106308299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	47.51665	-122.345117	S	\N	R	\N	** Street-Level Rooftop **  	53033	5378225	53033026500	530330265001	771	19	35	9	96	15161	1712708201000	463651	462681	2065741100	2065741104	judij@kcha.org	2065741100	\N	RobinW@kcha.org	0101000020E6100000793B9D6516965EC0FBCB509621C24740	0101000020BC08000069821D8AACEF61C1C37454A7DBA96541
5761	5761	RI011	Warwick Housing Authority	RI011000001	WARWICK TERRACE	N	M	153	151	151	148	3	517	98.01	148	100	6	8.78	1.1	156	410	538	17871	16954	2.03	3.38	47.3	15.54	31.76	4.05	1.35	94.59	17.03	95.95	70.95	0	0	52.7	0	97.83	56.86	66.67	0	12.16	18.92	68.92	6.76	6.08	2.03	0.68	0	3.38	22	108	33.78	27	100	0	0	0	18.4	4.37	77.1	44	Kent                     	003	021200	2	2043	N	Y	Kent                     	003	74300	Warwick                                 	74300	Warwick city                            	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4402	0276	S	\N	25 Easton Ave                                     	\N	Warwick                     	RI	02888	4156	\N	02888	99	0	02888415699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.741553	-71.409386	S	\N	R	\N	** Street-Level Rooftop **  	44003	4474300	44003021200	440030212002	543	0	67.30999756	30.12999916	100	14604	1712708201000	954951	970903	4017328500	4017328507	julief@warwickhousing.org	4017328500	\N	julief@warwickhousing.org	0101000020E6100000C68C566133DA51C037806B35EBDE4440	0101000020BC0800009A76A53F20FC4841C4AB45DFC1B85841
5762	5762	FL006	Area Housing Commission	FL006000008	NAME UNKNOWN	Y	M	60	60	60	57	3	603	95	57	100	10	15.79	2.6	148	326	553	14155	5451	17.54	10.53	40.35	10.53	21.05	42.11	1.75	56.14	17.51	98.25	77.19	3.51	43.86	85.96	43.86	29.27	75	18.92	5.26	49.12	17.54	28.07	1.75	98.25	94.74	0	0	3.51	20	116	94.74	72	28.07	43.86	28.07	10.53	72.43	40.36	48.16	12	Escambia                 	033	000400	3	3011	N	N	Escambia                 	033	92691	Pensacola                               	55925	Pensacola city                          	\N	\N	9999	\N	37860	Pensacola-Ferry Pass-Brent, FL Metropolitan Statistical Area               	99999	\N	1	0	1201	2466	S	\N	1303A N J St                                      	\N	Pensacola                   	FL	32501	2262	\N	32501	03	4	32501226203	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.425852	-87.235403	9	H	4	\N	**  Centroid Lat/Long   **  	12033	1255925	12033000400	120330004003	788	73	10.81000042	10.81000042	100	11556	1712708201000	378403	529763	8504388561	8504381743	exec_dir@ahcpen.gccoxmail.com	8504388561	8504381743	Execdir@areahousing.org	0101000020E61000007F89BED710CF55C0204CFAA2046D3E40	0101000020BC080000BA5E08C50C0134C164C81C9BEC4F4141
5763	5763	MO223	Housing Authority of the City of Hayti Heights	MO223000001	HAYTI HEIGHTS PUBLIC HSG	N	M	85	84	84	83	1	84	98.81	83	100	5	18.07	2.8	236	291	683	17337	6097	0	46.99	16.87	8.43	27.71	67.47	1.2	31.33	30.34	83.13	67.47	1.2	71.08	90.36	66.27	5.33	37.5	4.66	12.05	62.65	15.66	9.64	0	96.39	96.39	0	0	0	5	80	85.54	164	0	24.1	75.9	30.12	63.67	48.12	70.1	29	Pemiscot                 	155	470200	1	1010	\N	\N	Pemiscot                 	155	31150	Hayti                                   	31168	Hayti Heights city                      	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2908	2306	\N	\N	\N	\N	Hayti Heights               	MO	63851	9664	\N	63851	\N	\N	\N	S	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	36.235055	-89.770751	9	S	4	\N	**  Centroid Lat/Long   **  	29155	2931168	29155470200	291554702001	675	135	3.3900001	3.3900001	93.98000336	10968	1712708201000	680205	680173	5733592710	5733591774	hhha_2009@att.net	5733592710	5733591774	sharita@haytiheightshousingauthority.com	0101000020E6100000201C00FC537156C02C6E3E48161E4240	0101000020BC08000085A004BABE803DC186D43E4004F65041
5764	5764	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005004003	JUAN JIMENEZ GARCIA	N	M	256	255	255	242	0	53439	94.9	241	99.59	5	9.96	2	491	131	808	6366	3125	48.55	15.61	16.76	7.51	11.56	22.41	12.03	37.34	18.55	82.16	68.88	3.73	33.61	72.61	35.68	11.6	45	11.61	9.54	48.13	17.84	24.48	0.41	100	0	0	0	100	10	222	100	58	29.88	28.63	41.49	24.07	99.37	68.07	20.89	72	Caguas                   	025	201000	2	\N	N	N	Caguas                   	025	10377	Caguas                                  	10334	Caguas zona urbana (part)               	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0084	Y	\N	130 Ave Jose Villares Apt 73                      	\N	Caguas                      	PR	00725	3821	\N	00725	73	2	00725382173	H	73      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.2342	-66.0367	9	H	B	\N	**  Centroid Lat/Long   **  	72025	7210334	72025201000	720252010002	808	171	12.82999992	5.90999985	94.61000061	1820	1712708201000	2346640	2326370	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000006F3FF54A598250C0508BF887F43B3240	0101000020BC080000FFF60D09277E56413DC88FEFE07B3EC1
5765	5765	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005009024	PERLA DEL CARIBE	N	M	272	272	272	261	0	53439	95.96	261	100	5	11.49	1.8	481	80	808	3245	1761	59.5	10.74	18.18	5.79	5.79	13.41	7.28	25.29	11.83	88.12	83.14	4.98	29.89	67.43	32.18	6.09	22.58	4.57	16.09	58.24	13.79	11.88	0.38	100	0	0	0	100	4	120	100	61	0	34.87	65.13	68.97	99.22	41.15	94.89	72	Ponce                    	113	072703	4	\N	N	N	Ponce                    	113	48432	Machuelo Arriba                         	63820	Ponce zona urbana (part)                	\N	\N	9999	\N	38660	Ponce, PR Metropolitan Statistical Area                                    	99999	\N	1	0	7298	0342	Y	\N	B Res Perla Del Caribe Apt 171                    	\N	Ponce                       	PR	00730	1855	\N	00730	46	1	00730185546	H	171     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.0505	-66.5954	9	S	B	\N	**  Centroid Lat/Long   **  	72113	7263820	72113072703	721130727034	808	166	6.86000013	3.11999989	95.79000092	0	1712708201000	2531005	2529887	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000BC419A081BA650C038516691ED0C3240	0101000020BC0800009136CF4911C155415DFFCC9206C73FC1
5766	5766	WA001	Seattle Housing Authority	WA001000073	NEW HOLLY PHASE I	N	M	305	305	177	163	3	5264	92.09	163	100	6	4.91	4.2	683	773	879	34757	8295	1.84	3.07	21.47	9.82	63.8	66.26	0	33.74	23.93	90.18	70.55	29.45	32.52	71.17	46.63	6.96	50	7.17	0	45.4	25.77	28.83	6.75	97.55	71.17	0	23.93	2.45	0	163	100	149	3.07	28.83	68.1	17.79	89.23	21.13	72.54	53	King                     	033	011002	3	3001	N	N	King                     	033	92928	Seattle                                 	63000	Seattle city                            	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5309	1392	S	\N	3001 S Holly St                                   	\N	Seattle                     	WA	98108	3779	\N	98108	01	7	98108377901	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	47.542485	-122.294766	S	\N	R	\N	** Street-Level Rooftop **  	53033	5363000	53033011002	530330110023	877	331	8.64000034	3.22000003	98.76999664	29822	1712708201000	1719238	1715772	2066153300	2066153504	execdirector@seattlehousing.org	2066153510	\N	rod.brandon@seattlehousing.org	0101000020E6100000EF773672DD925EC0C437012670C54740	0101000020BC080000201375CD2EE761C125A343EE79AA6541
5767	5767	LA001	Housing Authority of New Orleans	LA001099105	WESTBANK SCATTERED SITES	Y	M	16	16	16	14	1	2215	87.5	14	100	7	0	3.4	48	579	703	39407	11494	28.57	0	14.29	7.14	50	50	0	50	48.06	64.29	50	7.14	50	100	57.14	25	50	16.67	0	57.14	28.57	14.29	0	100	100	0	0	0	0	148	71.43	179	0	0	100	42.86	88.04	18.1	58.39	22	Orleans                  	071	000602	2	2008	N	N	Orleans                  	071	98000	New Orleans                             	55000	New Orleans city                        	\N	\N	5560	New Orleans, LA MSA                               	35380	New Orleans-Metairie, LA Metropolitan Statistical Area                     	99999	\N	1	0	2202	1296	S	\N	1806 Mardi Gras Blvd                              	\N	New Orleans                 	LA	70114	4623	\N	70114	06	6	70114462306	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.937643	-90.036997	S	\N	R	\N	** Street-Level Rooftop **  	22071	2255000	22071000602	220710006022	695	22	6.25	14.57999992	71.43000031	24352	1712708201000	118170	116837	5046703300	5042868788	ehester@hano.org	5046703269	\N	ehester@hano.org	0101000020E6100000504EAA285E8256C0A592215F09F03D40	0101000020BC0800001924CBD69DE040C18403B1F1A7684041
5768	5768	TX009	Housing Authority of the City of Dallas, Texa	TX009000017	Buckeye I	N	M	207	207	82	77	5	3188	93.9	77	100	5	9.09	1.9	144	289	772	13286	7104	14.29	8.57	52.86	11.43	12.86	14.29	1.3	75.32	12.73	97.4	92.21	1.3	29.87	71.43	24.68	37.5	89.19	38.89	5.19	36.36	10.39	48.05	2.6	100	96.1	1.3	0	2.6	12	109	57.14	107	51.95	40.26	7.79	9.09	99.04	32.47	38.03	48	Dallas                   	113	011500	2	\N	N	Y	Dallas                   	113	92792	Northeast Dallas CCD                    	19000	Dallas city (part)                      	\N	\N	9999	\N	19100	Dallas-Fort Worth-Arlington, TX Metropolitan Statistical Area              	99999	\N	1	0	4830	1338	S	\N	6655 Buckeye Cmns                                 	\N	Dallas                      	TX	75215	5484	\N	75215	99	1	75215548499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.7443	-96.7298	9	S	B	\N	**  Centroid Lat/Long   **  	48113	4819000	48113011500	481130115002	774	51	26.38999939	15.27999973	100	11136	1712708201000	713094	761150	2149518300	2149518800	info@dhadal.com	2149518310	2149518800	troy.broussard@dhantx.com	0101000020E6100000D1D00E0BB52E58C07BDBED38455F4040	0101000020BC0800008B1A1288CD0A50C14A9DB407F0204A41
5769	5769	TN081	Erwin Housing Authority	TN081000001	ERWIN HA	N	M	73	73	73	72	1	73	98.63	72	100	2	8.33	1.7	123	370	550	17362	10163	2.78	11.11	45.83	11.11	29.17	22.22	5.56	72.22	22.32	84.72	63.89	2.78	23.61	62.5	23.61	48.84	51.72	34.15	0	34.72	25	40.28	2.78	1.39	0	0	0	1.39	34	108	98.61	118	47.22	29.17	23.61	20.83	9.08	19.26	76.03	47	Unicoi                   	171	080400	1	1028	N	Y	Unicoi                   	171	90362	2                                       	24360	Erwin town (part)                       	\N	\N	3660	Johnson City-Kingsport-Bristol, TN-VA MSA         	27740	Johnson City, TN Metropolitan Statistical Area                             	99999	\N	1	0	4701	0630	D	\N	750 Carolina Ave                                  	\N	Erwin                       	TN	37650	1094	\N	37650	99	7	37650109499	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	36.133107	-82.422173	S	\N	R	\N	** Street-Level Rooftop **  	47171	4724360	47171080400	471710804001	550	31	23.57999992	22.76000023	97.22000122	13535	1712708201000	475123	475123	4237435231	4237430691	lori@erwinhousing.comcastbiz.net	4237435231	4237430691	lori@erwinhousing.comcastbiz.net	0101000020E61000009AB9E6E1049B54C098AA6FA609114240	0101000020BC080000905B93A2F2D40C41289B92A5D6615041
5770	5770	CT030	Milford Redevelopment and Housing Partnership	CT030000009	Family Scattered Sites	Y	M	18	18	18	17	1	330	94.44	17	100	6	17.65	3.5	60	1070	579	45942	13017	5.88	5.88	0	0	88.24	70.59	0	29.41	37.64	64.71	35.29	23.53	47.06	82.35	64.71	7.69	25	10	0	58.82	17.65	23.53	0	64.71	47.06	0	0	17.65	5	104	100	120	0	35.29	64.71	0	18.17	4.01	55.5	09	New Haven                	009	150100	1	1019	N	N	South Central Connecticut	170	47535	Milford                                 	47515	Milford city (balance)                  	\N	\N	9999	\N	35300	New Haven-Milford, CT Metropolitan Statistical Area                        	71950	Bridgeport-Stamford-Norwalk, CT Metropolitan NECTA                         	1	0	0903	0638	S	\N	10A Housatonic Ave                                	\N	Milford                     	CT	06460	3416	\N	06460	10	9	06460341610	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.228161	-73.064514	9	H	4	\N	**  Centroid Lat/Long   **  	09009	0947515	09009150100	090091501001	583	23	8.32999992	8.32999992	100	41211	1712708201000	118119	118851	2038773223	2038746003	mha.email@mhact.com	2038773223	2038746003	avasiliou@mrhp.org	0101000020E6100000BEAA53FF204452C01F7D2E61349D4440	0101000020BC080000EF96D34890AA45418B5A40FE89D45741
5771	5771	NJ039	Plainfield Housing Authority	NJ039000003	RICHMOND TWS	N	M	225	219	219	211	8	344	96.34	207	98.11	8	11.11	1.1	223	368	884	16099	14944	0.97	8.21	46.86	22.71	21.26	3.38	0	96.62	13.23	99.03	89.86	0	0	53.62	0	0	62.14	59.64	0	0	0.48	99.52	11.11	90.34	60.87	0	0.97	28.5	16	95	0	0	100	0	0	0	96.88	26.96	21.02	34	Union                    	039	039000	2	2000	N	Y	Union                    	039	59190	Plainfield                              	59190	Plainfield city                         	\N	\N	5640	Newark, NJ PMSA                                   	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3412	2586	S	\N	520 E Front St                                    	\N	Plainfield                  	NJ	07060	1421	\N	07060	99	1	07060142199	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.625305	-74.417	S	\N	R	\N	** Street-Level Rooftop **  	34039	3459190	34039039000	340390390002	887	0	99.09999847	0	100	13272	1712708201000	2238805	2235097	9087696335	9087532232	\N	9087696335	9087532232	randywood01@yahoo.com	0101000020E6100000E8F6C420B09A52C0924F84FE09504440	0101000020BC08000051962775AAF342412D56879651DF5641
5772	5772	FL005	MIAMI DADE PUBLIC HOUSING AND COMMUNITY DEV	FL005000002	GWEN CHERRY/NEW HAVEN GDN	Y	M	1	1	1	0	1	6538	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	12	Miami-Dade               	086	010020	2	2026	Y	N	Miami-Dade               	086	92175	Miami Gardens                           	45060	Miami Gardens city (part)               	\N	\N	5000	Miami, FL PMSA                                    	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1224	1976	S	\N	4190 NW 200th St                                  	\N	Miami Gardens               	FL	33055	1345	\N	33055	90	2	33055134590	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	25.95516	-80.270015	S	\N	R	\N	** Street-Level Rooftop **  	12086	1245060	12086010020	120860100202	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7864694106	7864694199	Alex.Ballina@miamidade.gov	7864694106	\N	phcdwebmaster@miamidade.gov	0101000020E610000071E9FEEC471154C0AB0CA05D85F43940	0101000020BC0800008AF252C132582B41E532A208DC012241
5773	5773	KS059	Moundridge Housing Authority	KS059000001	NORTHRIDGE MANOR	N	M	54	54	54	54	0	54	100	54	100	6	16.67	1.1	57	397	412	21766	20620	0	3.7	20.37	24.07	51.85	5.56	0	94.44	25.17	83.33	37.04	0	0	83.33	0	100	14.89	24.56	0	3.7	9.26	87.04	16.67	1.85	0	0	0	1.85	10	83	0	0	92.59	7.41	0	1.85	7.06	4.38	84.96	20	McPherson                	113	788700	3	3098	\N	\N	McPherson                	113	48675	Mound                                   	48800	Moundridge city                         	\N	\N	9999	\N	32700	McPherson, KS Micropolitan Statistical Area                                	99999	\N	0	1	2001	2400	N	\N	102 Kaufman St                                    	\N	Moundridge                  	KS	67107	8850	\N	67107	02	6	67107885002	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	38.20924	-97.517336	S	\N	R	\N	** Street-Level Rooftop **  	20113	2048800	20113788700	201137887003	412	0	87.72000122	12.27999973	96.30000305	20112	1712708201000	267161	267161	6203452644	6203452779	moundridgehousingauthority@gmail.com	6203452644	6203452779	moundridgehousingauthority@gmail.com	0101000020E61000007CE873081C6158C0F1225460C81A4340	0101000020BC0800000EFF4CC5ED504FC1968F2AD11AE65441
5774	5774	LA003	Housing Authority of East Baton Rouge	LA003000002	ZION TERRACE	N	M	200	198	198	143	54	850	72.22	143	100	6	9.09	2.7	382	235	930	9603	3595	20.72	17.12	39.64	5.41	17.12	22.38	2.8	51.75	11.41	97.2	91.61	0	61.54	89.51	59.44	21.6	72.22	14.4	2.1	70.63	14.69	12.59	0	100	89.51	0.7	0	9.79	55	84	0	0	27.27	39.86	32.87	9.09	96.43	38.09	63.22	22	East Baton Rouge         	033	003104	2	2016	N	Y	East Baton Rouge         	033	94246	District 2                              	05000	Baton Rouge city (part)                 	\N	\N	0760	Baton Rouge, LA MSA                               	12940	Baton Rouge, LA Metropolitan Statistical Area                              	99999	\N	1	0	2202	0126	S	\N	999 Rosenwald Rd                                  	\N	Baton Rouge                 	LA	70807	4119	\N	70807	99	5	70807411999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.531495	-91.183677	S	\N	R	\N	** Street-Level Rooftop **  	22033	2205000	22033003104	220330031042	566	199	4.71000004	10.98999977	100	9492	1712708201000	1595454	985276	2259238100	2259238109	adowns@ebrpha.org	2259238100	2259238109	jdaniels@ebrpha.org	0101000020E6100000E0052D5DC1CB56C0D366670E10883E40	0101000020BC08000002D508488F8443C1541E461A274E4241
5775	5775	LA001	Housing Authority of New Orleans	LA001015301	GUSTE HOMES HIGH RISE	N	M	397	382	382	328	24	2215	85.86	326	99.39	5	11.04	1	334	335	703	13990	13655	1.54	5.56	65.74	14.2	12.96	5.83	0	93.56	17.06	95.71	80.67	0	0	40.8	0	85.71	80.86	80.54	0	1.53	19.94	78.53	5.21	99.08	96.93	0	0.31	1.84	12	103	0	0	97.55	2.45	0	0.92	95.1	51.39	7.61	22	Orleans                  	071	014000	1	1011	N	Y	Orleans                  	071	98000	New Orleans                             	55000	New Orleans city                        	\N	\N	5560	New Orleans, LA MSA                               	35380	New Orleans-Metairie, LA Metropolitan Statistical Area                     	99999	\N	1	0	2202	1296	S	\N	1301 Simon Bolivar Ave                            	\N	New Orleans                 	LA	70113	2222	\N	70113	99	2	70113222299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.943796	-90.080812	S	\N	R	\N	** Street-Level Rooftop **  	22071	2255000	22071014000	220710140001	695	0	77.54000092	18.55999947	100	11556	1712708201000	2768449	2770821	5046703300	5042868788	ehester@hano.org	5046703269	\N	ehester@hano.org	0101000020E6100000F96D18062C8556C09231569D9CF13D40	0101000020BC080000F11B4DA38AFB40C1CE1E677F396F4041
5776	5776	ME003	Portland Housing Authority	ME003000002	BAYSIDE EAST	Y	M	170	168	168	135	25	708	80.36	135	100	5	1.48	3.5	479	842	1285	36294	10229	3.73	4.48	22.39	8.96	60.45	50.37	1.48	47.41	30.43	84.44	61.48	25.93	25.19	64.44	31.11	42.86	68.18	24.22	0.74	36.3	30.37	32.59	2.22	64.44	40	0	17.78	6.67	30	173	96.3	55	0	30.37	69.63	32.59	36.01	30.02	8.49	23	Cumberland               	005	000500	2	2005	N	Y	Cumberland               	005	60545	Portland                                	60545	Portland city                           	\N	\N	6400	Portland, ME MSA                                  	38860	Portland-South Portland, ME Metropolitan Statistical Area                  	76750	Portland-South Portland, ME Metropolitan NECTA                             	1	0	2301	2484	S	\N	9 Boyd St                                         	\N	Portland                    	ME	04101	3115	\N	04101	99	6	04101311599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.662466	-70.254729	S	\N	R	\N	** Street-Level Rooftop **  	23005	2360545	23005000500	230050005002	1285	193	12.52999973	15.44999981	94.06999969	24893	1712708201000	2081455	2281891	2077734753	2077615886	bfrost@porthouse.org	2077734753	\N	bfrost@porthouse.org	0101000020E61000005717DD7A4D9051C0D9D594AFCBD44540	0101000020BC080000298C991A6BB44A41242D92A3188A5B41
5777	5777	MS072	The Housing Authority of the City of Corinth	MS072000002	TINNIN/PACE TERR	N	M	170	170	170	164	1	330	96.47	164	100	10	13.41	1.5	245	326	546	18587	12442	3.66	6.1	39.02	18.9	32.32	17.68	0	82.32	30.55	73.78	35.37	3.66	10.98	65.85	11.59	45.45	21.1	20	0.61	16.46	16.46	66.46	7.32	36.59	34.15	0	0	2.44	6	89	70.73	134	62.2	20.73	17.07	19.51	40.85	28.23	47.39	28	Alcorn                   	003	950300	1	1048	N	Y	Alcorn                   	003	92970	District 5                              	15700	Corinth city (part)                     	\N	\N	9999	\N	18420	Corinth, MS Micropolitan Statistical Area                                  	99999	\N	0	1	2801	0330	D	\N	3600 Tinin Dr                                     	\N	Corinth                     	MS	38834	9332	\N	38834	99	9	38834933299	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	34.933205	-88.561717	S	\N	R	\N	** Street-Level Rooftop **  	28003	2815700	28003950300	280039503001	539	57	46.93999863	10.60999966	95.12000275	15324	1712708201000	1074760	1087547	6622871489	6622866951	adm@corinthhousingauthority.org	6622871489	6622866951	adm@corinthhousingauthority.org	0101000020E61000006AFADB2BF32356C0ED95EB4273774140	0101000020BC0800006B008EFF0D9B38C106EF2E69A8104E41
5778	5778	GA226	Housing Authority of the City of Cuthbert	GA226000001	HENDERSON HMS	Y	M	122	122	122	113	9	122	92.62	112	99.12	5	1.79	2.6	288	273	660	14289	5557	26.79	14.29	32.14	6.25	20.54	31.25	0	68.75	34.39	89.29	74.11	1.79	58.04	90.18	59.82	17.71	62.5	11.46	10.71	66.07	8.93	14.29	0	97.32	97.32	0	0	0	11	109	91.96	71	28.57	19.64	51.79	16.96	68.58	28.91	58.35	13	Randolph                 	243	790200	5	5024	\N	\N	Randolph                 	243	90840	Cuthbert                                	21072	Cuthbert city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1302	0852	M	\N	101A E Lawrence St                                	\N	Cuthbert                    	GA	39840	6303	\N	39840	\N	\N	\N	S	\N	\N	M	\N	N	\N	\N	M	Multiple Match                                              	31.77368	-84.804186	9	H	4	\N	**  Centroid Lat/Long   **  	13243	1321072	13243790200	132437902005	398	142	5.55999994	8.32999992	94.63999939	11208	1712708201000	895497	563039	2297322128	2297322912	kevin.wilson@wgcha.org	2297322128	2297322912	kevin.wilson@wgcha.org	0101000020E61000003EE18EC8773355C0755E77E40FC63F40	0101000020BC08000090847784811020C1F94C5268B4CB4441
5779	5779	IL040	Logan County Housing Authority	IL040000001	CENTENNIAL COURT	N	M	193	193	193	159	7	193	82.38	159	100	5	22.64	1.7	270	354	580	18057	10634	4.2	9.09	34.97	13.99	37.76	30.82	0.63	57.86	21.24	85.53	67.3	3.14	22.64	59.12	22.64	44.17	56.41	28.15	9.43	40.88	25.79	23.9	0.63	11.32	6.29	1.26	0.63	3.14	2	68	100	82	56.6	27.04	16.35	13.21	12.01	18.88	69.87	17	Logan                    	107	953100	3	3017	N	Y	Logan                    	107	80593	West Lincoln                            	43536	Lincoln city (part)                     	\N	\N	9999	\N	30660	Lincoln, IL Micropolitan Statistical Area                                  	99999	\N	0	1	1715	3936	S	\N	1028 N College St                                 	\N	Lincoln                     	IL	62656	1181	\N	62656	99	6	62656118199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.160086	-89.374912	S	\N	R	\N	** Street-Level Rooftop **  	17107	1743536	17107953100	171079531003	580	84	14.81000042	20	98.11000061	14115	1712708201000	1106586	1106586	2177327776	2177325939	lcha@frontier.com	2177327776	\N	lcha@frontier.com	0101000020E61000001F65E68EFE5756C06999B0B27D144440	0101000020BC0800003F29CDB5B9B939C138A7E2831D635641
5780	5780	CA023	County of Merced Housing Authority	CA023000004	SCATTERED SITES	Y	M	6	6	6	6	0	421	100	5	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	06	Merced                   	047	001503	2	2019	N	N	Merced                   	047	91960	Merced                                  	46898	Merced city (part)                      	\N	\N	4940	Merced, CA MSA                                    	32900	Merced, CA Metropolitan Statistical Area                                   	99999	\N	1	0	0613	2250	S	\N	1202 W 1st St                                     	\N	Merced                      	CA	95341	6727	\N	95341	02	4	95341672702	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.289226	-120.503376	S	\N	R	\N	** Street-Level Rooftop **  	06047	0646898	06047001503	060470015032	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2093864139	2097220106	rosav@merced-pha.com	2093864108	2097220106	rosav@merced-pha.com	0101000020E61000007C7DF84F37205EC06BCD875B05A54240	0101000020BC08000029A535B3E60665C17B24CD14F5365C41
5781	5781	CA008	Housing Authority of the County of Kern	CA008000106	LITTLE VILLAGE (6B)	Y	M	60	60	60	58	2	542	96.67	46	79.31	9	4.35	3.7	168	487	1243	21214	5809	2.38	4.76	33.33	9.52	50	36.96	28.26	26.09	29.82	89.13	63.04	2.17	73.91	91.3	71.74	12.5	16.67	5.95	0	71.74	15.22	13.04	0	95.65	28.26	2.17	0	65.22	111	103	100	247	0	17.39	82.61	21.74	93.53	46.01	73.44	06	Kern                     	029	002501	2	2004	N	N	Kern                     	029	90180	Bakersfield                             	16623	Remainder of Bakersfield CCD            	\N	\N	0680	Bakersfield, CA MSA                               	12540	Bakersfield, CA Metropolitan Statistical Area                              	99999	\N	1	0	0622	\N	Y	\N	1309 Smith St                                     	\N	Bakersfield                 	CA	93307	3453	\N	93307	09	4	93307345309	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	35.347449	-118.986452	S	\N	R	\N	** Street-Level Rooftop **  	06029	0616623	06029002501	060290025012	1092	92	4.17000008	5.36000013	97.83000183	17894	1712708201000	864813	773129	6616318500	6616319500	JMaldonado@kernha.org	6616318500	6616319500	spelz@kernha.org	0101000020E61000002A66910722BF5DC070AF743579AC4140	0101000020BC0800008ADEF54B86CE64C1C139C6BFAA8B5841
5782	5782	TX174	Sinton Housing Authority	TX174000001	UNNAMED	N	M	84	84	84	81	3	84	96.43	81	100	2	9.88	2.3	189	444	470	20467	8772	0	9.88	41.98	14.81	33.33	40.74	0	59.26	26.44	86.42	66.67	3.7	43.21	80.25	44.44	21.57	70	20.63	4.94	45.68	12.35	37.04	2.47	85.19	2.47	0	0	82.72	4	83	96.3	161	34.57	27.16	38.27	7.41	81.87	34.78	73.4	48	San Patricio             	409	011000	2	2011	N	N	San Patricio             	409	93580	Sinton-Odem                             	68036	Sinton city                             	\N	\N	1880	Corpus Christi, TX MSA                            	18580	Corpus Christi, TX Metropolitan Statistical Area                           	99999	\N	1	0	4827	4992	S	\N	414 N Scofield St                                 	\N	Sinton                      	TX	78387	2113	\N	78387	14	5	78387211314	S	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	28.040029	-97.506638	S	\N	R	\N	** Street-Level Rooftop **  	48409	4868036	48409011000	484090110002	461	80	17.45999908	8.98999977	96.30000305	14292	1712708201000	456717	459166	3613641901	3613645483	cmedrano@sintonha.com	3613641901	3613645483	cmedrano@sintonha.com	0101000020E6100000E5FEC9C16C6058C090EB28573F0A3C40	0101000020BC080000A547E5B661F751C18C21979809343A41
5783	5783	OR008	Housing and Urban Renewal Agency of Polk County	OR008860001	KINGWOOD WEST	N	M	100	100	100	97	3	353	97	97	100	7	8.25	1	101	349	513	15025	14430	1.05	3.16	56.84	22.11	16.84	4.12	0	93.81	16.88	95.88	76.29	0	0	60.82	0	97.92	71.43	83.17	0	22.68	26.8	50.52	4.12	9.28	2.06	1.03	1.03	5.15	32	109	0	0	100	0	0	0	26.36	10.75	61.68	41	Polk                     	053	005204	1	1008	N	Y	Polk                     	053	92754	Salem                                   	64900	Salem city (part)                       	\N	\N	7080	Salem, OR PMSA                                    	41420	Salem, OR Metropolitan Statistical Area                                    	99999	\N	1	0	4106	1200	S	\N	1937 Dallas Hwy NW                                	\N	Salem                       	OR	97304	4463	\N	97304	99	2	97304446399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.933888	-123.07413	S	\N	R	\N	** Street-Level Rooftop **  	41053	4164900	41053005204	410530052041	521	0	50.5	47.52000046	97.94000244	12192	1712708201000	597609	600382	5036238387	5036236907	wvpha@wvpha.org	5036238387	5036236907	cedelblute@wvpha.org	0101000020E6100000A32BC18BBEC45EC0779256A489774640	0101000020BC080000EEB2FC7B8F5D63C152F0AD012F2D6441
5784	5784	NY005	New York City Housing Authority	NY005011690	SETH LOW	N	M	976	975	975	934	36	157269	95.79	720	77.09	9	2.5	2.1	1526	546	1270	22254	10500	9.18	11.19	25.25	12.48	41.89	36.67	11.25	48.89	23.56	93.61	79.17	2.78	34.86	80.14	34.72	26.45	53.39	27.65	3.33	41.53	22.5	32.64	3.61	99.03	69.44	1.25	1.53	26.81	0	261	0	0	41.25	33.89	24.86	24.44	97.4	64	0.04	36	Kings                    	047	090800	2	2002	N	Y	Kings                    	047	10022	Brooklyn                                	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3608	4436	S	\N	157 Belmont Ave                                   	\N	Brooklyn                    	NY	11212	7739	\N	11212	99	9	11212773999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.669422	-73.904771	S	\N	R	\N	** Street-Level Rooftop **  	36047	3651000	36047090800	360470908002	1266	429	18.21999931	18.28000069	99.58000183	15911	1712708201000	14230068	14221846	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E610000051B69FC4E77952C076DEBC9EAF554440	0101000020BC080000B1D453961D074441BBEAF51CE3F95641
5785	5785	NJ037	Irvington Housing Authority	NJ037000001	CAMPTOWN GARDENS	N	M	236	233	233	0	0	662	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	34	Essex                    	013	012400	1	1000	N	Y	Essex                    	013	34450	Irvington                               	99999	Irvington township                      	\N	\N	5640	Newark, NJ PMSA                                   	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3410	\N	S	\N	141 Union Ave                                     	\N	Irvington                   	NJ	07111	3214	\N	07111	99	2	07111321499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.722538	-74.233025	S	\N	R	\N	** Street-Level Rooftop **  	34013	3499999	34013012400	340130124001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9733752121	9733754581	\N	9733751848	\N	tbarnes@ihanj.org	0101000020E61000001D1CB0E1E98E52C058B609207C5C4440	0101000020BC0800001275B4E026524341DEBA4D59C0055741
5786	5786	RI020	Smithfield Housing Authority	RI020000001	GREENVILLE MANOR	N	M	50	50	50	48	2	50	96	48	100	4	10.42	1.1	54	519	537	27778	24692	0	2.08	16.67	16.67	64.58	6.25	0	93.75	26.35	77.08	41.67	0	0	54.17	0	100	17.95	31.48	0	12.5	6.25	81.25	22.92	2.08	0	0	2.08	0	44	92	0	0	100	0	0	0	8.62	1.51	73.12	44	Providence               	007	012702	2	2000	N	Y	Providence               	007	66200	Smithfield                              	31600	Greenville CDP                          	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4401	\N	D	\N	7 Church St                                       	\N	Greenville                  	RI	02828	1768	\N	02828	99	0	02828176899	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	41.870037	-71.555945	S	\N	R	\N	** Street-Level Rooftop **  	44007	4431600	44007012702	440070127022	515	0	83.33000183	16.67000008	95.83000183	24911	1712708201000	309102	309102	4019490270	4019493499	clare@sha.necoxmail.com	4019490270	4019493499	Clare@sha.necoxmail.com	0101000020E6100000380A569A94E351C0C1FA545F5DEF4440	0101000020BC0800003B5A6993BCA3484127DC444A2DE25841
5787	5787	TN043	Rogersville Housing Authority	TN043000001	FUGATE HILL	N	M	207	204	204	202	2	204	99.02	202	100	6	24.75	2.5	509	457	480	23303	9248	0.99	7.43	32.18	14.36	45.05	35.64	0.99	63.37	31.99	77.23	48.02	21.29	22.28	66.83	32.18	32.77	22.89	14.73	4.95	39.11	15.84	40.1	0.99	4.46	3.47	0	0	0.99	5	73	0	0	39.6	30.2	30.2	4.46	8.18	16.46	71.21	47	Hawkins                  	073	050301	1	1014	N	N	Hawkins                  	073	90834	5                                       	64820	Rogersville town                        	\N	\N	3660	Johnson City-Kingsport-Bristol, TN-VA MSA         	28700	Kingsport-Bristol, TN-VA Metropolitan Statistical Area                     	99999	\N	1	0	4701	1602	S	\N	608 Watterson St                                  	\N	Rogersville                 	TN	37857	2713	\N	37857	08	9	37857271308	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	36.413756	-83.001059	S	\N	R	\N	** Street-Level Rooftop **  	47073	4764820	47073050301	470730503011	480	196	17.29000092	11.19999981	94.55000305	18036	1712708201000	1162916	1162945	4232728540	4232724710	rhabecky@rogersvillehousing.net	4232728540	\N	rhabecky@rogersvillehousing.net	0101000020E6100000C6C2C45911C054C02EA9E1F4F5344240	0101000020BC0800003EEFC6F27C70F040516F94E391C85041
5788	5788	NC017	Redevelopment Commission of the Town of Tarboro	NC017000001	PINEHURST HOMES	N	M	193	193	193	188	5	193	97.41	188	100	1	13.83	2.3	438	417	540	21257	9124	9.04	11.7	28.19	13.83	37.23	41.49	0.53	57.98	27.5	78.72	53.72	2.13	56.91	84.57	57.98	19.85	51.92	13.93	3.19	58.51	10.64	27.66	0	93.62	93.62	0	0	0	7	107	47.34	128	28.19	36.17	35.64	10.64	63.43	21.95	68.2	37	Edgecombe                	065	021100	2	\N	N	Y	Edgecombe                	065	93300	Township 1, Tarboro                     	66700	Tarboro town (part)                     	\N	\N	9999	\N	40580	Rocky Mount, NC Metropolitan Statistical Area                              	99999	\N	1	0	3701	2838	S	\N	17 Pinehurst Homes Apt                            	\N	Tarboro                     	NC	27886	2434	\N	27886	17	8	27886243417	S	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	35.9173	-77.5549	9	S	B	\N	**  Centroid Lat/Long   **  	37065	3766700	37065021100	370650211002	546	201	11.86999989	7.76000023	92.55000305	15217	1712708201000	1218793	1218793	2528236339	2528233622	trgreen23@tarborohousing.com	2523147881	2528233622	trgreen23@tarborohousing.com	0101000020E6100000CEE9497B836353C067F71B166AF54140	0101000020BC080000137555DCB094394176ED7478B4235041
5789	5789	CO015	Housing Authority of the Town of Aguilar	CO015000001	AGUILAR	N	M	18	18	18	17	1	18	94.45	12	70.59	14	0	1.6	19	377	275	18114	11441	0	0	50	25	25	25	0	75	29.5	91.67	66.67	8.33	16.67	75	16.67	57.14	80	47.37	0	33.33	25	41.67	0	50	0	0	0	50	1	91	100	107	66.67	8.33	25	8.33	49.35	21.14	74.19	08	Las Animas               	071	000100	1	1009	N	Y	Las Animas               	071	90038	Aguilar                                 	00760	Aguilar town                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0803	0006	S	\N	301 W Main St                                     	\N	Aguilar                     	CO	81020	5095	\N	81020	99	2	81020509599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.401036	-104.658791	S	\N	R	\N	** Street-Level Rooftop **  	08071	0800760	08071000100	080710001001	275	5	26.31999969	26.31999969	100	15294	1712708201000	56103	56103	7199414357	\N	aguilarha@yahoo.com	7199414357	7199414191	aguilarha@yahoo.com	0101000020E6100000535DBAA1292A5AC09A5ECA2555B34240	0101000020BC0800004D70422D3DE557C10CF1052B938D5541
5790	5790	IL002	Chicago Housing Authority	IL002179000	Region 1 Small (2-6) Units	Y	M	1134	1132	1132	4794	35	14703	100	1034	21.57	10	7.54	2.7	2825	456	1643	19644	7190	4.9	12.51	30.47	11.97	40.15	43.71	2.71	42.46	17.81	93.23	76.5	2.22	48.07	91.88	48.07	19.37	58.2	15.5	1.06	52.8	22.73	23.4	0.97	96.81	56.67	0.29	0.87	38.97	0	193	98.94	175	0.68	15.38	83.95	42.84	55	16.13	9.7	17	Cook                     	031	071700	2	2000	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1707	1296	S	\N	420 W North Ave                                   	\N	Chicago                     	IL	60610	1187	\N	60614	99	2	60610118799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.91132	-87.639383	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031071700	170310717002	0	1170	9.48999977	10.11999989	98.94000244	13340	1712708201000	94522442	\N	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E6100000CBAFACA6EBE855C0C7B73B22A6F44440	0101000020BC080000379ACDAB949131C1FF52D7E770AA5841
5791	5791	NM004	Housing Authority of the City of Alamogordo	NM004000001	PLAZA HACIENDA HOMES	N	M	221	221	221	200	6	221	90.5	155	77.5	6	10.97	2.1	320	307	664	13753	6662	11.43	11.43	41.43	13.57	22.14	33.55	1.94	54.84	20.09	90.97	67.1	5.16	43.87	73.55	41.29	37.19	50	21.25	7.74	47.74	23.23	21.29	0	40	8.39	2.58	0	29.03	9	69	92.9	115	29.68	36.13	34.19	19.35	54.42	26.62	75.72	35	Otero                    	035	000401	3	3003	N	N	Otero                    	035	90030	Alamogordo                              	01780	Alamogordo city                         	\N	\N	9999	\N	10460	Alamogordo, NM Micropolitan Statistical Area                               	99999	\N	0	1	3502	0006	S	\N	1620D Abuelito Dr                                 	\N	Alamogordo                  	NM	88310	3386	\N	88310	20	8	88310338620	S	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	32.890871	-105.937676	9	H	4	\N	**  Centroid Lat/Long   **  	35035	3501780	35035000401	350350004013	664	138	10.63000011	16.55999947	99.34999847	11208	1712708201000	1593280	1593280	5754375621	5754394104	mruiz@ci.alamogordo.nm.us	5754394268	\N	ehuff@ci.alamogordo.nm.us	0101000020E6100000122632E2027C5AC039DB960F08724040	0101000020BC080000725DAC9445115BC12854A26443024F41
5792	5792	IL003	Peoria Housing Authority	IL003000005	STERLING TOWERS EAST & WEST	Y	M	196	185	185	127	14	654	68.65	127	100	6	10.24	1	131	332	1062	15060	14601	4.76	7.94	53.97	16.67	16.67	14.17	0	85.04	16.39	94.49	80.31	0	0	43.31	0	70.69	71.01	70.23	0	7.09	38.58	54.33	0.79	67.72	66.14	0	0	1.57	8	94	0	0	100	0	0	0	47.55	15.06	59.51	17	Peoria                   	143	002702	3	3009	N	Y	Peoria                   	143	59013	Peoria City                             	59000	Peoria city (part)                      	\N	\N	6120	Peoria-Pekin, IL MSA                              	37900	Peoria, IL Metropolitan Statistical Area                                   	99999	\N	1	0	1717	5526	S	\N	2625 W Reservoir Blvd                             	\N	Peoria                      	IL	61615	4258	\N	61615	99	4	61615425899	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	40.732816	-89.634574	S	\N	R	\N	** Street-Level Rooftop **  	17143	1759000	17143002702	171430027023	1039	0	53.43999863	32.06000137	99.20999908	11681	1712708201000	1617881	1582710	3096768736	3096777301	acrawford@pha.peoria.il.us	3092655353	3096760603	acrawford@peoriahousing.org	0101000020E61000009CAF44DC9C6856C095B327EACC5D4440	0101000020BC0800004D9EA4584C853AC1AECDAB1213365741
5793	5793	CT007	Housing Authority of the City of Stamford	CT007000009	Palmer Square	N	M	76	76	9	9	0	321	100	8	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	09	Fairfield                	001	021402	2	2001	N	N	Western Connecticut Plann	190	73070	Stamford                                	73000	Stamford city                           	\N	\N	8040	Stamford-Norwalk, CT PMSA                         	14860	Bridgeport-Stamford-Norwalk, CT Metropolitan Statistical Area              	71950	Bridgeport-Stamford-Norwalk, CT Metropolitan NECTA                         	1	0	0904	1074	S	\N	15 Rockfield Dr                                   	\N	Stamford                    	CT	06902	2173	\N	06902	15	4	06902217315	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.058171	-73.561598	S	\N	R	\N	** Street-Level Rooftop **  	09001	0973000	09001021402	090010214022	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2039771400	2039771471	NCoard@charteroakcommunities.org	2039771400	2039771471	NCoard@CharterOakCommunities.org	0101000020E610000033E1BC38F16352C02FCCB42572874440	0101000020BC08000057D079009BA944419BC5C2E2188C5741
5794	5794	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005010029	LOS LIRIOS	N	M	150	150	150	150	0	53439	100	150	100	5	8.67	2.1	314	153	808	7385	3528	31.46	21.35	12.36	17.98	16.85	23.33	7.33	28.67	21.31	77.33	67.33	1.33	37.33	82.67	38	13.64	45	13.06	5.33	48	20	26.67	2.67	98	1.33	0	0	96.67	7	262	100	59	16	32	52	41.33	98.57	54.57	18.67	72	San Juan                 	127	004200	2	2021	N	N	San Juan                 	127	79693	Santurce                                	76770	San Juan zona urbana (part)             	\N	\N	7440	San Juan-Bayamon, PR PMSA                         	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0378	Y	\N	915 Calle Cerra Apt 1                             	\N	San Juan                    	PR	00907	5106	\N	00907	01	1	00907510601	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.448076	-66.081171	S	\N	R	\N	** Street-Level Rooftop **  	72127	7276770	72127004200	721270042002	808	107	14.01000023	7.01000023	90.66999817	2668	1712708201000	1454601	1444265	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000CA2DD9E7318550C00C00D21BB5723240	0101000020BC080000CAA44F9D1F685641A3AE8A1B3D493DC1
5795	5795	NY031	Massena Housing Authority	NY031000001	Laurel/Grasmere/Meadow View/Victory	N	M	241	241	241	215	21	241	89.21	215	100	5	22.33	1.7	371	437	517	20751	12026	1.4	4.19	37.67	15.81	40.93	24.65	3.72	71.63	27.83	85.12	52.56	7.91	17.67	73.02	20.93	49.04	54.05	33.15	6.98	27.91	13.95	51.16	4.19	3.26	0.47	1.4	0	1.4	13	80	60	58	68.37	9.77	21.86	2.33	14.7	17.46	60.83	36	St. Lawrence             	089	490300	1	1006	N	Y	St. Lawrence             	089	46030	Massena                                 	46019	Massena village (part)                  	\N	\N	9999	\N	36300	Ogdensburg-Massena, NY Micropolitan Statistical Area                       	99999	\N	0	1	3621	3880	S	\N	9 Laurel Ave                                      	\N	Massena                     	NY	13662	2078	\N	13662	99	7	13662207899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.928229	-74.890953	S	\N	R	\N	** Street-Level Rooftop **  	36089	3646019	36089490300	360894903001	522	105	30.45999908	16.70999908	99.06999969	17508	1712708201000	1333332	1333332	3157641706	3157690114	melman@massenahousing.com	3157641706	\N	melman@massenahousing.com	0101000020E6100000827BBB5F05B952C06A7A3435D0764640	0101000020BC080000C7E8D89FCC13414124A4255115D25C41
5796	5796	TN033	Highlands Residential Services	TN033000011	OAK TREE TOWERS	N	M	50	50	50	49	1	314	98	49	100	4	10.2	1	50	374	565	15976	15656	0	2.04	51.02	26.53	20.41	2.04	0	97.96	19.19	97.96	48.98	0	0	75.51	0	0	0	0	0	0	0	100	2.04	6.12	2.04	0	2.04	2.04	18	22	97.96	79	100	0	0	0	24.63	19.73	35.31	47	Putnam                   	141	000700	3	3018	N	Y	Putnam                   	141	91092	District 6                              	16920	Cookeville city (part)                  	\N	\N	9999	\N	18260	Cookeville, TN Micropolitan Statistical Area                               	99999	\N	0	1	4706	0414	S	\N	300 Acorn Dr                                      	\N	Cookeville                  	TN	38501	3031	\N	38501	99	8	38501303199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.157647	-85.529719	S	\N	R	\N	** Street-Level Rooftop **  	47141	4716920	47141000700	471410007003	378	0	100	0	100	14751	1712708201000	332114	226669	9315269793	9315265841	dharris@highlandsrs.com	9315269793	9315268541	dharris@highlandsrs.com	0101000020E6100000268A85EAE66155C08EF8E0C62D144240	0101000020BC080000E75651E2DCCB24C1214FA92410865041
5797	5797	TN044	Sparta Housing Authority	TN044000001	CRAG ROCK VILLAGE	N	M	162	162	162	144	3	162	88.89	144	100	5	13.19	2.3	325	412	580	26195	11606	2.08	2.08	29.17	15.97	50.69	45.83	0	54.17	41.38	66.67	36.81	14.58	21.53	58.33	22.92	35.42	39.58	21.54	3.47	40.97	22.22	33.33	3.47	9.72	8.33	0	0	1.39	47	88	27.08	44	30.56	30.56	38.89	24.31	12.82	13.85	79.52	47	White                    	185	935400	3	3032	N	N	White                    	185	90186	1                                       	70180	Sparta city (part)                      	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4706	1776	S	\N	401 Cragrock Ct                                   	\N	Sparta                      	TN	38583	2160	\N	38583	01	3	38583216001	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	35.921488	-85.451184	S	\N	R	\N	** Street-Level Rooftop **  	47185	4770180	47185935400	471859354003	573	115	16.62000084	15.68999958	84.72000122	20048	1712708201000	1003059	1003059	9318363357	9318361226	jimp@spartahousing.com	9318363357	9318361226	jimp@spartahousing.com	0101000020E6100000A47BDB32E05C55C061849951F3F54140	0101000020BC080000E5AE6A6D5B3524C1588C2AA7FB305041
5798	5798	OH004	Cincinnati Metropolitian Housing Authority	OH004000301	Hope VI, Phase 1 - Lincoln Court	N	M	54	54	47	45	2	4422	95.74	43	95.56	8	25.58	1	45	324	881	14016	13393	0	7.32	60.98	17.07	14.63	2.33	0	93.02	13.71	100	86.05	0	0	76.74	0	75	51.28	55.56	0	0	9.3	90.7	11.63	97.67	95.35	0	0	2.33	13	83	97.67	104	93.02	6.98	0	4.65	83.53	39.39	5.3	39	Hamilton                 	061	026400	5	5002	N	Y	Hamilton                 	061	15000	Cincinnati                              	15000	Cincinnati city                         	\N	\N	1640	Cincinnati, OH-KY-IN PMSA                         	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	3901	1062	S	\N	1202 Linn St                                      	\N	Cincinnati                  	OH	45203	1300	\N	45203	99	4	45203130099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.107965	-84.52762	S	\N	R	\N	** Street-Level Rooftop **  	39061	3915000	39061026400	390610264005	886	0	86.66999817	11.10999966	100	11809	1712708201000	475748	446304	5139775661	5139775615	talk2us@cintimha.com	5139775660	5136653106	gregory.johnson@cintimha.com	0101000020E6100000787EAD86C42155C0C98A0ECCD18D4340	0101000020BC08000005244E06E40D15C18D28151BA4935441
5799	5799	NY005	New York City Housing Authority	NY005012570	PEDRO A. CAMPOS PLAZA II	N	M	224	223	223	216	5	157269	96.86	205	94.9	6	0.49	2.1	428	783	1270	33127	15867	1.46	8.29	23.9	10.24	56.1	33.66	6.34	60	35.09	84.39	66.83	3.41	20.98	71.71	20.49	23.81	57.02	37.15	0.49	22.44	18.05	59.02	7.8	96.59	16.59	0.49	22.44	57.07	0	375	98.54	65	14.15	42.44	43.41	42.44	68.27	17.78	1.11	36	New York                 	061	002800	1	1000	N	Y	New York                 	061	44919	Manhattan                               	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3612	4436	S	\N	612 E 14th St                                     	\N	New York                    	NY	10009	3367	\N	10009	99	3	10009336799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.728925	-73.977274	S	\N	R	\N	** Street-Level Rooftop **  	36061	3651000	36061002800	360610028001	1266	79	35.75	16.81999969	94.62999725	22728	1712708201000	3291080	3281943	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E610000030BF3FA88B7E52C0B8A6146A4D5D4440	0101000020BC08000070F7A5A562DC43417E14964D7E0D5741
5800	5800	OK108	Housing Authority of the Town of Mountain Park	OK108000001	Mountain Park Housing Authority	N	M	16	16	16	15	1	16	93.75	15	100	7	26.67	1.9	29	285	702	18132	9379	0	6.67	53.33	6.67	33.33	53.33	0	46.67	30.22	66.67	60	6.67	20	33.33	20	33.33	66.67	24.14	26.67	26.67	26.67	20	0	33.33	0	0	0	33.33	0	34	73.33	116	40	46.67	13.33	13.33	21.65	15.51	82.79	40	Kiowa                    	075	964200	2	2312	\N	\N	Kiowa                    	075	92847	Snyder                                  	49600	Mountain Park town                      	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4003	2076	\N	\N	\N	\N	Mountain Park               	OK	73559	9800	\N	73559	\N	\N	\N	S	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	34.696889	-98.95626	S	\N	R	\N	** Street-Level Rooftop **  	40075	4049600	40075964200	400759642002	702	9	10.34000015	20.69000053	100	12480	1712708201000	126330	126327	5805692868	5805694475	mphaok@yahoo.com	5805692868	\N	cha026@yahoo.com	0101000020E6100000808D245D33BD58C0EA7EA2A833594140	0101000020BC080000400D3745FE3352C19BC5141F8B425041
5801	5801	PA001	Housing Authority of the City of Pittsburgh	PA001000017	PRESSLEY ST HI-RISE	N	M	212	211	211	199	12	3154	94.31	199	100	12	14.57	1.1	219	292	2471	13666	12418	1.03	6.15	69.74	11.79	11.28	5.53	0	92.46	13.97	97.49	90.45	1.01	0	47.74	0.5	98.04	91.75	90.41	2.51	15.58	33.17	48.74	1.01	81.41	77.39	0	1.01	3.02	0	112	0	0	92.46	7.54	0	3.52	34	28.6	12.79	42	Allegheny                	003	563202	1	1026	N	Y	Allegheny                	003	61000	Pittsburgh                              	61000	Pittsburgh city                         	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4212	5529	S	\N	601 Pressley St                                   	\N	Pittsburgh                  	PA	15212	5654	\N	15212	99	1	15212565499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.451897	-79.998699	S	\N	R	\N	** Street-Level Rooftop **  	42003	4261000	42003563202	420035632021	2480	3	45.65999985	49.31999969	99.5	11233	1712708201000	5901068	5773128	4124565012	4124565068	Caster.Binion@hacp.org	4124565012	4124565068	Caster.Binion@hacp.org	0101000020E61000004AD835AFEAFF53C047A8C8C2D7394440	0101000020BC080000BFD6CC264C872C418CF0C1C33D605641
5802	5802	PA002	Philadelphia Housing Authority	PA002000136	MLK PHASE III	Y	M	45	45	45	45	0	12792	100	45	100	11	13.33	2.2	100	842	1808	35631	16034	4.55	2.27	29.55	4.55	59.09	55.56	0	40	32.22	73.33	46.67	0	46.67	73.33	40	20.59	72.73	19	4.44	51.11	20	24.44	0	97.78	93.33	0	0	4.44	0	596	100	140	26.67	17.78	55.56	24.44	33.97	6.65	5.74	42	Philadelphia             	101	001500	2	2020	N	N	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	1317 Fitzwater St                                 	\N	Philadelphia                	PA	19147	2559	\N	19147	17	9	19147255917	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.941792	-75.164363	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101001500	421010015002	1807	44	13	10	95.55999756	26702	1712708201000	976362	932308	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E6100000E7CB63EC84CA52C01D74E6A38CF84340	0101000020BC080000D876849D4B7E41415414044F97DD5541
5803	5803	OK124	Housing Authority of the City of Atoka	OK124000001	RENTAL	N	M	121	121	121	116	3	121	95.87	116	100	5	21.55	1.6	180	366	514	18701	12052	8.11	4.5	36.04	9.91	41.44	25.86	0.86	68.97	29.82	74.14	50	7.76	10.34	63.79	13.79	42.03	63.83	35	14.66	27.59	18.1	39.66	2.59	24.14	10.34	11.21	0.86	1.72	4	66	99.14	131	73.28	17.24	9.48	6.03	39.44	26.54	76.36	40	Atoka                    	005	587700	2	2051	N	N	Atoka                    	005	90481	Central Atoka                           	03300	Atoka city (part)                       	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4002	0150	Y	\N	182 W Cedar Cir Unit 7                            	\N	Atoka                       	OK	74525	7803	\N	74525	07	2	74525780307	H	7       	Unit	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	34.371647	-96.14233	S	\N	R	\N	** Street-Level Rooftop **  	40005	4003300	40005587700	400055877002	505	35	27.21999931	17.78000069	96.55000305	14754	1712708201000	714881	714881	5808897311	5808897312	sisom@atokaha.com	5808897311	5808897312	sisom@atokaha.com	0101000020E610000083034AEF1B0958C0990AFD20922F4140	0101000020BC080000295F657E33004EC1111D26EB797F4E41
5804	5804	LA090	Housing Authority of the City of Houma	LA090000001	SENATOR CIRCLE	N	M	236	217	217	0	0	519	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	22	Terrebonne               	109	000702	2	2004	N	Y	Terrebonne               	109	94136	District 1                              	36255	Houma city (part)                       	\N	\N	9999	\N	26380	Houma-Thibodaux, LA Metropolitan Statistical Area                          	99999	\N	1	0	2201	0828	S	\N	101A Senator Cir                                  	\N	Houma                       	LA	70363	5376	\N	70363	01	9	70363537601	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.58566	-90.684287	9	H	4	\N	**  Centroid Lat/Long   **  	22109	2236255	22109000702	221090007022	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9858764755	9858766093	ngilton@hthousing.com	9858764755	\N	ngilton@hthousing.com	0101000020E6100000029BB35BCBAB56C0483F4FD0ED953D40	0101000020BC080000E988A857138942C1494DB67B011C3F41
5806	5806	NJ002	Newark Housing Authority	NJ002002009	TERRELL HOMES	N	M	275	275	275	0	0	5899	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	34	Essex                    	013	007501	2	2013	N	Y	Essex                    	013	51000	Newark                                  	51000	Newark city                             	\N	\N	5640	Newark, NJ PMSA                                   	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3408	2190	S	\N	23 Riverview Ter                                  	\N	Newark                      	NJ	07105	4112	\N	07105	99	1	07105411299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.735324	-74.142125	S	\N	R	\N	** Street-Level Rooftop **  	34013	3451000	34013007501	340130075012	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9732736677	9732736636	lspicer@newarkha.org	9732736600	\N	lspicer@newarkha.org	0101000020E6100000496F7493188952C0B417C8181F5E4440	0101000020BC080000482D3087B282434113344F88390C5741
5807	5807	NE001	Omaha Housing Authority	NE001000002	SPENCER HOMES	N	M	33	33	33	0	0	2524	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	31	Douglas                  	055	001100	2	2001	Y	N	Douglas                  	055	92237	Omaha                                   	37000	Omaha city                              	\N	\N	5920	Omaha, NE-IA MSA                                  	36540	Omaha-Council Bluffs, NE-IA Metropolitan Statistical Area                  	99999	\N	1	0	3102	2208	S	\N	3244 N 26th Pl                                    	\N	Omaha                       	NE	68111	3204	\N	68111	44	6	68111320444	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.288199	-95.951414	S	\N	R	\N	** Street-Level Rooftop **  	31055	3137000	31055001100	310550011002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	4024446900	4024446046	jpoore@ohauthority.org	4024446900	\N	jpoore@ohauthority.org	0101000020E6100000F9FB8BF7E3FC57C01B2C6DB4E3A44440	0101000020BC080000F66CAB0C94624AC10230EE316FE65841
5808	5808	MA002	Boston Housing Authority	MA002000270	SPRING STREET	N	M	104	104	104	97	6	8160	93.27	95	97.93	9	7.37	1.2	114	449	1319	19215	16012	1.06	7.45	46.81	15.96	28.72	8.42	1.05	89.47	13.18	96.84	86.32	0	1.05	45.26	1.05	100	69.86	72.81	0	7.37	15.79	76.84	10.53	55.79	34.74	0	1.05	20	19	145	0	0	95.79	4.21	0	0	29.77	3.37	60.04	25	Suffolk                  	025	130402	4	4003	N	Y	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2508	0282	S	\N	31 Spring St                                      	\N	West Roxbury                	MA	02132	3924	\N	02132	99	6	02132392499	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	42.277986	-71.161729	S	\N	R	\N	** Street-Level Rooftop **  	25025	2507000	25025130402	250251304024	1312	1	77.19000244	19.29999924	100	13104	1712708201000	1535759	1574439	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E610000056FB96C459CA51C017DE930B95234540	0101000020BC0800005C5D176BF5534941878E055B767F5941
5809	5809	PA007	Chester Housing Authority	PA007000010	WILLIAM PENN	N	M	160	158	158	142	12	794	89.87	139	97.89	6	7.91	2.1	294	416	1198	17908	8467	8.18	6.36	31.82	16.36	37.27	35.25	5.04	38.85	15.81	91.37	76.26	0.72	47.48	87.05	45.32	16.38	56.52	12.24	7.91	53.24	22.3	16.55	0	99.28	94.96	0	0	4.32	71	124	0	0	27.34	38.13	34.53	25.18	85.42	48.46	9.34	42	Delaware                 	045	410700	4	4005	N	N	Delaware                 	045	13208	Chester                                 	13208	Chester city                            	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4205	1116	S	\N	401 Parker St                                     	\N	Chester                     	PA	19013	4165	\N	19013	01	9	19013416501	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	39.845107	-75.367816	S	\N	R	\N	** Street-Level Rooftop **  	42045	4213208	42045410700	420454107004	1212	119	7.82000017	7.82000017	97.83999634	11712	1712708201000	2041188	2006320	6109041111	6109041222	info@chesterha.org	6109041111	6109041222	sfischer@chesterha.org	0101000020E610000051881E4C8AD752C0170955772CEC4340	0101000020BC080000B79136BD221341415EC1180093B75541
5810	5810	TX282	Housing Authority of Kirbyville	TX282000001	UNNAMED	N	M	84	84	84	84	0	84	100	84	100	3	36.9	1.5	130	341	431	15978	10324	7.23	8.43	39.76	15.66	28.92	27.38	0	71.43	25.12	90.48	61.9	1.19	27.38	83.33	27.38	41.3	50	31.54	5.95	29.76	19.05	45.24	5.95	17.86	17.86	0	0	0	7	56	100	67	66.67	28.57	4.76	1.19	29.84	28.96	55.82	48	Jasper                   	241	950600	2	2022	N	N	Jasper                   	241	92040	Kirbyville                              	39460	Kirbyville city                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4836	2844	S	\N	224 W Levert St                                   	\N	Kirbyville                  	TX	75956	2053	\N	75956	24	2	75956205324	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	30.657851	-93.896446	S	\N	R	\N	** Street-Level Rooftop **  	48241	4839460	48241950600	482419506002	226	38	29.22999954	16.92000008	100	13560	1712708201000	434243	228307	4094234751	4094233396	office@khapg.com	4094234751	4094233396	office@khapg.com	0101000020E610000099FB0A5F5F7957C0CBAE4DEC68A83E40	0101000020BC0800006EBCF638950E4AC13B89EDA6D2574341
5811	5811	TX215	Housing Authority of Spur	TX215000001	UNNAMED	Y	M	26	26	26	26	0	26	100	26	100	9	15.38	1.6	42	281	492	15700	9719	7.69	19.23	30.77	19.23	23.08	38.46	0	61.54	24.57	88.46	61.54	0	23.08	53.85	19.23	30.77	69.23	30.95	3.85	30.77	15.38	50	3.85	38.46	3.85	0	0	34.62	24	61	100	58	61.54	15.38	23.08	15.38	33.45	15.28	88.99	48	Dickens                  	125	950300	3	3018	N	Y	Dickens                  	125	93705	Spur                                    	69848	Spur city                               	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4813	5130	S	\N	206 E 1st St                                      	\N	Spur                        	TX	79370	2461	\N	79370	99	3	79370246199	H	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	33.479477	-100.852331	S	\N	R	\N	** Street-Level Rooftop **  	48125	4869848	48125950300	481259503003	492	12	30.95000076	9.52000046	100	13548	1712708201000	153628	153628	8062713328	8062713114	spurha@caprock-spur.com	8062713328	8062713114	spurha@caprock-spur.com	0101000020E6100000B94152978C3659C09A5597805FBD4040	0101000020BC0800007FBCBF8B50C454C1C1247AF94CEE4D41
5812	5812	GA086	Housing Authority of the City of Waynesboro	GA086000001	PROJECT UNNAMED	N	M	275	275	275	267	6	387	97.09	267	100	4	14.23	2.6	705	342	742	16327	6183	7.49	17.6	36.7	11.99	26.22	35.96	0.37	63.67	20.94	92.51	73.78	1.5	55.43	86.52	54.68	17.92	56.36	11.21	9.36	56.93	13.11	20.6	0.75	97.38	96.63	0	0	0.75	14	105	100	80	24.34	34.46	41.2	18.35	65.96	23.15	65.84	13	Burke                    	033	950400	4	4016	N	N	Burke                    	033	93300	Waynesboro                              	80984	Waynesboro city                         	\N	\N	9999	\N	12260	Augusta-Richmond County, GA-SC Metropolitan Statistical Area               	99999	\N	1	0	1312	3474	S	\N	19 Magnolia Acres Dr                              	\N	Waynesboro                  	GA	30830	1339	\N	30830	19	0	30830133919	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	33.09012	-82.024224	S	\N	R	\N	** Street-Level Rooftop **  	13033	1380984	13033950400	130339504004	748	393	8.09000015	6.67000008	98.87999725	11928	1712708201000	2377345	2378363	7065542233	7065541033	wborobm@bellsouth.net	7065542233	7065541033	wborobm@bellsouth.net	0101000020E61000001602D2E28C8154C0421D580D898B4040	0101000020BC0800006B73066909E71441F62799E0AF4D4841
5813	5813	GA120	Housing Authority of the City of Lyons	GA120000001	HARRY THOMPSON HOMES	Y	M	130	130	130	124	6	130	95.38	124	100	3	14.52	1.8	221	382	579	17789	9981	6.61	9.09	34.71	14.05	35.54	31.45	0	66.13	27.84	80.65	50	2.42	30.65	83.06	32.26	40.24	38.1	24.89	4.84	40.32	20.97	33.87	0	41.94	37.9	0	0	4.03	3	61	100	120	14.52	34.68	50.81	57.26	40.24	30.62	55.67	13	Toombs                   	279	970500	3	3008	N	N	Toombs                   	279	93192	Vidalia-Lyons                           	48232	Lyons city                              	\N	\N	9999	\N	47080	Vidalia, GA Micropolitan Statistical Area                                  	99999	\N	0	1	1312	1938	Y	\N	133 Cypress St Apt 1                              	\N	Lyons                       	GA	30436	1080	\N	30436	01	4	30436108001	H	1       	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	32.201054	-82.337488	S	\N	R	\N	** Street-Level Rooftop **  	13279	1348232	13279970500	132799705003	579	75	20.36000061	17.64999962	95.16000366	14225	1712708201000	860934	860934	9125268504	9125263225	lyonsha@bellsouth.net	9125268504	\N	lyonsha@bellsouth.net	0101000020E6100000371C4567999554C0BB3F3023BC194040	0101000020BC080000F19873DE37980D419129118CF8D74541
5814	5814	IA009	Malvern Low Rent Housing Agency	IA009000001	MALVERN VILLAGE	N	M	20	20	20	20	0	20	100	18	90	12	16.67	1.1	19	487	120	24469	23181	0	5.56	27.78	11.11	55.56	16.67	0	83.33	22.7	83.33	44.44	0	0	66.67	0	75	35.71	42.11	0	11.11	11.11	77.78	0	0	0	0	0	0	0	51	0	0	100	0	0	0	5.65	4.5	91.42	19	Mills                    	129	040100	4	4021	N	N	Mills                    	129	92809	Malvern                                 	48720	Malvern city                            	\N	\N	9999	\N	36540	Omaha-Council Bluffs, NE-IA Metropolitan Statistical Area                  	99999	\N	1	0	1904	3150	Y	\N	306 Lincoln Ave Apt 7                             	\N	Malvern                     	IA	51551	9627	\N	51551	07	2	51551962707	H	7       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	41.001906	-95.580772	S	\N	R	\N	** Street-Level Rooftop **  	19129	1948720	19129040100	191290401004	120	0	78.94999695	15.78999996	100	24322	1712708201000	28748	28748	7126248561	7126248561	kjohnson@forestparkmanor.com	7122463213	7122464711	kjohnson@forestparkmanor.com	0101000020E6100000BCEA525E2BE557C00640AD743E804440	0101000020BC080000397EF3FCE1BD49C1445EC64ACD6E5841
5815	5815	IA022	Iowa City Housing Authority	IA022000001	Iowa City Public Housing	Y	M	86	86	86	79	7	86	91.86	79	100	5	10.13	3.5	275	513	318	23096	6635	4.17	1.39	19.44	22.22	52.78	60.76	1.27	29.11	18.22	96.2	77.22	15.19	62.03	82.28	70.89	17.14	66.67	10.91	1.27	81.01	6.33	11.39	0	83.54	73.42	1.27	0	8.86	37	71	97.47	135	6.33	29.11	64.56	13.92	32.77	18.48	49.58	19	Johnson                  	103	001601	3	3003	N	Y	Johnson                  	103	92077	Iowa City                               	38595	Iowa City city                          	\N	\N	3500	Iowa City, IA MSA                                 	26980	Iowa City, IA Metropolitan Statistical Area                                	99999	\N	1	0	1901	2466	S	\N	404 E College St                                  	\N	Iowa City                   	IA	52240	1851	\N	52240	99	4	52240185199	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	41.65911	-91.529805	S	\N	R	\N	** Street-Level Rooftop **  	19103	1938595	19103001601	191030016013	322	165	4	8.35999966	98.73000336	19188	1712708201000	301044	301044	3193565400	3193565459	icha@Iowa-City.org	3198876065	\N	rcarter@iowa-city.org	0101000020E6100000A3FD3A53E8E156C0D7D768B75DD44440	0101000020BC0800001BEE6FA8ADF540C14340E0C4FBB85841
5816	5816	PA014	HOUSING AUTHORITY OF THE COUNTY OF BEAVER	PA014000006	KING BEAVER	N	M	218	210	210	198	7	1843	94.29	197	99.49	7	11.68	1.3	256	398	728	19921	15330	2.54	2.03	36.55	19.8	39.09	13.71	1.02	85.28	19.67	92.89	69.04	1.52	9.14	64.47	8.63	63.01	53.23	46.48	0.51	15.23	21.32	62.94	9.14	16.75	15.23	0.51	0	1.02	11	102	22.34	166	80.71	10.15	9.14	9.64	16.7	20.76	49.89	42	Beaver                   	007	602300	2	2024	N	Y	Beaver                   	007	04688	Beaver                                  	04688	Beaver borough                          	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4217	0342	S	\N	680 Canal St                                      	\N	Beaver                      	PA	15009	2146	\N	15009	99	4	15009214699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.697719	-80.30756	S	\N	R	\N	** Street-Level Rooftop **  	42007	4204688	42007602300	420076023002	730	32	51.16999817	20.70000076	98.98000336	17520	1712708201000	1730703	1751111	7247751220	7247758827	hacbby@comcast.net	7246302017	7246302017	kwalter@beavercountyhousing.org	0101000020E610000083DE2310AF1354C0A8112EDB4E594440	0101000020BC0800003555FF9446E22941BB7C233BE4B65641
5817	5817	TN059	Hohenwald Housing Authority	TN059000001	HOHENWALD HSG AUTH	Y	M	117	116	116	113	3	116	97.41	113	100	6	19.47	1.9	213	423	480	23365	12395	1.77	6.19	28.32	14.16	49.56	37.17	0	62.83	34.46	65.49	37.17	6.19	25.66	62.83	24.78	29.69	36.73	20.66	4.42	38.05	15.93	41.59	1.77	7.96	6.19	0	0.88	0.88	9	78	100	63	43.36	28.32	28.32	20.35	8.26	20.51	71.65	47	Lewis                    	101	970200	4	4037	N	N	Lewis                    	101	91052	District 6                              	35160	Hohenwald city (part)                   	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4707	0864	S	\N	1 Cedar Cir                                       	\N	Hohenwald                   	TN	38462	1104	\N	38462	01	0	38462110401	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	35.552696	-87.550507	S	\N	R	\N	** Street-Level Rooftop **  	47101	4735160	47101970200	471019702004	468	69	24.87999916	12.68000031	92.04000092	18900	1712708201000	650925	650925	9317963642	9317961059	johnny@hohenwaldhousing.com	9317963642	9317961059	johnny@hohenwaldhousing.com	0101000020E6100000B6FCB5813BE355C0E21215BEBEC64140	0101000020BC080000128F9BFD86BD33C116897D79EF9F4F41
5818	5818	TN075	Newbern Housing Authority	TN075000001	NEWBERN HSG AUTH	N	M	145	145	145	144	1	145	99.31	144	100	1	19.44	2	291	340	551	15467	7654	7.64	16.67	45.14	6.94	23.61	25.69	0	74.31	22.81	89.58	66.67	3.47	34.03	79.17	34.72	35.48	52.94	22.34	9.72	36.81	18.06	35.42	1.39	27.08	26.39	0	0	0.69	2	85	82.64	41	31.25	29.17	39.58	29.86	16.73	23.36	75.49	47	Dyer                     	045	964001	2	2055	N	N	Dyer                     	045	90236	District 2                              	52400	Newbern town (part)                     	\N	\N	9999	\N	20540	Dyersburg, TN Micropolitan Statistical Area                                	99999	\N	0	1	4708	1374	S	\N	107 Jones St                                      	\N	Newbern                     	TN	38059	1264	\N	38059	07	5	38059126407	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.112567	-89.269352	S	\N	R	\N	** Street-Level Rooftop **  	47045	4752400	47045964001	470459640012	547	118	18.20999908	12.71000004	97.22000122	11556	1712708201000	951984	951984	7316272142	7316276271	jnorsworthy@newbernhousing.com	\N	\N	\N	0101000020E6100000FFEA2B103D5156C0E3666E98680E4240	0101000020BC080000BA2EA5CE324C3BC1D4AAEC3381BD5041
5819	5819	MO056	Housing Authority of the City of Fayette	MO056000010	FAYETTE	Y	M	50	50	50	47	0	50	94	47	100	6	19.15	1.7	79	333	579	15379	9149	0	9.52	42.86	11.9	35.71	12.77	0	76.6	19.27	91.49	65.96	4.26	21.28	76.6	25.53	40	70.37	39.24	4.26	29.79	10.64	55.32	4.26	38.3	36.17	0	0	2.13	14	81	82.98	94	55.32	25.53	19.15	10.64	21.15	19.32	72.46	29	Howard                   	089	960300	2	2042	N	N	Howard                   	089	61652	Richmond                                	23842	Fayette city                            	\N	\N	9999	\N	17860	Columbia, MO Metropolitan Statistical Area                                 	99999	\N	1	0	2904	1734	S	\N	311A Villers Dr                                   	\N	Fayette                     	MO	65248	1313	\N	65248	11	5	65248131311	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.143937	-92.679233	9	H	4	\N	**  Centroid Lat/Long   **  	29089	2923842	29089960300	290899603002	592	25	35.43999863	13.92000008	100	13848	1712708201000	326607	326607	6602482213	6602481247	fha2213ed@gmail.com	6602482213	6602481247	fha2213ed@gmail.com	0101000020E6100000849EB08D782B57C01F820F876C924340	0101000020BC0800009F3DE38FE84C44C1A01C6FD3765F5541
5820	5820	OH004	Cincinnati Metropolitian Housing Authority	OH004000311	Central YMCA	N	M	65	65	15	14	1	4422	93.33	5	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	39	Hamilton                 	061	000900	3	3011	N	Y	Hamilton                 	061	15000	Cincinnati                              	15000	Cincinnati city                         	\N	\N	1640	Cincinnati, OH-KY-IN PMSA                         	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	3901	1062	S	\N	1111 Elm St                                       	\N	Cincinnati                  	OH	45202	7562	\N	45202	99	9	45202756299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.106998	-84.518002	S	\N	R	\N	** Street-Level Rooftop **  	39061	3915000	39061000900	390610009003	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	5139775661	5139775615	talk2us@cintimha.com	5139775660	5136653106	gregory.johnson@cintimha.com	0101000020E6100000C444DCF1262155C0CCD4441CB28D4340	0101000020BC080000AAEEA3B371E314C1EE2FB48431935441
5821	5821	LA001	Housing Authority of New Orleans	LA001007303	B. W. COOPER	N	M	18	18	18	0	18	2215	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	22	Orleans                  	071	006900	1	1017	N	Y	Orleans                  	071	98000	New Orleans                             	55000	New Orleans city                        	\N	\N	5560	New Orleans, LA MSA                               	35380	New Orleans-Metairie, LA Metropolitan Statistical Area                     	99999	\N	1	0	2202	1296	S	\N	1127 S Galvez St                                  	\N	New Orleans                 	LA	70125	2205	\N	70125	27	7	70125220527	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.951841	-90.091428	S	\N	R	\N	** Street-Level Rooftop **  	22071	2255000	22071006900	220710069001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	5046703300	5042868788	ehester@hano.org	5046703269	\N	ehester@hano.org	0101000020E6100000E17ED3F4D98556C083FE09DAABF33D40	0101000020BC0800003142FFCFB00141C1500094AF80754041
5823	5823	NC003	INLIVIAN	NC003000012	DILLEHAY COURTS	N	M	100	99	99	0	0	110	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	37	Mecklenburg              	119	005200	3	3000	Y	N	Mecklenburg              	119	93268	Township 1, Charlotte                   	12000	Charlotte city                          	\N	\N	9999	\N	16740	Charlotte-Concord-Gastonia, NC-SC Metropolitan Statistical Area            	99999	\N	1	0	3712	0558	S	\N	227A W 30th St                                    	\N	Charlotte                   	NC	28206	2223	\N	28206	27	4	28206222327	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.250251	-80.817754	9	H	4	\N	**  Centroid Lat/Long   **  	37119	3712000	37119005200	371190052003	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7043365183	7043365237	\N	7043365221	\N	fmeachem@inlivian.com	0101000020E61000001432DF14563454C026CB873908A04140	0101000020BC0800002253EE6867AF25411B48117E1E4A4E41
5824	5824	CA005	City of Sacramento Housing Authority	CA005000104	Meadow Commons	N	M	126	125	125	113	8	1237	90.4	111	98.23	8	2.7	1.8	202	412	1055	17568	9654	2.83	1.89	58.49	15.09	21.7	9.91	6.31	79.28	15.82	96.4	84.68	2.7	16.22	72.07	18.02	50.91	80.36	38.12	0.9	26.13	22.52	50.45	4.5	88.29	60.36	0.9	17.12	9.91	68	157	100	112	72.07	12.61	15.32	3.6	83.25	24.4	70.32	06	Sacramento               	067	004908	3	3003	N	N	Sacramento               	067	92690	Sacramento                              	64000	Sacramento city                         	\N	\N	6920	Sacramento, CA PMSA                               	40900	Sacramento-Roseville-Folsom, CA Metropolitan Statistical Area              	99999	\N	1	0	0607	3144	S	\N	7280 Mandy Dr                                     	\N	Sacramento                  	CA	95823	2857	\N	95823	80	3	95823285780	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.492382	-121.459323	S	\N	R	\N	** Street-Level Rooftop **  	06067	0664000	06067004908	060670049083	1056	64	29.70000076	14.35999966	100	13836	1712708201000	1431036	1432404	9164401319	9164922557	lsdozier@shra.org	9164401319	9164411197	ldozier@shra.org	0101000020E6100000A4404C8C655D5EC0FC24945F063F4340	0101000020BC08000061571F91082065C10425BBB39B7F5E41
5825	5825	LA101	Housing Authority of the City of Denham Springs	LA101000001	UNNAMED	N	M	52	52	52	0	0	52	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	22	Livingston               	063	040601	4	4020	N	Y	Livingston               	063	94645	District 4                              	20435	Denham Springs city (part)              	\N	\N	0760	Baton Rouge, LA MSA                               	12940	Baton Rouge, LA Metropolitan Statistical Area                              	99999	\N	1	0	2206	0420	Y	\N	600 Eugene St Apt 101A                            	\N	Denham Springs              	LA	70726	3931	\N	70726	11	0	70726393111	H	101A    	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	30.478263	-90.954415	S	\N	R	\N	** Street-Level Rooftop **  	22063	2220435	22063040601	220630406014	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2256643301	2256643309	fbanksds@bellsouth.net	2256643301	2256643309	fbanksds@bellsouth.net	0101000020E6100000C4F3A62215BD56C07DF9A3716F7A3E40	0101000020BC080000A6DF0358EBF942C1B2132B7D3F1B4241
5826	5826	OH034	Perry County Metropolitan Housing Authority	OH034000002	PARKVIEW ARMS APARTMENTS	N	M	65	65	65	65	0	118	100	65	100	1	20	3.2	206	336	596	16925	5341	34.38	6.25	18.75	9.38	31.25	38.46	1.54	58.46	22.72	86.15	72.31	30.77	49.23	84.62	73.85	13.33	80	9.22	23.08	64.62	6.15	6.15	0	1.54	0	1.54	0	0	4	59	100	140	0	36.92	63.08	16.92	5.28	28.55	68.29	39	Perry                    	127	966000	1	1007	N	N	Perry                    	127	33964	Harrison                                	68560	Roseville village (part)                	\N	\N	9999	\N	18140	Columbus, OH Metropolitan Statistical Area                                 	99999	\N	1	0	3912	4548	Y	\N	13000 Parkview Dr Apt 1A                          	\N	Roseville                   	OH	43777	1165	\N	43777	11	7	43777116511	H	1A      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	39.812078	-82.077829	S	\N	R	\N	** Street-Level Rooftop **  	39127	3968560	39127966000	391279660001	601	108	2.91000009	7.28000021	95.37999725	11472	1712708201000	465079	454655	7409825991	7409821274	christina@perrymha.org	7409825991	7409821274	christina@perrymha.org	0101000020E610000001727C26FB8454C05B36FF2BF2E74340	0101000020BC0800001AD81C04AD9115418FB5877BDF7C5541
5827	5827	MO098	Housing Authority of the City of Thayer	MO098000001	HSG AUTH OF THAYER	N	M	35	35	35	34	0	35	97.14	34	100	6	20.59	1.2	42	374	356	20713	16767	0	0	35.29	29.41	35.29	11.76	0	88.24	41.97	70.59	32.35	5.88	2.94	50	5.88	66.67	54.55	54.76	0	17.65	17.65	64.71	5.88	0	0	0	0	0	1	57	0	0	76.47	20.59	2.94	8.82	8.46	27.13	84.5	29	Oregon                   	149	480200	3	\N	\N	\N	Oregon                   	149	72844	Thayer                                  	72826	Thayer city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2908	5070	\N	\N	\N	\N	Thayer                      	MO	65791	7738	\N	65791	\N	\N	\N	H	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	36.5118	-91.5373	9	S	B	\N	**  Centroid Lat/Long   **  	29149	2972826	29149480200	291494802003	345	3	54.75999832	23.80999947	94.12000275	16806	1712708201000	145095	145095	4172647858	4172642808	Thayer000@centurytel.net	4172647858	4172642808	thayer000@centurytel.net	0101000020E6100000F21E8A1F63E256C0DB0491A982414240	0101000020BC080000EE0930046FA842C123692072468C5141
5828	5828	NY005	New York City Housing Authority	NY005010390	PELHAM PARKWAY	N	M	1501	1498	1498	1422	74	157269	94.93	1318	92.69	8	3.95	1.8	2343	605	1270	25006	14067	5.88	9.55	28.95	10.31	45.3	31.41	9.41	58.5	26.48	91.05	74.13	1.21	24.36	77.77	23.6	25.7	60.84	32.78	1.44	31.56	18.66	48.33	6.75	95.07	35.51	0.3	0.46	58.8	0	277	0	0	35.05	58.88	6.07	26.63	82.67	36.12	5.06	36	Bronx                    	005	033000	4	4001	N	Y	Bronx                    	005	08510	Bronx                                   	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3615	4436	S	\N	2440 Boston Rd                                    	\N	Bronx                       	NY	10467	9036	\N	10467	99	6	10467903699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.862386	-73.865954	S	\N	R	\N	** Street-Level Rooftop **  	36005	3651000	36005033000	360050330004	1266	517	31.28000069	14.55000019	98.25	17224	1712708201000	21665272	21546354	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E61000008F1453CA6B7752C042F816AA626E4440	0101000020BC08000067488190EF104441B4A26910793F5741
5829	5829	IL002	Chicago Housing Authority	IL002020000	QUINCY	Y	M	109	109	27	16	11	14703	59.26	16	100	9	0	1.8	28	526	1643	22858	13062	0	0	23.08	15.38	61.54	50	0	31.25	20.68	87.5	68.75	0	25	68.75	25	0	60	14.29	0	37.5	31.25	31.25	6.25	93.75	93.75	0	0	0	0	212	100	162	18.75	56.25	25	37.5	96.49	30.36	17.94	17	Cook                     	031	836000	3	3001	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1701	1296	D	\N	713 E 43rd St                                     	\N	Chicago                     	IL	60653	3079	\N	60653	99	3	60653307999	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	41.816642	-87.608788	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031836000	170318360003	1636	8	21.43000031	0	100	19384	1712708201000	315439	314033	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E61000003FC8F161F6E655C041C89BB987E84440	0101000020BC08000096A05DD9747B31C19BC0695218885841
5830	5830	MA006	Fall River Housing Authority	MA006000002	HERITAGE HEIGHTS	Y	M	127	127	127	123	4	2026	96.85	123	100	6	12.2	2.4	298	555	723	24980	10311	8.26	11.57	23.14	13.22	43.8	43.09	12.2	43.09	23.83	83.74	66.67	3.25	48.78	78.86	48.78	29.73	66.67	17.45	7.32	65.04	17.89	9.76	0	69.92	8.13	0.81	5.69	55.28	34	95	0	0	30.89	45.53	23.58	7.32	36.14	26.66	1.58	25	Bristol                  	005	642000	3	3024	N	Y	Bristol                  	005	23000	Fall River                              	23000	Fall River city                         	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	2504	0744	S	\N	100 Green St                                      	\N	Fall River                  	MA	02720	2204	\N	02720	99	3	02720220499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.704285	-71.15749	S	\N	R	\N	** Street-Level Rooftop **  	25005	2523000	25005642000	250056420003	719	125	5.69999981	14.09000015	96.75	17536	1712708201000	1067085	1061175	5086753500	5086771346	kevin.sbardella@fallriverha.org	5086753578	\N	kevin.sbardella@fallriverha.org	0101000020E6100000D398EF5014CA51C01C66C60226DA4440	0101000020BC0800009A4BF4ADAA854941DB2A3CE223B35841
5831	5831	IL071	Pike County Housing Authority	IL071000001	PITTSFIELD	N	M	234	228	228	181	4	228	79.39	181	100	7	24.31	1.6	283	337	583	21483	13740	5.52	8.84	30.94	12.71	41.99	46.41	1.1	52.49	27.54	72.93	53.59	3.87	21.55	64.64	23.76	23.28	52.31	22.61	13.81	33.7	16.57	35.91	3.31	2.21	0.55	0	0.55	1.1	19	69	89.5	75	73.48	16.02	10.5	1.66	6.66	13.1	83.87	17	Pike                     	149	952700	1	1024	N	Y	Pike                     	149	52259	Newburg                                 	60222	Pittsfield city (part)                  	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1715	5628	S	\N	530 E Adams St                                    	\N	Pittsfield                  	IL	62363	1500	\N	62363	99	6	62363150099	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	39.608113	-90.799595	S	\N	R	\N	** Street-Level Rooftop **  	17149	1760222	17149952700	171499527001	593	71	23.31999969	10.60000038	96.69000244	16692	1712708201000	1267015	1266952	2174070707	2174070708	cbruns@pikehousing.com	2174070707	2174070708	cbruns@pikehousing.com	0101000020E6100000506B81902CB356C0AA0192A5D6CD4340	0101000020BC08000035D6E675CB1340C1FE2443D077C65541
5832	5832	AL144	HA ASHFORD	AL144000001	MAGNOLIA HOMES	N	M	76	76	76	75	1	76	98.68	75	100	5	18.67	2	151	392	519	21533	10695	9.46	0	35.14	16.22	39.19	37.33	0	61.33	31.67	77.33	45.33	5.33	36	68	32	33.33	45.83	21.85	2.67	44	21.33	32	5.33	48	48	0	0	0	10	123	100	188	25.33	34.67	40	30.67	20.47	11.96	71.14	01	Houston                  	069	041902	1	1009	N	N	Houston                  	069	90900	Dothan                                  	02836	Ashford town                            	\N	\N	2180	Dothan, AL MSA                                    	20020	Dothan, AL Metropolitan Statistical Area                                   	99999	\N	1	0	0102	0108	Y	\N	700 1st Ave Apt 65                                	\N	Ashford                     	AL	36312	4772	\N	36312	65	4	36312477265	H	65      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	31.189669	-85.239857	S	\N	R	\N	** Street-Level Rooftop **  	01069	0102836	01069041902	010690419021	526	51	17.21999931	15.22999954	90.66999817	17028	1712708201000	467408	467408	3348995463	3348997198	headlandha@comcast.net	3348995463	3348997198	headlandha@comcast.net	0101000020E610000030602CD1594F55C07505C4258E303F40	0101000020BC080000C548A372BA7324C1FAB9F36A13364341
5833	5833	FL005	MIAMI DADE PUBLIC HOUSING AND COMMUNITY DEV	FL005000828	Site 180	Y	M	457	456	456	378	40	6538	82.89	376	99.47	6	6.38	1.8	674	399	1183	16814	9380	12	11.47	40.27	10.4	25.87	31.12	0	68.62	22.89	93.62	79.79	1.6	22.61	75.53	23.94	26.94	76.43	32.64	1.33	38.83	18.09	41.76	3.19	99.47	73.94	0	0	25.53	105	166	82.98	93	58.78	27.93	13.3	8.51	97.24	37.64	32.08	12	Miami-Dade               	086	002003	2	2021	N	Y	Miami-Dade               	086	92158	Miami                                   	45000	Miami city (part)                       	\N	\N	5000	Miami, FL PMSA                                    	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1224	1968	S	\N	200 NW 55th St                                    	\N	Miami                       	FL	33127	1736	\N	33127	99	9	33127173699	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	25.825832	-80.200776	S	\N	R	\N	** Street-Level Rooftop **  	12086	1245000	12086002003	120860020032	1164	177	26.11000061	13.64999962	99.19999695	11208	1712708201000	5366376	5419466	7864694106	7864694199	Alex.Ballina@miamidade.gov	7864694106	\N	phcdwebmaster@miamidade.gov	0101000020E61000007E049483D90C54C09B67D5B969D33940	0101000020BC080000E3DD68532E0C2C41261D8593A7932041
5834	5834	MI114	Algonac Housing Commission	MI114000001	ALGONQUIN PLACE	N	M	70	70	70	70	0	70	100	70	100	5	15.71	1.5	105	376	455	16054	10703	4.35	13.04	36.23	20.29	26.09	15.71	0	82.86	17.07	98.57	77.14	1.43	20	68.57	21.43	57.5	30	31.43	0	31.43	25.71	42.86	2.86	0	0	0	0	0	17	74	28.57	117	74.29	14.29	11.43	2.86	7.05	14.84	79.62	26	St. Clair                	147	649000	2	2040	N	Y	St. Clair                	147	01180	Algonac                                 	01180	Algonac city                            	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2609	0096	D	\N	1205 Saint Clair River Dr                         	\N	Algonac                     	MI	48001	1471	\N	48001	99	6	48001147199	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	42.619098	-82.530568	S	\N	R	\N	** Street-Level Rooftop **  	26147	2601180	26147649000	261476490002	461	27	28.56999969	22.86000061	100	14028	1712708201000	382113	382113	8107949369	8107949488	jdewey@phhousing.org	8109843173	8109846430	jdewey@phhousing.org	0101000020E610000095B17BD3F4A154C04B716D9A3E4F4540	0101000020BC08000015CDF4C86BCF0D41B841BAC979655941
5835	5835	IL090	Housing Authority of the City of Aurora	IL090000002	MAPLE TERRACE	N	M	335	312	312	303	9	495	97.11	302	99.67	5	18.21	1.1	322	281	784	11419	10710	8.52	8.52	47.09	16.59	19.28	20.53	0.33	52.65	10.2	97.68	89.07	0.33	1.66	55.96	1.66	39.66	71.43	44.41	10.93	38.41	27.48	23.18	0.66	80.79	68.21	0.33	0.66	11.59	34	80	96.69	48	99.67	0.33	0	0	83.01	10.56	68.08	17	Kane                     	089	853602	2	2015	N	Y	Kane                     	089	03025	Aurora                                  	03012	Aurora city (part)                      	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1714	0342	S	\N	905 2nd Ave                                       	\N	Aurora                      	IL	60505	3760	\N	60505	99	0	60505376099	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	41.749866	-88.294083	S	\N	R	\N	** Street-Level Rooftop **  	17089	1703012	17089853602	170898536022	783	8	22.36000061	28.56999969	99.66999817	11208	1712708201000	2852102	2827381	6307019977	6307019974	rjordan@auroraha.org	6307019977	6307019974	rjordan@auroraha.org	0101000020E6100000CFA48041D21256C08AD6EB9BFBDF4440	0101000020BC08000024A95119D85D34C1D6EC268E277F5841
5836	5836	MI001	Detroit Housing Commission	MI001000080	Gardenview Estates IIA	N	M	45	45	22	21	1	3394	95.45	21	100	6	4.76	2.4	51	258	1088	13776	5672	22.22	5.56	33.33	5.56	33.33	23.81	0	61.9	14.69	95.24	71.43	4.76	47.62	90.48	52.38	35	100	19.61	0	71.43	23.81	4.76	0	100	100	0	0	0	1	83	100	135	38.1	19.05	42.86	9.52	97.51	33.76	47.99	26	Wayne                    	163	547200	4	4025	N	N	Wayne                    	163	22000	Detroit                                 	22000	Detroit city                            	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2612	1698	S	\N	8411 Asbury Park                                  	\N	Detroit                     	MI	48228	1969	\N	48228	11	9	48228196911	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.351732	-83.206691	S	\N	R	\N	** Street-Level Rooftop **  	26163	2622000	26163547200	261635472004	1053	25	1.96000004	17.64999962	100	11484	1712708201000	274134	265318	3138778000	3138778805	HenriquezS@dhcmi.org	3138778867	3138778769	HenriquezS@dhcmi.org	0101000020E61000006D37E36C3ACD54C03C17DC8D052D4540	0101000020BC08000019CF82171624ED407C830EBD3E0A5941
5837	5837	FL005	MIAMI DADE PUBLIC HOUSING AND COMMUNITY DEV	FL005000834	Helen Sawyer Plaza	N	M	104	97	97	89	8	6538	91.75	89	100	8	46.07	1.1	94	326	1183	13568	12846	0	5.62	71.91	14.61	7.87	1.12	0	98.88	18.46	98.88	94.38	0	0	64.04	0	0	71.91	71.28	0	0	0	100	31.46	97.75	11.24	0	0	86.52	10	60	0	0	100	0	0	0	86.69	34.43	19.42	12	Miami-Dade               	086	003001	2	2015	N	Y	Miami-Dade               	086	92158	Miami                                   	45000	Miami city (part)                       	\N	\N	5000	Miami, FL PMSA                                    	33100	Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area      	99999	\N	1	0	1227	1968	S	\N	1150 NW 11th Street Rd                            	\N	Miami                       	FL	33136	2375	\N	33136	99	9	33136237599	H	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	25.785055	-80.209656	S	\N	R	\N	** Street-Level Rooftop **  	12086	1245000	12086003001	120860030012	1164	0	100	0	100	11208	1712708201000	1263536	1243105	7864694106	7864694199	Alex.Ballina@miamidade.gov	7864694106	\N	phcdwebmaster@miamidade.gov	0101000020E6100000DE9FFF006B0D54C013F04C5DF9C83940	0101000020BC08000079B08F210EF62B4191F6FD0BBA1F2041
5838	5838	FL036	Housing Authority of the City of Apalachicola	FL036000001	COOL SPRINGS	N	M	54	54	54	50	4	54	92.59	50	100	4	10	2.5	126	401	416	17439	6920	10.42	8.33	35.42	10.42	35.42	46	0	50	26.11	84	56	0	46	76	44	25	22.22	9.52	0	54	10	36	4	48	44	0	0	4	1	118	100	40	12	30	58	42	23.91	16.47	73.91	12	Franklin                 	037	970304	3	3070	N	N	Franklin                 	037	90039	Apalachicola                            	01625	Apalachicola city                       	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1202	0036	S	\N	155 16th St                                       	\N	Apalachicola                	FL	32320	2141	\N	32320	55	2	32320214155	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	29.722158	-84.996263	S	\N	R	\N	** Street-Level Rooftop **  	12037	1201625	12037970304	120379703043	416	55	18.25	6.3499999	98	12534	1712708201000	249704	249704	8506539304	8506532473	apalhousing@gmail.com	8506539304	8506532473	apalhousing@gmail.com	0101000020E610000093E3E2C5C23F55C0D69EBC58DFB83D40	0101000020BC08000088D7C632C2B322C151031E1BB5393E41
5839	5839	FL001	Jacksonville Housing Authority	FL001000032	BLODGETT HOMES	N	M	158	156	156	156	0	2314	100	156	100	4	23.08	3.6	569	369	704	15875	4352	25.19	11.45	13.74	7.63	41.98	38.46	1.92	43.59	17.02	92.95	69.23	4.49	87.18	91.03	85.26	9.33	83.33	6.5	4.49	83.33	8.33	3.85	0.64	92.95	85.26	0	0	7.69	19	60	100	271	0	25.64	74.36	7.05	92.15	51.82	26.54	12	Duval                    	031	001600	1	1024	N	Y	Duval                    	031	91646	Jacksonville West CC                    	35000	Jacksonville city (part)                	\N	\N	3600	Jacksonville, FL MSA                              	27260	Jacksonville, FL Metropolitan Statistical Area                             	99999	\N	1	0	1204	1458	S	\N	1301 N Davis St                                   	\N	Jacksonville                	FL	32209	6639	\N	32209	99	2	32209663999	H	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	30.34021	-81.666641	S	\N	R	\N	** Street-Level Rooftop **  	12031	1235000	12031001600	120310016001	466	365	1.40999997	5.44999981	100	10968	1712708201000	1318806	872122	9046303810	9046303888	dalexander@jaxha.org	9043025876	\N	vdunn@jaxha.org	0101000020E6100000E420033FAA6A54C0EB39A40018573E40	0101000020BC0800003FD5D5A1BD361B4190C8D9A528AA4041
5840	5840	FL020	HOUSING AUTHORITY OF BREVARD COUNTY	FL020000010	BC NORTH	Y	M	165	162	162	161	1	385	99.38	161	100	6	14.91	2.9	470	506	701	21796	7466	5.96	3.31	20.53	14.57	55.63	53.42	0	39.75	24.34	92.55	56.52	3.11	68.32	88.2	68.32	17.39	73.91	12.55	3.73	72.67	9.94	13.66	1.24	78.26	65.22	0	0.62	12.42	5	72	99.38	166	13.66	31.06	55.28	13.04	45.5	27.87	53.72	12	Brevard                  	009	064302	2	2005	N	Y	Brevard                  	009	92106	Melbourne                               	43975	Melbourne city (part)                   	\N	\N	4900	Melbourne-Titusville-Palm Bay, FL MSA             	37340	Palm Bay-Melbourne-Titusville, FL Metropolitan Statistical Area            	99999	\N	1	0	1208	1926	S	\N	1135 Mathers St                                   	\N	Melbourne                   	FL	32935	6135	\N	32935	99	5	32935613599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	28.136259	-80.637701	S	\N	R	\N	** Street-Level Rooftop **  	12009	1243975	12009064302	120090643022	703	267	5.11000013	8.72000027	98.76000214	20650	1712708201000	1355059	1350186	3217751578	3217751549	mbean@habc.us	3217751578	3217751551	mbean@habc.us	0101000020E6100000414ADB17D02854C0D538AADEE1223C40	0101000020BC0800007C4EBFE383962741BCC028B710183541
5841	5841	CA022	Housing Authority of the City of Needles	CA022000001	NEEDLES HSG AUTHORITY	N	M	52	52	52	43	9	52	82.69	43	100	6	11.63	2.6	111	433	498	30522	11824	0	0	29.27	12.2	58.54	41.86	6.98	46.51	32.64	79.07	46.51	11.63	25.58	74.42	34.88	33.33	53.85	21.62	2.33	48.84	20.93	27.91	0	27.91	0	2.33	0	25.58	3	92	39.53	92	23.26	39.53	37.21	13.95	40.74	31.5	57.92	06	San Bernardino           	071	010700	3	3009	N	N	San Bernardino           	071	92080	Needles                                 	50734	Needles city                            	\N	\N	6780	Riverside-San Bernardino, CA PMSA                 	40140	Riverside-San Bernardino-Ontario, CA Metropolitan Statistical Area         	99999	\N	1	0	0625	2424	S	\N	1104 Bailey Ave                                   	\N	Needles                     	CA	92363	3102	\N	92363	04	7	92363310204	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.83485	-114.618515	S	\N	R	\N	** Street-Level Rooftop **  	06071	0650734	06071010700	060710107003	446	34	14.40999985	14.40999985	95.34999847	26460	1712708201000	256880	256886	7603263222	\N	adeermer@cityofneedles.com	7603262113	\N	pmartinez@cityofneedles.com	0101000020E6100000EC73F0BF95A75CC06859615DDC6A4140	0101000020BC0800001B4AE02D075762C165850CA7FA9D5541
5842	5842	DC001	D.C  Housing Authority	DC001005460	Highland Dwellings II	N	M	212	208	208	193	14	8003	92.79	113	58.55	19	2.65	2	226	359	1465	15636	7818	5.15	14.43	42.27	11.34	26.8	22.12	11.5	52.21	10.88	98.23	87.61	0	23.89	85.84	23.01	27.27	58.33	24.34	0.88	36.28	30.97	31.86	1.77	100	99.12	0.88	0	0	0	268	0	0	28.32	40.71	30.97	28.32	99.38	41.03	1.19	11	District Of Columbia     	001	009802	1	1001	N	Y	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	S	\N	400 Atlantic St SE                                	\N	Washington                  	DC	20032	3720	\N	20032	99	3	20032372099	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.831111	-77.000563	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001009802	110010098021	1121	57	16.37000084	14.60000038	100	10968	1712708201000	3394037	2595244	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E6100000C8136539094053C00CAC60D8616A4340	0101000020BC080000E5E294824F663B419B867E118D365441
5843	5843	DC001	D.C  Housing Authority	DC001001600	CLARIDGE TOWERS	N	M	343	343	343	218	86	8003	63.56	213	97.7	20	22.07	1	222	304	1465	12587	12077	2.05	32.31	37.44	13.85	14.36	9.39	0.47	81.69	8.95	99.53	95.31	0	0	42.25	0	49.44	58.87	53.6	0	15.49	26.29	58.22	1.41	98.12	92.02	0	0	6.1	0	128	0	0	100	0	0	0	58.46	26.49	0.44	11	District Of Columbia     	001	005004	1	1002	N	Y	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	S	\N	1221 M St NW                                      	\N	Washington                  	DC	20005	5176	\N	20005	99	6	20005517699	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.905815	-77.028647	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001005004	110010050041	1121	0	58.11000061	20.27000046	100	10752	1712708201000	3833696	2743309	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E61000003EB2395AD54153C0A807F2BEF1734340	0101000020BC0800002F0C8E4B69423B41D04C4AD3CA505441
5844	5844	DC001	D.C  Housing Authority	DC001001290	SIBLEY PLAZA	N	M	83	83	83	21	3	8003	25.3	17	80.95	16	0	1.6	27	488	1465	17848	11238	0	9.09	27.27	9.09	54.55	29.41	0	29.41	12.43	100	76.47	0	29.41	76.47	29.41	0	50	14.81	0	29.41	23.53	47.06	5.88	100	94.12	5.88	0	0	0	269	0	0	58.82	35.29	5.88	17.65	62.15	10.08	14.39	11	District Of Columbia     	001	008701	1	1005	N	Y	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	S	\N	11 R St NE                                        	\N	Washington                  	DC	20002	2163	\N	20002	99	6	20002216399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.91243	-77.008283	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001008701	110010087011	1121	6	29.62999916	0	100	14280	1712708201000	369293	282398	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E6100000364B6BB5874053C079AD9781CA744340	0101000020BC08000072B70F89A5583B41AB64B1C964535441
5845	5845	IL003	Peoria Housing Authority	IL003000008	RIVERWEST HOMEOWNERSHIP & SOUTH PHASE I	Y	M	38	38	37	30	4	654	81.08	30	100	5	23.33	3.4	103	521	1062	25144	7323	3.45	3.45	27.59	10.34	55.17	63.33	6.67	26.67	27.37	86.67	63.33	3.33	73.33	90	70	17.24	100	8.74	0	86.67	10	3.33	0	86.67	86.67	0	0	0	12	111	96.67	218	0	13.33	86.67	30	80.31	52.54	23.13	17	Peoria                   	143	000900	1	1021	N	N	Peoria                   	143	59013	Peoria City                             	59000	Peoria city (part)                      	\N	\N	6120	Peoria-Pekin, IL MSA                              	37900	Peoria, IL Metropolitan Statistical Area                                   	99999	\N	1	0	1717	5526	S	\N	812 W McBean St                                   	\N	Peoria                      	IL	61605	4006	\N	61605	12	9	61605400612	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.685359	-89.605936	S	\N	R	\N	** Street-Level Rooftop **  	17143	1759000	17143000900	171430009001	1039	63	0.97000003	7.76999998	96.66999817	21467	1712708201000	382177	386331	3096768736	3096777301	acrawford@pha.peoria.il.us	3092655353	3096760603	acrawford@peoriahousing.org	0101000020E6100000951CCAA7C76656C05E7DFBD7B9574440	0101000020BC080000F2746351EC6C3AC1C261DA1065245741
5846	5846	IL003	Peoria Housing Authority	IL003000006	HARRISON HOMES REDEVELOPMENT	Y	M	42	42	42	35	5	654	83.33	35	100	6	0	1.9	65	372	1062	16785	9038	0	0	68.57	11.43	20	28.57	0	71.43	18.29	91.43	85.71	0	22.86	77.14	22.86	65.52	83.33	43.08	0	40	42.86	17.14	5.71	94.29	91.43	0	0	2.86	4	146	97.14	163	57.14	14.29	28.57	8.57	78.48	55.99	74.5	17	Peoria                   	143	005100	2	2019	N	Y	Peoria                   	143	59013	Peoria City                             	59000	Peoria city (part)                      	\N	\N	6120	Peoria-Pekin, IL MSA                              	37900	Peoria, IL Metropolitan Statistical Area                                   	99999	\N	1	0	1717	5526	S	\N	2604 W Krause Ave                                 	\N	Peoria                      	IL	61605	2916	\N	61605	99	6	61605291699	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	40.66669	-89.635692	S	\N	R	\N	** Street-Level Rooftop **  	17143	1759000	17143005100	171430051002	1039	18	9.22999954	35.38000107	100	12228	1712708201000	445873	448655	3096768736	3096777301	acrawford@pha.peoria.il.us	3092655353	3096760603	acrawford@peoriahousing.org	0101000020E61000009A2B7F2DAF6856C0D9A60F1956554440	0101000020BC08000095650496D88F3AC1CFE9D5258A1E5741
5847	5847	MO001	St. Louis Housing Authority	MO001000064	North Sarah Phase I	N	M	120	120	59	52	7	2803	88.14	52	100	11	0	2.8	146	255	899	10429	3715	22.86	14.29	28.57	8.57	25.71	30.77	0	36.54	10.52	96.15	86.54	0	86.54	98.08	86.54	2	50	2.05	1.92	86.54	7.69	3.85	0	100	100	0	0	0	0	70	100	119	0	55.77	44.23	7.69	96.91	26.09	27.64	29	St. Louis City           	510	111100	1	1004	N	N	St. Louis City           	510	65000	Saint Louis                             	65000	St. Louis city                          	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	2901	4626	S	\N	4048 C D Banks Ave                                	\N	Saint Louis                 	MO	63113	3422	\N	63113	48	3	63113342248	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	38.647699	-90.239353	S	\N	R	\N	** Street-Level Rooftop **  	29510	2965000	29510111100	295101111001	883	87	2.04999995	1.37	100	5806	1712708201000	561165	561608	3142864355	3145310184	executivedirector@slha.org	3142864217	\N	executivedirector@slha.org	0101000020E6100000D30B3F8F518F56C04F2201CDE7524340	0101000020BC080000CC6B3106164A3EC1340A19C0755F5441
5848	5848	MO218	Housing Authority of the City of Pagedale	MO218000001	PAGEDALE	Y	M	81	81	81	77	1	81	95.07	76	98.7	6	6.58	2.6	200	473	349	24387	9267	21.33	5.33	21.33	9.33	42.67	50	0	48.68	24.17	78.95	65.79	1.32	56.58	96.05	56.58	11.29	50	14	1.32	55.26	25	18.42	0	100	96.05	0	0	3.95	83	153	100	156	0	35.53	64.47	38.16	89.33	26.9	88	29	St. Louis County         	189	214100	2	2005	N	N	St. Louis County         	189	75210	University                              	55964	Pagedale city                           	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	2901	3954	Y	\N	6517 Joseph Ave                                   	\N	Pagedale                    	MO	63133	1407	\N	63133	17	4	63133140717	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	38.671434	-90.302856	S	\N	R	\N	** Street-Level Rooftop **  	29189	2955964	29189214100	291892141002	340	97	7	10.5	94.73999786	15900	1712708201000	322091	322071	3144283200	3144282937	pagedale@haslc.com	3142273114	\N	skoenig@haslc.com	0101000020E61000009CDD21FE619356C02DF29D8CF1554340	0101000020BC080000F73D2698AA8D3EC1F2E62676BC695441
5849	5849	GA285	NORTHWEST GA HOUSING AUTHORITY	GA285000011	Jackson Square Phase II	N	M	6	6	6	6	0	612	100	6	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	13	Polk                     	233	010700	5	5019	N	N	Polk                     	233	92568	Rockmart                                	66276	Rockmart city (part)                    	\N	\N	9999	\N	16340	Cedartown, GA Micropolitan Statistical Area                                	99999	\N	0	1	1314	2796	S	\N	450 Jackson St                                    	\N	Rockmart                    	GA	30153	2932	\N	30153	50	7	30153293250	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.997891	-85.044557	S	\N	R	\N	** Street-Level Rooftop **  	13233	1366276	13233010700	132330107005	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7062910780	7062950376	shudson@nwgha.com	7063783940	7062950376	shudson@nwgha.com	0101000020E610000041A69A05DA4255C03CC06BE4BAFF4040	0101000020BC080000C6D832BFBA6521C151B8041A26FF4A41
5850	5850	TX332	Housing Authority of the City of Pearsall	TX332000001	UNNAMED	Y	M	80	80	80	72	8	80	90	72	100	5	20.83	2.8	199	363	594	16473	5960	6.94	15.28	37.5	15.28	25	38.89	1.39	59.72	23.87	91.67	68.06	6.94	50	76.39	52.78	24.07	38.89	11.56	6.94	55.56	12.5	25	1.39	95.83	1.39	0	0	94.44	7	74	100	124	37.5	29.17	33.33	2.78	87.57	19.92	80.72	48	Frio                     	163	950201	2	2117	N	N	Frio                     	163	92980	Pearsall                                	56384	Pearsall city                           	\N	\N	9999	\N	37770	Pearsall, TX Micropolitan Statistical Area                                 	99999	\N	0	1	4823	4092	S	\N	411 S Apple St                                    	\N	Pearsall                    	TX	78061	2303	\N	78061	11	8	78061230311	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	28.890362	-99.101583	S	\N	R	\N	** Street-Level Rooftop **  	48163	4856384	48163950201	481639502012	584	117	9.05000019	8.03999996	100	12968	1712708201000	513244	518153	8303349416	8303348335	amartinez@pearsallha.org	8303349416	8303348335	director@pearsallha.org	0101000020E6100000BE05FC5580C658C0065894C3EEE33C40	0101000020BC0800005621706854CA53C14BBC396D5F1D4041
5851	5851	OK002	Housing Authority of the City of Oklahoma City	OK002002001	WILL ROGERS COURTS	N	M	354	348	348	333	15	2711	95.69	325	97.6	6	24.92	1.7	545	173	854	6333	3777	14.86	13.51	43.24	9.46	18.92	14.46	0.92	30.15	7.37	97.54	90.46	1.23	35.69	68.31	33.85	18.37	77.42	16.7	12.62	63.69	14.15	9.54	0	72	46.77	11.69	0.92	12.62	23	58	100	32	55.38	37.85	6.77	4.62	78.47	39.15	47.7	40	Oklahoma                 	109	104100	2	2006	N	N	Oklahoma                 	109	92426	Oklahoma City Southw                    	55000	Oklahoma City city (part)               	\N	\N	5880	Oklahoma City, OK MSA                             	36420	Oklahoma City, OK Metropolitan Statistical Area                            	99999	\N	1	0	4003	2268	S	\N	1609 S Rotary Dr                                  	\N	Oklahoma City               	OK	73108	6850	\N	73108	09	3	73108685009	S	\N	\N	\N	2	N	N	A	\N	80% Overall probable correctness                            	35.449218	-97.541984	S	\N	R	\N	** Street-Level Rooftop **  	40109	4055000	40109104100	401091041002	844	194	5.86999989	12.10999966	99.69000244	0	1712708201000	3412710	3404941	4052397551	4052354520	okcha@ochanet.org	4052397551	4052354520	mgillett@ochanet.org	0101000020E6100000704CA8DDAF6258C058E2B2F97FB94140	0101000020BC08000035B9A6E5216050C15041F90E16075141
5852	5852	OK040	Housing Authority of the City of Sayre	OK040000001	HOUSING AUTHORITY OF THE CITY OF SAYRE	N	M	39	39	39	37	1	39	94.87	37	100	6	35.14	1.6	60	335	639	16282	10041	0	11.11	47.22	11.11	30.56	13.51	2.7	81.08	21.57	89.19	64.86	0	27.03	70.27	21.62	21.05	66.67	28.33	8.11	27.03	16.22	48.65	0	13.51	0	2.7	0	10.81	3	41	100	109	78.38	13.51	8.11	0	29.89	13.83	75.46	40	Beckham                  	009	966800	3	3013	N	N	Beckham                  	009	92756	Sayre                                   	65700	Sayre city                              	\N	\N	9999	\N	21120	Elk City, OK Micropolitan Statistical Area                                 	99999	\N	0	1	4003	2670	Y	\N	1305 N 1st St Apt A                               	\N	Sayre                       	OK	73662	1843	\N	73662	73	0	73662184373	H	A       	Apt 	\N	2	\N	N	\N	\N	80% Overall probable correctness                            	35.304618	-99.634809	S	\N	R	\N	** Street-Level Rooftop **  	40009	4065700	40009966800	400099668003	639	19	31.67000008	6.67000008	97.30000305	11982	1712708201000	283677	283677	5809283690	5809283282	director@sayrehousing.com	5809283690	\N	director@sayrehousing.com	0101000020E610000078E3EDB5A0E858C002EDFBB8FDA64140	0101000020BC080000B76546001CD452C182046D4775445141
5853	5853	AR090	Housing Authority of the City of Judsonia	AR090000001	JUDSONIA	Y	M	26	26	26	25	0	26	96.15	25	100	5	16	1.7	42	368	449	16356	9736	0	16	36	24	24	12	0	88	23.47	88	36	4	24	60	24	60	86.67	52.38	4	24	12	60	0	4	4	0	0	0	0	69	100	56	64	32	4	0	12.29	22.65	74.17	05	White                    	145	070502	2	2054	N	N	White                    	145	91623	Harrison                                	36040	Judsonia city (part)                    	\N	\N	9999	\N	42620	Searcy, AR Micropolitan Statistical Area                                   	99999	\N	0	1	0502	1416	S	\N	1305 Wade Ave                                     	\N	Judsonia                    	AR	72081	8912	\N	72081	05	7	72081891205	S	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	35.279854	-91.636799	S	\N	R	\N	** Street-Level Rooftop **  	05145	0536040	05145070502	051450705022	449	10	40.47999954	16.67000008	100	14340	1712708201000	134763	134763	5017294091	5017291211	jha090ar@centurytel.net	5017294091	5017291211	jha090ar@centurytel.net	0101000020E61000004ABA9750C1E856C0705A7E41D2A34140	0101000020BC080000E2E3762BCB4243C1CB71A5B364AE4F41
5854	5854	GA064	Housing Authority of the City of Bainbridge	GA064000002	KING-WEST HOMES & Lord	N	M	144	144	144	126	18	283	87.5	125	99.21	6	20.8	2.3	283	317	514	14578	6439	15.2	13.6	39.2	10.4	21.6	29.6	0	70.4	25.04	89.6	64	0.8	49.6	82.4	48.8	32.98	38.71	16.61	4.8	51.2	19.2	24.8	0	88	88	0	0	0	1	79	100	53	40.8	25.6	33.6	8	62.24	31.61	70.48	13	Decatur                  	087	970302	1	1055	N	Y	Decatur                  	087	90192	Bainbridge                              	04896	Bainbridge city (part)                  	\N	\N	9999	\N	12460	Bainbridge, GA Micropolitan Statistical Area                               	99999	\N	0	1	1302	0228	D	\N	1732 Bethel Rd                                    	\N	Bainbridge                  	GA	39817	7217	\N	39817	32	0	39817721732	S	\N	\N	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	30.931645	-84.607603	S	\N	R	\N	** Street-Level Rooftop **  	13087	1304896	13087970302	130879703021	478	141	10.94999981	12.36999989	98.40000153	11562	1712708201000	777675	746267	9122465386	9122465208	\N	2292465386	2292465208	nregthomas@bellsouth.net	0101000020E6100000457EB1F7E22655C0D1B9634980EE3E40	0101000020BC080000AEF1ABF2B9021DC1D978435CDF704241
5855	5855	IA026	Low Rent Housing Agency Of Mount Ayr	IA026050854	HERITAGE PARK APARTMENTS	N	M	26	26	26	24	2	26	92.31	22	91.67	8	18.18	1	22	353	306	21543	21543	0	4.55	40.91	18.18	36.36	4.55	0	95.45	26.33	81.82	50	0	0	81.82	0	100	0	13.64	0	0	13.64	86.36	27.27	0	0	0	0	0	8	72	0	0	100	0	0	0	5.66	11.17	84.42	19	Ringgold                 	159	950200	2	2019	N	N	Ringgold                 	159	93034	Mount Ayr                               	54480	Mount Ayr city                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1903	3570	Y	\N	306 E Monroe St Apt 1                             	\N	Mount Ayr                   	IA	50854	1755	\N	50854	01	9	50854175501	H	1       	Apt 	\N	2	\N	N	\N	\N	80% Overall probable correctness                            	40.714	-94.234985	S	\N	R	\N	** Street-Level Rooftop **  	19159	1954480	19159950200	191599502002	294	0	86.36000061	13.64000034	95.44999695	16700	1712708201000	88182	88187	6414643832	6414643152	hpark@iowatelecom.net	6414643832	6414643152	hpark@iowatelecom.net	0101000020E6100000276686FE098F57C009631A5A645B4440	0101000020BC080000B24642C34B0547C1E4DBF8C7D6CC5741
5856	5856	KY052	Housing Authority of Lancaster	KY052000001	KENGARLAN S-D	N	M	62	62	62	61	1	62	98.39	61	100	2	24.59	2	119	353	490	15287	7836	10.17	6.78	38.98	22.03	22.03	26.23	1.64	68.85	20.43	93.44	62.3	13.11	16.39	65.57	22.95	25	72.41	29.41	8.2	27.87	16.39	47.54	3.28	27.87	26.23	0	0	1.64	2	88	0	0	42.62	37.7	19.67	16.39	12.84	25.91	80.19	21	Garrard                  	079	970300	1	1002	N	N	Garrard                  	079	91976	Lancaster                               	43840	Lancaster city                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2106	1266	S	\N	108A Marksbury Ave                                	\N	Lancaster                   	KY	40444	1232	\N	40444	08	8	40444123208	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	37.611516	-84.578613	9	H	4	\N	**  Centroid Lat/Long   **  	21079	2143840	21079970300	210799703001	506	40	26.04999924	10.92000008	100	11940	1712708201000	358407	358407	8597923813	8597926264	haloffice.ps@gmail.com	8597923813	\N	haloffice.ps@gmail.com	0101000020E61000000762D2FE072555C06809012846CE4240	0101000020BC080000184E6BCAB03A17C169621BE3C67F5241
5857	5857	MI001	Detroit Housing Commission	MI001000076	Alexandrine Square Apartments	N	M	30	30	6	0	6	3394	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	26	Wayne                    	163	520400	3	3010	N	Y	Wayne                    	163	22000	Detroit                                 	22000	Detroit city                            	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2613	1698	S	\N	667 W Alexandrine St                              	\N	Detroit                     	MI	48201	1637	\N	48201	99	0	48201163799	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.348208	-83.066155	S	\N	R	\N	** Street-Level Rooftop **  	26163	2622000	26163520400	261635204003	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3138778000	3138778805	HenriquezS@dhcmi.org	3138778867	3138778769	HenriquezS@dhcmi.org	0101000020E6100000A8CC2EE23BC454C0A3FC6714922C4540	0101000020BC0800001F39BD0E71D6F740ED4929FC0E085941
5858	5858	MA006	Fall River Housing Authority	MA006000011	Bates and Tower Apartments	N	M	61	61	61	61	0	2026	100	61	100	6	4.92	1.1	68	439	723	19066	17104	1.64	1.64	47.54	16.39	32.79	8.2	1.64	90.16	18.26	93.44	67.21	0	0	62.3	0	82.35	52.27	57.35	0	11.48	16.39	72.13	9.84	21.31	3.28	0	1.64	16.39	12	105	0	0	96.72	3.28	0	1.64	29.42	25.29	12.13	25	Bristol                  	005	640202	3	3000	N	Y	Bristol                  	005	23000	Fall River                              	23000	Fall River city                         	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	2504	0744	S	\N	57 Bates St                                       	\N	Fall River                  	MA	02724	2244	\N	02724	99	5	02724224499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.680993	-71.167483	S	\N	R	\N	** Street-Level Rooftop **  	25005	2523000	25005640202	250056402023	719	0	69.12000275	23.53000069	100	14412	1712708201000	529205	526274	5086753500	5086771346	kevin.sbardella@fallriverha.org	5086753578	\N	kevin.sbardella@fallriverha.org	0101000020E610000049EB9D0AB8CA51C0853D52C72AD74440	0101000020BC080000974310223E824941292D19DD87AA5841
5859	5859	MA022	Malden Housing Authority	MA022000001	NEWLAND ST	Y	M	473	473	473	471	2	1185	99.58	471	100	6	6.37	2.7	1287	846	870	35857	13123	3.45	4.96	12.5	12.72	66.38	64.97	0.42	32.7	24.16	87.9	66.45	16.35	27.18	59.66	26.54	10.38	28.1	8.47	0	33.76	33.76	32.48	0.85	75.16	22.08	0	48.62	4.46	40	162	43.95	129	5.1	46.07	48.83	21.66	61.73	26.41	26.67	25	Middlesex                	017	341800	5	5002	N	N	Middlesex                	017	37875	Malden                                  	37875	Malden city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2505	1314	Y	\N	122 Alden St                                      	\N	Malden                      	MA	02148	8002	\N	02148	22	1	02148800222	S	\N	\N	\N	2	\N	N	\N	\N	80% Overall probable correctness                            	42.423535	-71.047388	S	\N	R	\N	** Street-Level Rooftop **  	25017	2537875	25017341800	250173418005	874	351	17.55999947	4.51000023	98.08999634	29282	1712708201000	4918794	4929184	7813223150	7813223543	SFinn@maldenhousing.org	7813223150	7813223543	sfinn@maldenhousing.org	0101000020E61000007604AE6708C351C0EE6E146536364540	0101000020BC080000BF904B3236844941018134E9E0B65941
5860	5860	MO069	Slater Housing Authority	MO069000001	SLATER LHA	N	M	37	37	37	37	0	37	100	36	97.3	7	5.56	1.9	70	308	480	18890	9715	3.23	12.9	45.16	9.68	29.03	41.67	0	44.44	26.15	75	66.67	0	38.89	77.78	30.56	25.81	60	17.14	5.56	47.22	33.33	13.89	0	19.44	19.44	0	0	0	12	71	80.56	68	47.22	33.33	19.44	11.11	14.9	18.14	75.2	29	Saline                   	195	090100	4	\N	\N	\N	Saline                   	195	10702	Cambridge                               	68204	Slater city                             	\N	\N	9999	\N	32180	Marshall, MO Micropolitan Statistical Area                                 	99999	\N	0	1	2904	4818	N	\N	3A Emmerson Ter                                   	\N	Slater                      	MO	65349	1622	\N	65349	03	9	65349162203	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	39.227	-93.0447	9	S	B	\N	**  Centroid Lat/Long   **  	29195	2968204	29195090100	291950901004	480	27	7.13999987	12.85999966	86.11000061	11028	1712708201000	213068	213068	6605292501	6605292669	kstovallshaed@gmail.com	6605292501	6605292669	kstovallshaed@gmail.com	0101000020E61000008A68635DDC4257C04A9E02560E9D4340	0101000020BC080000F5DBBD74341045C169AC83479D8A5541
5861	5861	NM032	Housing Authority of the Village of Wagon Mound	NM032000001	UNNAMED	N	M	19	19	19	18	1	19	94.73	17	94.45	9	5.88	2.1	36	407	452	24008	11337	12.5	0	25	6.25	56.25	58.82	0	35.29	49.39	58.82	35.29	5.88	35.29	64.71	29.41	7.14	66.67	11.11	5.88	47.06	29.41	17.65	0	58.82	5.88	0	0	52.94	2	64	88.24	129	23.53	35.29	41.18	23.53	77.26	22.66	60.4	35	Mora                     	033	955202	3	3374	N	Y	Mora                     	033	93720	Wagon Mound                             	83340	Wagon Mound village                     	\N	\N	9999	\N	29780	Las Vegas, NM Micropolitan Statistical Area                                	99999	\N	0	1	3503	0642	S	\N	710 Catron Ave                                    	\N	Wagon Mound                 	NM	87752	0060	\N	87752	10	4	87752006010	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.0081	-104.705624	S	\N	R	\N	** Street-Level Rooftop **  	35033	3583340	35033955202	350339552023	428	12	11.10999966	2.77999997	88.23999786	22656	1712708201000	97582	97580	5756662268	5756669023	wmhousing@nnmt.net	5754458021	5757511175	tbaca@northernregional.com	0101000020E6100000B91691F1282D5AC059FFB76B09014240	0101000020BC080000C46D0974AB7758C16B48078514975341
5862	5862	NM063	Eastern Regional Housing Authority	NM063000004	Lovington	N	M	50	50	50	48	2	402	96	48	100	7	6.25	2.3	111	427	635	22199	9600	4.35	13.04	28.26	6.52	47.83	43.75	2.08	50	31.82	70.83	43.75	0	43.75	85.42	43.75	32.35	78.57	22.52	10.42	43.75	16.67	29.17	4.17	77.08	10.42	0	0	66.67	11	86	85.42	200	4.17	64.58	31.25	43.75	74.34	9.96	83.66	35	Lea                      	025	001003	1	1059	N	N	Lea                      	025	91950	Lovington                               	44490	Lovington city                          	\N	\N	9999	\N	26020	Hobbs, NM Micropolitan Statistical Area                                    	99999	\N	0	1	3503	0390	S	\N	200 W Avenue P                                    	\N	Lovington                   	NM	88260	5419	\N	88260	00	7	88260541900	S	\N	\N	\N	4	\N	\N	A	\N	60% Overall probable correctness                            	32.931758	-103.351675	S	\N	R	\N	** Street-Level Rooftop **  	35025	3544490	35025001003	350250010031	625	46	14.40999985	11.71000004	93.75	16038	1712708201000	365483	367313	5756220881	5756227507	rha.irene@dfn.com	5756220881	\N	rha.herbert@dfn.com	0101000020E6100000A4A5DBD781D659C0A7799BD843774040	0101000020BC080000CD759A12C0EC57C19C5217FEE3A24D41
5863	5863	OH003	Cuyahoga Metropolitan Housing Authority	OH003000922	Westside Homes	N	M	52	52	38	34	4	4943	89.47	11	32.35	16	9.09	1.7	19	475	1531	22558	13060	0	0	30	10	60	63.64	0	27.27	26.41	81.82	54.55	0	45.45	72.73	45.45	11.11	100	21.05	18.18	54.55	9.09	18.18	0	90.91	72.73	0	0	18.18	23	90	81.82	71	27.27	72.73	0	18.18	38.13	22.94	15.07	39	Cuyahoga                 	035	103602	2	2028	N	Y	Cuyahoga                 	035	16000	Cleveland                               	16000	Cleveland city                          	\N	\N	1680	Cleveland-Lorain-Elyria, OH PMSA                  	17460	Cleveland-Elyria, OH Metropolitan Statistical Area                         	99999	\N	1	0	3911	1104	S	\N	1962 W 32nd St                                    	\N	Cleveland                   	OH	44113	3442	\N	44113	99	6	44113344299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.482272	-81.709366	S	\N	R	\N	** Street-Level Rooftop **  	39035	3916000	39035103602	390351036022	1520	6	10.52999973	10.52999973	100	20624	1712708201000	624473	547071	2163485000	2163484925	\N	2163485911	2163484925	jpatt@cmha.net	0101000020E61000000119A740666D54C0026BBF16BBBD4440	0101000020BC08000075D33493AB2F1C412F7C871C12CE5741
5864	5864	AR104	Springdale Housing Authority	AR104000001	PHILLIPS PLAZA	N	M	197	197	197	194	1	197	98.48	194	100	6	6.19	2.5	480	463	479	22536	9108	7.33	7.85	31.41	12.04	41.36	39.69	0	58.76	24.56	86.6	62.89	16.49	25.26	65.98	28.35	28.7	46.51	18.33	1.03	36.08	19.59	43.3	2.06	68.04	4.12	0	29.9	34.02	22	90	82.47	110	38.66	36.08	25.26	6.19	84.69	23.37	19.87	05	Washington               	143	010307	1	1000	N	Y	Washington               	143	93465	Springdale                              	66080	Springdale city (part)                  	\N	\N	2580	Fayetteville-Springdale-Rogers, AR MSA            	22220	Fayetteville-Springdale-Rogers, AR Metropolitan Statistical Area           	99999	\N	1	0	0503	2466	S	\N	2 Applegate Dr                                    	\N	Springdale                  	AR	72764	5602	\N	72764	02	9	72764560202	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.177767	-94.125157	S	\N	R	\N	** Street-Level Rooftop **  	05143	0566080	05143010307	051430103071	476	174	22.29000092	9.57999992	96.91000366	15719	1712708201000	1114868	1114868	4797510560	4797568059	director@springdaleha.org	4797510560	4797568059	director@springdaleha.org	0101000020E61000005FB08192028857C01B24AB11C1164240	0101000020BC08000015E60F9BFF9F48C122D99786C8715141
5865	5865	OK002	Housing Authority of the City of Oklahoma City	OK002002084	SCATTERED SITES	Y	M	159	159	159	9	55	2711	5.66	9	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	40	Oklahoma                 	109	106100	1	1003	N	N	Oklahoma                 	109	92426	Oklahoma City Southw                    	55000	Oklahoma City city (part)               	\N	\N	5880	Oklahoma City, OK MSA                             	36420	Oklahoma City, OK Metropolitan Statistical Area                            	99999	\N	1	0	4005	2268	S	\N	2012 NE 26th St                                   	\N	Oklahoma City               	OK	73111	3408	\N	73111	12	9	73111340812	S	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	35.496931	-97.475085	S	\N	R	\N	** Street-Level Rooftop **  	40109	4055000	40109106100	401091061001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	4052397551	4052354520	okcha@ochanet.org	4052397551	4052354520	mgillett@ochanet.org	0101000020E6100000CD27EACA675E58C04A145B6F9BBF4140	0101000020BC0800003FF539EB774950C1AB9DDAD9E0145141
5866	5866	AL001	Housing Authority of the Birmingham District	AL001000032	Park Place II	N	M	198	198	85	81	0	4692	95.29	64	79.01	12	9.38	2	130	440	864	17812	8769	3.7	12.96	35.19	9.26	38.89	37.5	0	46.88	20.69	85.94	67.19	3.13	45.31	87.5	48.44	18.37	46.67	12.31	3.13	62.5	10.94	23.44	0	98.44	95.31	0	0	3.13	15	83	100	260	25	51.56	23.44	23.44	86.33	50.96	7.08	01	Jefferson                	073	002702	3	3003	\N	\N	Jefferson                	073	90324	Birmingham                              	07000	Birmingham city (part)                  	\N	\N	9999	\N	13820	Birmingham-Hoover, AL Metropolitan Statistical Area                        	99999	\N	1	0	0107	0228	\N	\N	\N	\N	Birmingham                  	AL	35203	2820	\N	35203	\N	\N	\N	S	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	33.521895	-86.803474	9	S	4	\N	**  Centroid Lat/Long   **  	01073	0107000	01073002702	010730027023	868	58	11.53999996	6.92000008	96.87999725	12917	1712708201000	839404	843943	2055210679	2054490070	dfoster@habd.net	2055210623	2055217057	dfoster@habd.net	0101000020E6100000039D361E6CB355C054D69074CDC24040	0101000020BC080000A15CE5C989FE30C12004BFA06CDE4941
5867	5867	FL023	HOUSING AUTHORITY OF THE CITY OF BRADENTON	FL023034205	Bradenton Village	N	M	160	160	60	55	5	248	91.67	54	98.18	11	7.41	2.9	158	525	421	27678	9460	4	8	16	12	60	55.56	0	37.04	29.75	79.63	48.15	5.56	61.11	92.59	64.81	9.09	70	11.39	0	75.93	7.41	16.67	1.85	92.59	68.52	0	0	24.07	34	97	100	221	9.26	46.3	44.44	14.81	75.7	34.73	41.2	12	Manatee                  	081	000103	3	3033	N	N	Manatee                  	081	90273	Bradenton                               	07950	Bradenton city (part)                   	\N	\N	7510	Sarasota-Bradenton, FL MSA                        	35840	North Port-Sarasota-Bradenton, FL Metropolitan Statistical Area            	99999	\N	1	0	1216	0270	S	\N	1411 3rd St W                                     	\N	Bradenton                   	FL	34205	8702	\N	34205	11	7	34205870211	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	27.48686	-82.565263	S	\N	R	\N	** Street-Level Rooftop **  	12081	1207950	12081000103	120810001033	427	90	6.32999992	6.96000004	92.58999634	22683	1712708201000	277938	281563	9417485568	9417478063	ellism@bradentonhousing.org	9417485568	9417478063	ellism@bradentonhousing.org	0101000020E610000042ECDC442DA454C0F5DB5CDBA27C3B40	0101000020BC08000018FE747AB92502412587BB6FAA893141
5868	5868	TN001	Memphis Housing Authority	TN001000023	BORDA TOWERS	N	M	206	206	206	0	0	1702	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	47	Shelby                   	157	003900	1	1019	N	Y	Shelby                   	157	91488	Harmony                                 	48000	\N	\N	\N	4920	Memphis, TN-AR-MS MSA                             	32820	Memphis, TN-MS-AR Metropolitan Statistical Area                            	99999	\N	1	0	4709	1242	S	\N	21 Neely St                                       	\N	Memphis                     	TN	38105	4917	\N	38105	99	4	38105491799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.142705	-90.041117	S	\N	R	\N	** Street-Level Rooftop **  	47157	4748000	47157003900	471570039001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9015441102	9015441146	info@memphisha.org	9015441102	\N	dwashington@memphisha.org	0101000020E6100000CF9932A9A18256C005E74B2844924140	0101000020BC0800004BB044DD184A3FC1D80C4A35D8EE4E41
5869	5869	KY075	Housing Authority of Dawson Springs	KY075000001	ARCADIA,  DIXON,  &  BELMONT Apartments	N	M	150	150	150	87	1	150	58	87	100	5	25.29	2.1	181	356	873	17637	8478	1.15	13.79	47.13	11.49	26.44	28.74	1.15	70.11	26.25	85.06	60.92	8.05	33.33	65.52	35.63	41.67	66.67	26.52	8.05	45.98	14.94	31.03	3.45	2.3	2.3	0	0	0	2	65	87.36	77	28.74	52.87	18.39	22.99	6.39	19.04	64.06	21	Hopkins                  	107	971100	4	4005	N	Y	Hopkins                  	107	91024	Dawson Springs                          	20224	Dawson Springs city (part)              	\N	\N	9999	\N	31580	Madisonville, KY Micropolitan Statistical Area                             	99999	\N	0	1	2101	0606	S	\N	115 E Ramsey St                                   	\N	Dawson Springs              	KY	42408	1654	\N	42408	99	8	42408165499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.166793	-87.691204	S	\N	R	\N	** Street-Level Rooftop **  	21107	2120224	21107971100	211079711004	894	76	14.92000008	16.56999969	95.40000153	13788	1712708201000	911494	911494	2707972512	2707975581	steven.parker@dshousingauthority.com	2707972512	2707975581	steven.parker@dshousingauthority.com	0101000020E6100000866FB3AF3CEC55C015FD157959954240	0101000020BC080000C0D0BA7065C133C1CC23F6FFB7115241
5870	5870	AL088	Housing Authority of the City of Luverne, AL	AL088000001	ELLIS DRIVE	N	M	141	141	141	129	2	141	91.49	129	100	6	4.65	2	261	356	555	23334	11533	5.43	7.75	33.33	9.3	44.19	43.41	0	56.59	33.02	68.22	46.51	2.33	39.53	72.09	38.76	20	41.03	14.94	6.98	47.29	15.5	30.23	0	72.87	71.32	0	0	1.55	7	91	100	106	22.48	39.53	37.98	39.53	30.43	11.32	68.73	01	Crenshaw                 	041	963700	2	2022	N	N	Crenshaw                 	041	92007	Luverne                                 	44728	Luverne city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0102	1440	Y	\N	88 Ellis Dr Apt 116                               	\N	Luverne                     	AL	36049	2077	\N	36049	41	7	36049207741	H	116     	Apt 	\N	4	\N	\N	\N	\N	60% Overall probable correctness                            	31.713247	-86.256901	S	\N	R	\N	** Street-Level Rooftop **  	01041	0144728	01041963700	010419637002	538	107	15.32999992	8.43000031	87.59999847	16452	1712708201000	858469	858469	3343355164	3343355586	luverneha@centurytel.net	3343355164	3343355586	luverneha@centurytel.net	0101000020E61000001414E410719055C0EDC7F85A97B63F40	0101000020BC080000174C117CB5E42DC16465F92988C54441
5871	5871	AL152	HA NORTHPORT	AL152000008	FLEETWOOD RICE	Y	M	1	1	1	0	0	375	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	01	Tuscaloosa               	125	010404	1	1005	N	N	Tuscaloosa               	125	92389	Northport                               	55200	Northport city (part)                   	\N	\N	8600	Tuscaloosa, AL MSA                                	46220	Tuscaloosa, AL Metropolitan Statistical Area                               	99999	\N	1	0	0107	1692	S	\N	1605 20th St                                      	\N	Northport                   	AL	35476	4561	\N	35476	05	4	35476456105	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.229188	-87.574613	S	\N	R	\N	** Street-Level Rooftop **  	01125	0155200	01125010404	011250104041	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2057528171	2053451506	housing@northporthousingauthority.org	2057528171	2053451506	RubyNBurton@northporthousingauthority.org	0101000020E610000028ED9A75C6E455C0346C4808569D4040	0101000020BC080000326D4DB221B134C1206AC7546B294941
5872	5872	GA006	Housing Authority of the City of ATLANTA Georgia	GA006001040	Veranda at Auburn Pointe/Veranda/GradyII	N	M	124	124	38	37	1	2161	97.37	37	100	6	8.11	1	37	310	757	13429	13429	0	8.11	64.86	24.32	2.7	0	0	100	13.12	100	97.3	0	0	54.05	0	0	51.35	51.35	0	0	0	100	5.41	97.3	91.89	0	0	5.41	0	99	100	166	97.3	2.7	0	2.7	72.57	36.23	1.94	13	Fulton                   	121	011901	3	3037	N	Y	Fulton                   	121	90144	Atlanta                                 	04000	Atlanta city (part)                     	\N	\N	0520	Atlanta, GA MSA                                   	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1305	0174	S	\N	115 Hilliard St SE                                	\N	Atlanta                     	GA	30312	7001	\N	30312	99	5	30312700199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.751606	-84.376828	S	\N	R	\N	** Street-Level Rooftop **  	13121	1304000	13121011901	131210119013	757	0	100	0	100	12179	1712708201000	336165	327170	4048924700	4043320100	president@atlantahousing.org	4046854391	\N	president@atlantahousing.org	0101000020E61000002BF12FF31D1855C0608F18A034E04040	0101000020BC0800005234264FD49C16C1E1B05898A5414A41
5873	5873	MO188	Housing Authority of the City of Joplin, MO	MO188000002	BARTLETT HILL/GOLDEN OAKS/PARR HILL/SCAT	Y	M	148	148	148	113	5	274	76.35	113	100	6	18.58	1.5	171	386	511	18491	12219	1.79	5.36	47.32	16.07	29.46	13.27	0	85.84	25.54	81.42	52.21	0	15.93	75.22	15.04	71.43	54.69	45.61	0	26.55	16.81	56.64	0.88	18.58	14.16	0.88	1.77	1.77	21	73	100	114	45.13	45.13	9.73	23.01	19.09	16.63	73.2	29	Newton                   	145	020502	3	3010	N	N	Newton                   	145	67610	Shoal Creek                             	37592	Joplin city (part)                      	\N	\N	3710	Joplin, MO MSA                                    	27900	Joplin, MO Metropolitan Statistical Area                                   	99999	\N	1	0	2907	2652	S	\N	1009 E 36th St                                    	\N	Joplin                      	MO	64804	4027	\N	64804	09	6	64804402709	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	37.048783	-94.513459	S	\N	R	\N	** Street-Level Rooftop **  	29145	2937592	29145020502	291450205023	511	29	40.34999847	23.97999954	95.58000183	14424	1712708201000	693178	680909	4176244514	4176254740	joplinpha@joplin.com	4176244514	4176254740	mmoran@joplinpha.org	0101000020E6100000EF4B2383DCA057C084E274853E864240	0101000020BC0800000D6F4478242849C1B717B906A5B95241
5874	5874	TX406	Housing Authority of the City of Huntsville	TX406000001	Huntsville Housing Authority	N	M	100	99	99	97	1	99	97.98	97	100	5	39.18	2.6	254	378	493	16838	6430	6.19	13.4	42.27	14.43	23.71	30.93	1.03	68.04	24.2	90.72	69.07	4.12	60.82	86.6	62.89	28	86.36	21.26	7.22	57.73	12.37	22.68	1.03	53.61	51.55	0	0	2.06	4	48	95.88	139	29.9	28.87	41.24	1.03	33.59	14.98	60.7	48	San Jacinto              	407	200302	2	2008	\N	\N	San Jacinto              	407	93080	Point Blank                             	99999	Remainder of Point Blank CCD            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4808	\N	N	\N	2 Mary Dr                                         	\N	Huntsville                  	TX	77320	8264	\N	77320	02	9	77320826402	S	\N	\N	\N	6	\N	N	A	\N	40% Overall probable correctness                            	30.860906	-95.313522	S	\N	R	\N	** Street-Level Rooftop **  	48407	4899999	48407200302	484072003022	493	136	9.06000042	13.39000034	98.97000122	12649	1712708201000	574042	574042	9362940277	9362949813	dewanaharding@yahoo.com	9362940277	9362949813	dewanaharding@yahoo.com	0101000020E6100000C59794BE10D457C0AF6EE75564DC3E40	0101000020BC0800005A5A409A846D4DC16536F91218574441
5875	5875	TX073	Pharr Housing Authority	TX073000005	Mesquite Terrace-MF	N	M	106	106	20	19	1	247	95	19	100	6	5.26	1.1	20	264	540	10939	10392	5.26	5.26	84.21	5.26	0	0	0	100	19.52	100	100	0	0	68.42	0	0	68.42	65	0	0	0	100	5.26	100	0	0	0	100	22	64	100	53	94.74	5.26	0	0	98.11	56.51	54.98	48	Hidalgo                  	215	021313	2	2009	N	Y	Hidalgo                  	215	92340	McAllen-Pharr                           	57200	Pharr city                              	\N	\N	4880	McAllen-Edinburg-Mission, TX MSA                  	32580	McAllen-Edinburg-Mission, TX Metropolitan Statistical Area                 	99999	\N	1	0	4815	4146	S	\N	421 E Thomas Rd                                   	\N	Pharr                       	TX	78577	5389	\N	78577	99	3	78577538999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	26.129556	-98.187136	S	\N	R	\N	** Street-Level Rooftop **  	48215	4857200	48215021313	482150213132	540	0	100	0	100	11208	1712708201000	123038	129514	9567871822	9567813758	info@pharrha.org	9567831316	9567813758	noel.deleon@pharrha.org	0101000020E610000033444609FA8B58C06590FC942A213A40	0101000020BC0800005E3B4C87073553C122E517A971A02F41
5876	5876	TX028	McAllen Housing Authority	TX028000007	Retama Village Phase I	N	M	128	128	64	58	6	89	90.63	58	100	5	5.17	2.6	148	347	549	14195	5563	12.28	15.79	40.35	15.79	15.79	44.83	1.72	51.72	25.35	94.83	75.86	8.62	46.55	82.76	50	5.26	65	14.86	0	56.9	8.62	34.48	1.72	100	0	0	0	100	55	97	100	91	29.31	44.83	25.86	5.17	98.15	32.74	46.83	48	Hidalgo                  	215	020730	2	2006	N	N	Hidalgo                  	215	92340	McAllen-Pharr                           	45384	McAllen city (part)                     	\N	\N	4880	McAllen-Edinburg-Mission, TX MSA                  	32580	McAllen-Edinburg-Mission, TX Metropolitan Statistical Area                 	99999	\N	1	0	4815	3330	Y	\N	900 N 26th St Apt 211                             	\N	McAllen                     	TX	78501	7568	\N	78501	61	6	78501756861	H	211     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	26.214354	-98.247869	S	\N	R	\N	** Street-Level Rooftop **  	48215	4845384	48215020730	482150207302	511	63	14.85999966	6.07999992	100	11556	1712708201000	382372	379890	9566863951	9566863112	rramirez@mcaha.org	9566863951	9566273317	rramirez@mcaha.org	0101000020E6100000D421F015DD8F58C0645457E7DF363A40	0101000020BC0800002BE4FA2BCB4453C1BB3A3EC2E9563041
5877	5877	AR131	Jonesboro Urban Renewal HA	AR131000001	Cayman Villa/Woodland Courts	N	M	155	151	151	150	0	191	99.34	150	100	4	26.67	2.4	362	339	548	15380	6373	5.69	6.5	40.65	16.26	30.89	31.33	0.67	50	20.1	86	64.67	6	53.33	81.33	57.33	31.71	92.59	19.89	16	51.33	14.67	18	0	72	68	0	0	4	9	58	100	104	26	35.33	38.67	10.67	48.18	39.65	48.52	05	Craighead                	031	000101	2	2033	N	Y	Craighead                	031	92004	Jonesboro                               	35710	Jonesboro city (part)                   	\N	\N	3700	Jonesboro, AR MSA                                 	27860	Jonesboro, AR Metropolitan Statistical Area                                	99999	\N	1	0	0501	1410	S	\N	500 E Cherry Ave                                  	\N	Jonesboro                   	AR	72401	4296	\N	72401	00	5	72401429600	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	35.83296	-90.701347	S	\N	R	\N	** Street-Level Rooftop **  	05031	0535710	05031000101	050310001012	566	175	7.46000004	12.97999954	98.66999817	11556	1712708201000	986262	971233	8709359800	8709356872	jurha@jurha.org	8703369614	8709356872	jurha@jurha.org	0101000020E61000008FFF86DEE2AC56C0D56FE96E9EEA4140	0101000020BC080000708C31885EF740C1BA44385B50805041
5878	5878	AR091	Housing Authority of the City of Ola	AR091000001	OLA	N	M	122	122	122	102	16	122	83.61	102	100	2	35.29	1.7	172	369	445	20406	12101	0	7.84	36.27	14.71	41.18	34.31	0	65.69	30.32	70.59	42.16	1.96	21.57	72.55	16.67	39.06	23.68	20.93	9.8	34.31	18.63	37.25	2.94	8.82	0.98	0	0	7.84	113	48	64.71	76	61.76	33.33	4.9	6.86	35.39	28.67	60.66	05	Yell                     	149	952500	3	3054	N	N	Yell                     	149	93882	Ward                                    	51560	Ola city                                	\N	\N	9999	\N	40780	Russellville, AR Micropolitan Statistical Area                             	99999	\N	0	1	0504	1992	Y	\N	506 S 7th St Apt 330                              	\N	Ola                         	AR	72853	8831	\N	72853	80	7	72853883180	H	330     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	35.028349	-93.227118	S	\N	R	\N	** Street-Level Rooftop **  	05149	0551560	05149952500	051499525003	458	45	25	15.69999981	95.09999847	16355	1712708201000	544294	544294	4794895432	4794895062	olapha@arkwest.com	4794895432	4794895062	olapha@arkwest.com	0101000020E6100000C3BBEF19894E57C0307AA4F0A0834140	0101000020BC080000B0C27CEE6AFE46C1159045DB41674F41
5879	5879	OH002	Youngstown Metropolitan Housing Authority	OH002000100	WESTLAKE HOMES	N	M	18	18	18	14	0	1177	77.78	14	100	7	0	3.1	44	460	855	21890	6965	21.43	7.14	7.14	21.43	42.86	64.29	0	35.71	30.26	78.57	57.14	0	78.57	100	78.57	14.29	0	6.82	7.14	85.71	7.14	0	0	100	64.29	0	0	35.71	0	153	0	0	0	0	100	42.86	68.28	47.99	79.22	39	Mahoning                 	099	814000	4	4015	Y	N	Mahoning                 	099	88000	Youngstown                              	88000	Youngstown city (part)                  	\N	\N	9320	Youngstown-Warren, OH MSA                         	49660	Youngstown-Warren-Boardman, OH-PA Metropolitan Statistical Area            	99999	\N	1	0	3906	5874	S	\N	1352 Belmont Ave                                  	\N	Youngstown                  	OH	44504	1120	\N	44504	52	2	44504112052	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.118307	-80.657796	S	\N	R	\N	** Street-Level Rooftop **  	39099	3988000	39099814000	390998140004	859	23	0	6.82000017	92.86000061	16373	1712708201000	143636	144297	3307442161	3307424826	lenglish@ymhaonline.com	3307442161	\N	lenglish@ymhaonline.com	0101000020E6100000A3976454192A54C0E4CB09AF248F4440	0101000020BC080000789F94BCE7E626411F99A6C3F84B5741
5880	5880	NC080	Marshall Housing Authority	NC080000001	MARSHALL HA	Y	M	50	49	49	47	1	49	95.92	47	100	2	12.77	1.8	84	449	328	20990	11744	6.38	14.89	31.91	10.64	36.17	40.43	0	59.57	23.51	80.85	59.57	2.13	31.91	72.34	31.91	25.93	35	19.05	0	31.91	25.53	42.55	4.26	2.13	0	0	0	2.13	0	80	0	0	40.43	27.66	31.91	23.4	8.68	9.96	65.08	37	Madison                  	115	010500	2	2057	N	Y	Madison                  	115	93290	Township 1, North Marshall              	41580	Marshall town (part)                    	\N	\N	0480	Asheville, NC MSA                                 	11700	Asheville, NC Metropolitan Statistical Area                                	99999	\N	1	0	3711	1830	S	\N	104 N Main St                                     	\N	Marshall                    	NC	28753	7844	\N	28753	99	4	28753784499	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	35.798378	-82.687351	S	\N	R	\N	** Street-Level Rooftop **  	37115	3741580	37115010500	371150105002	328	26	25	10.71000004	95.73999786	14508	1712708201000	184966	184966	8286492545	8286490495	marshallhousingauth8@gmail.com	8286492545	8286490495	paynelinda92@gmail.com	0101000020E610000016CF0C8FFDAB54C09A71124031E64140	0101000020BC08000008068435B70303410809FEA21CD84F41
5881	5881	OH003	Cuyahoga Metropolitan Housing Authority	OH003000908	DOWNTOWN	N	M	834	718	718	648	69	4943	90.25	465	71.76	8	6.02	1.8	856	208	1531	8416	4572	21.78	9.24	43.89	8.91	16.17	16.99	1.08	46.88	9.2	96.77	90.11	1.29	35.91	59.35	34.19	22.44	81.25	19.63	7.1	61.29	17.85	13.76	1.29	93.12	81.72	0.22	0	11.18	21	112	0	0	55.05	26.67	18.28	7.96	62.5	51.48	0.72	39	Cuyahoga                 	035	103300	2	2009	N	Y	Cuyahoga                 	035	16000	Cleveland                               	16000	Cleveland city                          	\N	\N	1680	Cleveland-Lorain-Elyria, OH PMSA                  	17460	Cleveland-Elyria, OH Metropolitan Statistical Area                         	99999	\N	1	0	3911	1104	S	\N	2700 Washington Ave                               	\N	Cleveland                   	OH	44113	2640	\N	44113	99	7	44113264099	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	41.491847	-81.709584	S	\N	R	\N	** Street-Level Rooftop **  	39035	3916000	39035103300	390351033002	1520	341	7.71000004	13.43000031	99.56999969	6000	1712708201000	11901341	11871147	2163485000	2163484925	\N	2163485911	2163484925	jpatt@cmha.net	0101000020E6100000B85702D3696D54C0DE70ACD7F4BE4440	0101000020BC08000070F314252F2F1C414C4A226D7AD15741
5882	5882	RI011	Warwick Housing Authority	RI011000003	MEADOWBROOK TERRACE	N	M	180	180	180	179	1	517	99.44	179	100	6	8.38	1	185	408	538	17595	17024	0.56	2.82	46.33	23.16	27.12	4.47	0	94.41	16.77	94.97	75.98	0	0	57.54	0	96.15	58.27	67.57	0	8.94	20.67	70.39	3.91	6.15	1.12	0	0	5.03	24	104	0	0	100	0	0	0	16.1	4.5	57.68	44	Kent                     	003	021800	1	1016	N	Y	Kent                     	003	74300	Warwick                                 	74300	Warwick city                            	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4402	0276	D	\N	2220 Warwick Ave                                  	\N	Warwick                     	RI	02889	3153	\N	02889	99	3	02889315399	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	41.716592	-71.400338	S	\N	R	\N	** Street-Level Rooftop **  	44003	4474300	44003021800	440030218001	543	0	71.34999847	27.56999969	100	14988	1712708201000	1154974	1133806	4017328500	4017328507	julief@warwickhousing.org	4017328500	\N	julief@warwickhousing.org	0101000020E6100000F31146239FD951C0CBF65F49B9DB4440	0101000020BC08000074A38580F502494180532D2D22B05841
5883	5883	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005002014	EL DORADO	N	M	78	78	78	74	4	53439	94.87	74	100	6	1.35	2.1	155	177	808	8092	3863	52.11	8.45	12.68	18.31	8.45	27.03	8.11	60.81	23.21	71.62	58.11	0	36.49	87.84	36.49	7.55	52.38	12.26	6.76	51.35	13.51	28.38	4.05	100	0	0	0	100	9	289	100	61	6.76	43.24	50	45.95	92.94	24.38	51	72	Dorado                   	051	540200	3	3004	N	N	Dorado                   	051	34758	Higuillar                               	24008	Dorado zona urbana (part)               	\N	\N	7440	San Juan-Bayamon, PR PMSA                         	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0156	Y	\N	360 Calle Mendez Vigo Apt 1                       	\N	Dorado                      	PR	00646	4918	\N	00646	01	1	00646491801	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.461042	-66.266471	S	\N	R	\N	** Street-Level Rooftop **  	72051	7224008	72051540200	720515402003	808	56	16.12999916	3.86999989	93.23999786	4339	1712708201000	717603	726979	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000CEB461DC0D9150C0B01434D906763240	0101000020BC080000612C53DC4C275641B74AB5F1F14B3DC1
5884	5884	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005003019	JUANA MATOS	N	M	200	200	200	195	3	53439	97.5	195	100	6	12.31	2.1	408	126	808	5790	2767	46.34	17.89	9.76	15.45	10.57	21.54	6.15	35.38	16.77	81.03	73.33	0.51	44.62	84.1	44.1	5.84	26.83	6.13	11.28	56.92	10.77	21.03	0	99.49	0	0	0	99.49	11	161	100	59	17.95	41.03	41.03	33.33	99.72	94.99	2.66	72	Catano                   	033	020426	\N	\N	\N	\N	Catano                   	033	58451	Palmas                                  	15193	Cata¿o zona urbana (part)               	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0102	\N	\N	\N	\N	Catano                      	PR	00962	\N	\N	00962	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	18.436	-66.1275	5	S	T	\N	**  Centroid Lat/Long   **  	72033	7215193	72033020426	\N	808	166	11.02999973	2.94000006	94.36000061	1548	1712708201000	1890981	1861066	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000D63FC2F5288850C09B282AB29D6F3240	0101000020BC08000035B8F05C61585641BB747C8C44603DC1
5885	5885	KS018	Anthony Housing Authority	KS018000046	ANTHONY  HA	Y	M	46	46	46	46	0	46	100	46	100	6	23.91	1.1	52	292	395	27625	24437	0	0	19.57	6.52	73.91	19.57	0	80.43	40.57	54.35	21.74	0	0	58.7	0	16.67	2.5	5.77	0	0	13.04	86.96	17.39	4.35	4.35	0	0	0	1	66	100	34	78.26	15.22	6.52	15.22	11.67	15.83	85.99	20	Harper                   	077	961800	2	2069	N	N	Harper                   	077	01975	Anthony                                 	01975	Anthony city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2004	0114	Y	\N	1014 E Spring St                                  	\N	Anthony                     	KS	67003	2121	\N	67003	14	3	67003212114	S	\N	\N	\N	2	\N	N	\N	\N	80% Overall probable correctness                            	37.15461	-98.018322	S	\N	R	\N	** Street-Level Rooftop **  	20077	2001975	20077961800	200779618002	404	0	82.69000244	3.8499999	91.30000305	25988	1712708201000	218113	218113	6208425331	6208425676	meadowlark@cyberlodge.com	6208425331	6208425676	anthonyhousingauthority@gmail.com	0101000020E6100000B32B0A302C8158C0B30EAD42CA934240	0101000020BC080000DBE103BD487D50C1048561FB98855341
5886	5886	TX226	Housing Authority of Timpson	TX226000001	W.SIDE VILLA&HAPPY HOLLOW	Y	M	44	44	44	42	1	44	95.45	42	100	1	16.67	1.5	63	396	471	19642	13095	2.38	7.14	30.95	23.81	35.71	26.19	0	73.81	30.36	73.81	42.86	0	19.05	69.05	14.29	50	61.54	41.27	7.14	16.67	16.67	59.52	2.38	28.57	28.57	0	0	0	18	65	100	67	57.14	35.71	7.14	19.05	28.92	20.57	60.04	48	Shelby                   	419	950200	2	2053	N	Y	Shelby                   	419	93925	Timpson                                 	73076	Timpson city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4801	5394	S	\N	128 N 3rd St                                      	\N	Timpson                     	TX	75975	5318	\N	75975	99	2	75975531899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.905784	-94.404746	S	\N	R	\N	** Street-Level Rooftop **  	48419	4873076	48419950200	484199502002	450	14	41.27000046	17.45999908	100	15808	1712708201000	237465	237465	9362542378	9362542270	tharegina226@gmail.com	9362542378	9362542270	tharegina226@gmail.com	0101000020E6100000C368C45BE79957C0568ACD75E1E73F40	0101000020BC080000659A7EBE93DB4AC1BBBE141939FF4641
5887	5887	TX204	Housing Authority of Santa Anna	TX204000010	UNNAMED	N	M	62	61	61	59	1	61	96.72	59	100	5	22.03	1.7	102	297	486	16450	9515	6.78	15.25	33.9	22.03	22.03	32.2	0	67.8	25.69	84.75	64.41	5.08	22.03	67.8	23.73	29.03	71.43	29.41	5.08	18.64	30.51	45.76	5.08	28.81	1.69	0	0	27.12	4	68	67.8	55	62.71	27.12	10.17	3.39	19.35	14.08	76.38	48	Coleman                  	083	950700	2	2077	N	Y	Coleman                  	083	93450	Santa Anna                              	65672	Santa Anna town                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4811	4836	S	\N	700 Wallis Ave                                    	\N	Santa Anna                  	TX	76878	2035	\N	76878	99	6	76878203599	H	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	31.742494	-99.323311	S	\N	R	\N	** Street-Level Rooftop **  	48083	4865672	48083950700	480839507002	494	29	30.38999939	8.81999969	98.30999756	13000	1712708201000	343965	343965	3253483811	2553483811	pblanton@web-access.net	3253483811	3253483811	pblanton@web-access.net	0101000020E6100000C4A59E20B1D458C0D64E331614BE3F40	0101000020BC0800005F470882E26353C1809E9A5D7A504841
5888	5888	OH002	Youngstown Metropolitan Housing Authority	OH002000900	The Village at Arlington I	N	M	60	60	15	15	0	1177	100	15	100	5	13.33	1.3	20	413	855	21936	16452	0	0	60	6.67	33.33	20	0	80	29.83	80	66.67	0	20	93.33	20	60	100	65	0	20	13.33	66.67	0	93.33	80	6.67	0	6.67	0	70	0	0	80	13.33	6.67	0	68.28	47.99	79.22	39	Mahoning                 	099	814000	3	3020	N	Y	Mahoning                 	099	88000	Youngstown                              	88000	Youngstown city (part)                  	\N	\N	9320	Youngstown-Warren, OH MSA                         	49660	Youngstown-Warren-Boardman, OH-PA Metropolitan Statistical Area            	99999	\N	1	0	3906	5874	S	\N	516 Griffith St                                   	\N	Youngstown                  	OH	44510	2600	\N	44510	99	0	44510260099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.110582	-80.662212	S	\N	R	\N	** Street-Level Rooftop **  	39099	3988000	39099814000	390998140003	859	5	50	15	86.66999817	14269	1712708201000	153896	144294	3307442161	3307424826	lenglish@ymhaonline.com	3307442161	\N	lenglish@ymhaonline.com	0101000020E61000007BC370AE612A54C0D3C20A8D278E4440	0101000020BC080000AFDBD9217CDD2641ED2C07F437495741
5889	5889	TX007	Housing Authority of the City of Brownsville	TX007010110	Tangelo Quarters	N	M	18	18	18	17	1	180	94.44	17	100	11	0	3.4	57	511	597	23573	7031	5.88	17.65	17.65	11.76	47.06	88.24	0	11.76	38.09	82.35	52.94	11.76	52.94	94.12	64.71	5.88	0	7.02	5.88	70.59	23.53	0	0	100	0	0	0	100	0	58	100	130	0	35.29	64.71	5.88	97.8	33.73	68.51	48	Cameron                  	061	013902	1	1001	N	N	Cameron                  	061	90480	Brownsville                             	10768	Brownsville city (part)                 	\N	\N	1240	Brownsville-Harlingen-San Benito, TX MSA          	15180	Brownsville-Harlingen, TX Metropolitan Statistical Area                    	99999	\N	1	0	4834	0726	Y	\N	2225 Roosevelt St Apt 1                           	\N	Brownsville                 	TX	78521	6781	\N	78521	01	4	78521678101	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	25.904477	-97.474074	S	\N	R	\N	** Street-Level Rooftop **  	48061	4810768	48061013902	480610139021	607	22	1.75	7.01999998	94.12000275	16224	1712708201000	121729	131151	9565418315	9565417860	info@hacb.us	9565418315	\N	cmancha@hacb.us	0101000020E6100000B038793A575E58C05C1EFCCD8BE73940	0101000020BC0800009F78C1AB175552C1EC29CCBCC7162C41
5890	5890	TX006	San Antonio Housing Authority	TX006000052	SAN JUAN SQUARE II	N	M	144	144	48	46	2	6049	95.84	44	95.65	14	2.27	3.3	145	355	730	14791	4488	23.08	17.95	15.38	12.82	30.77	27.27	0	61.36	17.96	93.18	75	11.36	61.36	93.18	68.18	17.95	100	11.72	9.09	63.64	15.91	11.36	0	100	4.55	0	0	95.45	0	134	100	136	2.27	50	47.73	20.45	96.48	28.68	70.07	48	Bexar                    	029	160100	2	2019	N	Y	Bexar                    	029	93407	San Antonio Central                     	65000	San Antonio city (part)                 	\N	\N	7240	San Antonio, TX MSA                               	41700	San Antonio-New Braunfels, TX Metropolitan Statistical Area                	99999	\N	1	0	4835	4758	S	\N	2404 S Calaveras                                  	\N	San Antonio                 	TX	78207	7606	\N	78207	99	9	78207760699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.399364	-98.528114	S	\N	R	\N	** Street-Level Rooftop **  	48029	4865000	48029160100	480291601002	732	82	3.45000005	8.27999973	100	11076	1712708201000	402807	395266	2104776000	2104776043	ed_hinojosa@homesa.org	2104776064	2104776062	ed_hinojosa@homesa.org	0101000020E6100000D69FA99ECCA158C0B73D13B83C663D40	0101000020BC0800000DEC0BA3FEF552C1B7DE7BEEA8564141
5891	5891	NC167	Northwestern Regional Housing Authority	NC167000001	CUB CREEK APARTMENTS	N	M	83	82	82	0	0	82	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	37	Yancey                   	199	960300	1	1000	N	Y	Yancey                   	199	90456	Burnsville                              	09140	Burnsville town                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3711	0438	S	\N	12 Woodland Cir                                   	\N	Burnsville                  	NC	28714	2861	\N	28714	99	3	28714286199	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	35.912856	-82.289676	S	\N	R	\N	** Street-Level Rooftop **  	37199	3709140	37199960300	371999603001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8282646683	8282640160	\N	8282646683	8282640160	efowler@nwrha.com	0101000020E610000020F6340D8A9254C058432377D8F44140	0101000020BC08000011F6221948BD104189E5DCB300135041
5892	5892	AL114	LINEVILLE HOUSING AUTHORITY	AL114000001	BLAKES FERRY	N	M	146	146	146	136	10	191	93.15	136	100	0	21.32	2.3	308	318	632	22007	9718	4.41	13.24	25.74	13.97	42.65	44.12	0	55.88	34.93	70.59	47.06	3.68	44.85	86.03	47.06	14.95	27.59	9.09	8.09	51.47	19.12	21.32	0	48.53	46.32	0	0	2.21	1	81	100	89	22.79	27.94	49.26	29.41	26.2	12.39	72.35	01	Clay                     	027	958900	3	3037	N	N	Clay                     	027	91899	Lineville                               	43264	Lineville city (part)                   	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0103	1380	S	\N	353 Gay Ave                                       	\N	Lineville                   	AL	36266	4706	\N	36266	53	2	36266470653	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.305677	-85.752629	S	\N	R	\N	** Street-Level Rooftop **  	01027	0143264	01027958900	010279589003	640	134	9.73999977	6.17000008	90.44000244	16864	1712708201000	1032000	1020770	2563965421	2563965280	charles@linevillehousing.com	2563965421	2563965280	charles@linevillehousing.com	0101000020E61000000499D3122B7055C0AE99846C20A74040	0101000020BC080000F05DD66D024F28C1912E407E96244941
5893	5893	FL072	DeLand Housing Authority	FL072000002	LAUREL VILLAS	N	M	120	120	90	90	0	120	100	90	100	5	13.33	3.2	285	522	494	22887	7228	1.11	11.11	20	15.56	52.22	60	2.22	37.78	29.17	87.78	45.56	6.67	68.89	90	71.11	14.12	100	10.53	4.44	77.78	13.33	4.44	0	92.22	34.44	0	0	57.78	14	54	100	149	0	50	50	5.56	64.73	24.01	66.8	12	Volusia                  	127	090600	2	2010	N	Y	Volusia                  	127	90832	De Land                                 	16875	DeLand city                             	\N	\N	2020	Daytona Beach, FL MSA                             	19660	Deltona-Daytona Beach-Ormond Beach, FL Metropolitan Statistical Area       	99999	\N	1	0	1206	0720	S	\N	118 Laurel Villas Cir                             	\N	Deland                      	FL	32724	6051	\N	32724	99	2	32724605199	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	29.022514	-81.296253	S	\N	R	\N	** Street-Level Rooftop **  	12127	1216875	12127090600	121270906002	494	148	2.1099999	8.42000008	98.88999939	21171	1712708201000	534034	528101	3867342564	3867369381	mquinones@delandhousing.com	3867342564	3867369381	mquinones@delandhousing.com	0101000020E6100000D7F524CFF55254C0CC3D397AC3053D40	0101000020BC080000681AAA479C222141E8EF438992023A41
5894	5894	IN067	Knox County Housing Authority	IN067000001	TILLY ESTATE	N	M	74	74	74	71	1	74	95.95	71	100	6	18.31	2.1	146	439	555	23340	11350	2.9	5.8	28.99	17.39	44.93	43.66	0	53.52	30.11	76.06	52.11	4.23	30.99	61.97	29.58	19.57	56	17.12	11.27	33.8	19.72	35.21	1.41	1.41	1.41	0	0	0	10	72	1.41	192	38.03	39.44	22.54	12.68	6.53	13.1	83.46	18	Knox                     	083	955000	5	5024	\N	\N	Knox                     	083	80738	Washington                              	05176	Bicknell city (part)                    	\N	\N	9999	\N	47180	Vincennes, IN Micropolitan Statistical Area                                	99999	\N	0	1	1808	0216	\N	\N	\N	\N	Bicknell                    	IN	47512	9667	\N	47512	\N	\N	\N	S	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	38.769871	-87.317273	9	H	4	\N	**  Centroid Lat/Long   **  	18083	1805176	18083955000	180839550005	547	45	18.48999977	7.53000021	97.18000031	18757	1712708201000	472608	472608	8127352006	8127354382	kellyroth.kcha@gmail.com	8127352006	8127354382	kellyroth.kcha@gmail.com	0101000020E61000003D8F69334ED455C00CE504228B624340	0101000020BC080000A03DA3EA837B31C1536A779947455441
5895	5895	KY147	Housing Authority of McKee	KY147000001	ROCKY HILL HTS	N	M	66	66	66	65	1	66	98.48	65	100	6	27.69	1.9	122	345	630	15951	8498	6.15	4.62	53.85	15.38	20	27.69	3.08	69.23	30.87	87.69	66.15	3.08	29.23	72.31	27.69	40.43	38.89	27.87	1.54	46.15	24.62	27.69	0	0	0	0	0	0	35	45	89.23	70	24.62	49.23	26.15	41.54	2.91	25.05	57.4	21	Jackson                  	109	960101	1	1012	N	Y	Jackson                  	109	92152	McKee                                   	49116	McKee city                              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2105	1470	S	\N	1405 Roberts Ct                                   	\N	Mc Kee                      	KY	40447	9402	\N	40447	99	8	40447940299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.425903	-83.973988	S	\N	R	\N	** Street-Level Rooftop **  	21109	2149116	21109960101	211099601011	630	47	15.56999969	21.30999947	95.37999725	11556	1712708201000	491050	491050	6062878777	6062874329	hamckee@prtcnet.org	6062878777	6062874329	hamckee@prtcnet.org	0101000020E6100000A848C3D155FE54C0BA384EFD83B64240	0101000020BC0800004D6C4BE5ED5409C1BE6A1BBFC6375241
5896	5896	LA062	Housing Authority of the Town of Bunkie	LA062000001	BUNKIE HEIGHTS  Number 1	Y	M	106	106	106	103	3	106	97.17	103	100	6	24.27	2.1	215	321	490	16288	7803	4.85	11.65	39.81	16.5	27.18	38.83	2.91	58.25	29.86	82.52	47.57	1.94	50.49	64.08	41.75	30.88	88.57	26.51	11.65	35.92	18.45	33.98	2.91	87.38	86.41	0	0.97	0	22	71	81.55	91	21.36	44.66	33.98	25.24	52.57	15.67	77.45	22	Avoyelles                	009	030600	2	2049	N	N	Avoyelles                	009	95248	District 8                              	10950	Bunkie city (part)                      	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2205	0240	S	\N	505 S Matthews St                                 	\N	Bunkie                      	LA	71322	2355	\N	71322	05	5	71322235505	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	30.949491	-92.192883	S	\N	R	\N	** Street-Level Rooftop **  	22009	2210950	22009030600	220090306002	509	88	17.67000008	10.69999981	99.02999878	13716	1712708201000	605078	605076	3183466838	3183466844	mwilliber@yahoo.com	3183466838	3183466844	mwilliber@yahoo.com	0101000020E61000003302F031580C57C0B7B993D711F33E40	0101000020BC0800005C54A32012D845C1EFB421CECFB54341
5897	5897	SC059	MARLBORO CO HSG & REDEV AUTHORITY	SC059000001	CLIO EAST	N	M	55	54	54	50	4	54	92.59	50	100	7	8	2.2	109	217	755	11463	5258	40.82	6.12	26.53	4.08	22.45	30	4	64	22.41	82	68	0	52	88	50	11.9	75	10.09	8	56	20	16	0	96	94	0	0	2	10	119	100	150	24	46	30	18	70.3	27.2	59.17	45	Marlboro                 	069	960500	2	2071	N	N	Marlboro                 	069	90676	Clio                                    	15310	Clio town                               	\N	\N	9999	\N	13500	Bennettsville, SC Micropolitan Statistical Area                            	99999	\N	0	1	4507	0360	S	\N	101 Woods Ave                                     	\N	Clio                        	SC	29525	4252	\N	29525	01	3	29525425201	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	34.570798	-79.538059	S	\N	R	\N	** Street-Level Rooftop **  	45069	4515310	45069960500	450699605002	712	51	7.34000015	4.59000015	96	10698	1712708201000	452968	452954	8436694163	8436792626	pstevens@hafsc.org	8436694163	8436792626	abradley@hafsc.org	0101000020E6100000F469048F6FE253C0FA65A9E80F494140	0101000020BC080000B443EF165DBA304114927909436D4C41
5898	5898	WI001	Housing Authority of the City of Superior	WI001000002	CATLIN COURT	Y	M	28	28	28	28	0	266	100	28	100	7	10.71	1.1	30	457	939	20737	19355	0	0	32.14	21.43	46.43	7.14	0	92.86	22.35	96.43	53.57	0	0	57.14	0	71.43	23.81	33.33	0	3.57	21.43	75	10.71	3.57	0	0	0	3.57	20	107	0	0	100	0	0	0	9.62	7.07	76.47	55	Douglas                  	031	020700	1	1008	N	N	Douglas                  	031	78650	Superior                                	78650	Superior city                           	\N	\N	2240	Duluth-Superior, MN-WI MSA                        	20260	Duluth, MN-WI Metropolitan Statistical Area                                	99999	\N	1	0	5507	6500	S	\N	1619 Pennsylvania Ave                             	\N	Superior                    	WI	54880	2236	\N	54880	19	2	54880223619	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	46.718798	-92.123353	S	\N	R	\N	** Street-Level Rooftop **  	55031	5578650	55031020700	550310207001	936	0	76.66999817	16.67000008	100	18390	1712708201000	315647	314460	7153946601	7153943512	pambenson@superiorhousing.org	7153946601	\N	pambenson@superiorhousing.org	0101000020E6100000AFEFFA03E50757C023D8A492015C4740	0101000020BC08000042A1582C534540C1D618129D0BD75F41
5899	5899	TX011	Housing Authority of the City of Laredo	TX011000006	Asherton	N	M	32	32	32	20	12	763	62.5	20	100	5	20	2.7	54	289	641	12225	4528	11.11	22.22	33.33	5.56	27.78	30	5	55	32.95	100	80	5	60	75	65	30	0	12.96	20	70	10	0	0	100	0	0	0	100	0	57	100	252	0	0	100	45	93.3	36.74	71.88	48	Dimmit                   	127	950400	2	\N	\N	\N	Dimmit                   	127	90140	Asherton                                	04300	Asherton city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4823	0234	\N	\N	\N	\N	Asherton                    	TX	78827	0368	\N	78827	\N	\N	\N	P	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	28.4452	-99.7624	9	S	B	\N	**  Centroid Lat/Long   **  	48127	4804300	48127950400	481279504002	628	31	0	12.96000004	100	11316	1712708201000	153867	173361	9567224521	9567226561	mary@larha.org	9567224521	\N	mary@larha.org	0101000020E610000062795E29CBF058C006CE8BA0F8713C40	0101000020BC080000A0380C200FB954C195F0BBFDE2383E41
5900	5900	TX073	Pharr Housing Authority	TX073000009	Los Pinos Estates	N	M	12	12	12	12	0	247	100	12	100	5	8.33	2.6	31	364	540	17753	6872	8.33	33.33	8.33	25	25	58.33	0	41.67	31.61	91.67	58.33	0	75	83.33	75	10	50	16.13	8.33	66.67	8.33	16.67	0	100	0	0	0	100	15	51	91.67	127	0	100	0	16.67	90.79	18.74	41.76	48	Hidalgo                  	215	021704	4	4001	N	N	Hidalgo                  	215	92340	McAllen-Pharr                           	57200	Pharr city                              	\N	\N	4880	McAllen-Edinburg-Mission, TX MSA                  	32580	McAllen-Edinburg-Mission, TX Metropolitan Statistical Area                 	99999	\N	1	0	4815	4146	Y	\N	3700 N Robin Ave Apt C                            	\N	Pharr                       	TX	78577	8374	\N	78577	75	2	78577837475	H	C       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	26.227432	-98.186929	S	\N	R	\N	** Street-Level Rooftop **  	48215	4857200	48215021704	482150217044	540	17	9.68000031	9.68000031	91.66999817	14670	1712708201000	77708	77708	9567871822	9567813758	info@pharrha.org	9567831316	9567813758	noel.deleon@pharrha.org	0101000020E6100000F2130DA5F68B58C0AC25C7FB383A3A40	0101000020BC0800002D8DD83F163053C13C7D0CDA025F3041
5901	5901	OH026	Columbiana Metropolitian Housing Authority	OH026000001	FAWCETT APTS	N	M	127	127	127	122	5	477	96.07	121	99.18	7	19.83	1.1	137	264	714	11390	10060	12.61	9.01	50.45	15.32	12.61	9.92	0	81.82	14.97	99.17	80.99	0	0	41.32	0	63.51	72.34	63.5	0.83	23.14	37.19	38.84	0	14.05	7.44	1.65	0.83	4.13	3	59	0	0	99.17	0.83	0	0	10.66	21.13	75	39	Columbiana               	029	952000	1	1000	N	Y	Columbiana               	029	23730	East Liverpool                          	23730	East Liverpool city                     	\N	\N	9320	Youngstown-Warren, OH MSA                         	41400	Salem, OH Micropolitan Statistical Area                                    	99999	\N	0	1	3906	1512	S	\N	325 Moore St                                      	\N	East Liverpool              	OH	43920	2572	\N	43920	99	8	43920257299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.624856	-80.58225	S	\N	R	\N	** Street-Level Rooftop **  	39029	3923730	39029952000	390299520001	713	0	35.04000092	37.95999908	100	11208	1712708201000	1045547	1068968	3303865970	3303860366	rich@colmha.org	3303831904	\N	rich@colmha.org	0101000020E6100000BF408195432554C0605F0848FB4F4440	0101000020BC08000060E854A9389027413BE50ECB7F9C5641
5902	5902	OH037	Coshocton Metropolitan Housing Authority	OH037000001	MEADOWS	N	M	131	131	131	131	0	131	100	131	100	5	22.14	2.3	303	295	640	15998	6916	18.97	7.76	30.17	13.79	29.31	32.06	3.82	52.67	23.32	90.08	73.28	6.87	48.09	80.15	51.15	21.05	76.47	14.85	14.5	56.49	16.03	12.98	0	3.82	3.05	0	0	0.76	3	71	100	153	20.61	48.85	30.53	18.32	8.63	25.21	43.43	39	Coshocton                	031	961400	1	1033	N	N	Coshocton                	031	77896	Tuscarawas                              	99999	Remainder of Tuscarawas township        	\N	\N	9999	\N	18740	Coshocton, OH Micropolitan Statistical Area                                	99999	\N	0	1	3912	\N	S	\N	701 Magnolia St                                   	\N	Coshocton                   	OH	43812	2853	\N	43812	01	3	43812285301	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.252308	-81.860943	S	\N	R	\N	** Street-Level Rooftop **  	39031	3999999	39031961400	390319614001	655	142	6.92999983	10.22999954	95.41999817	11544	1712708201000	1006251	1006251	7406226300	7406225562	lisa@coshoctonmha.org	7406226300	7406225562	lisa@coshoctonmha.org	0101000020E61000009F03ABB0197754C0FAFCE5A04B204440	0101000020BC0800008AC04607E46119412421258AD5185641
5903	5903	WA003	Housing Authority of the City of Bremerton	WA003000005	The Summit at Bay Vista	N	M	83	83	47	46	1	206	97.87	46	100	7	13.04	1.4	66	355	552	14733	10268	4.55	9.09	45.45	22.73	18.18	8.7	4.35	82.61	13.03	100	89.13	0	23.91	60.87	19.57	57.69	75	53.03	4.35	30.43	21.74	43.48	0	28.26	15.22	2.17	8.7	2.17	21	96	100	81	67.39	32.61	0	2.17	38.36	19.73	52.63	53	Kitsap                   	035	081000	1	1004	N	Y	Kitsap                   	035	90288	Bremerton                               	07695	Bremerton city (part)                   	\N	\N	1150	Bremerton, WA PMSA                                	14740	Bremerton-Silverdale-Port Orchard, WA Metropolitan Statistical Area        	99999	\N	1	0	5306	0132	S	\N	4650 Bay Vista Blvd                               	\N	Bremerton                   	WA	98312	4734	\N	98312	99	1	98312473499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	47.565684	-122.678367	S	\N	R	\N	** Street-Level Rooftop **  	53035	5307695	53035081000	530350810001	327	15	30.29999924	30.29999924	100	12428	1712708201000	304839	184305	3604793694	3606168558	jstanton@bremertonhousing.org	3606167111	\N	areed@bremertonhousing.org	0101000020E6100000CB036C5D6AAB5EC01359515568C84740	0101000020BC08000079C69B5FF40F62C1453764A89ECA6541
5904	5904	MN085	Housing & Redevelopment Authority of Austin	MN085000001	TWIN TOWERS	Y	M	205	205	205	191	14	361	93.17	167	87.44	8	14.97	1.1	184	354	178	17138	15555	7.75	8.45	42.25	11.97	29.58	28.74	2.99	52.69	20.33	82.63	73.65	0	2.4	41.32	2.4	32.76	33.33	30.98	2.4	37.72	29.34	30.54	0	47.31	37.72	0	4.19	5.39	42	77	0	0	100	0	0	0	44.29	31.17	49.33	27	Mower                    	099	000410	1	1023	N	Y	Mower                    	099	02908	Austin                                  	02908	Austin city                             	\N	\N	9999	\N	12380	Austin, MN Micropolitan Statistical Area                                   	99999	\N	0	1	2701	0186	S	\N	200 1st Ave NE                                    	\N	Austin                      	MN	55912	3471	\N	55912	99	5	55912347199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.667299	-92.973537	S	\N	R	\N	** Street-Level Rooftop **  	27099	2702908	27099000410	270990004101	176	4	31.52000046	20.64999962	94.01000214	12228	1712708201000	408189	407717	5074331866	5074338317	\N	5074331866	\N	taggert@austinhra.org	0101000020E61000004536226E4E3E57C03D3EB80D6AD54540	0101000020BC0800002F488FD20B2C43C1D27AB467E1B75B41
5905	5905	RI005	The Housing Authority of the City of Newport	RI005000011	Newport Heights IIIB	N	M	27	27	20	20	0	632	100	20	100	7	0	3.2	64	984	960	40971	12803	0	0	10	5	85	75	0	25	30.73	80	40	10	65	80	70	10.53	0	4.69	0	85	10	5	0	60	20	0	10	30	0	95	100	220	0	50	50	20	47.81	28.23	28.41	44	Newport                  	005	040500	1	1020	N	N	Newport                  	005	49960	Newport                                 	49960	Newport city                            	\N	\N	9999	\N	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4401	0168	S	\N	206 Hillside Ave                                  	\N	Newport                     	RI	02840	1430	\N	02840	06	2	02840143006	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.514314	-71.310018	S	\N	R	\N	** Street-Level Rooftop **  	44005	4449960	44005040500	440050405001	931	33	1.55999994	4.69000006	95	36139	1712708201000	230341	223452	4018470185	4018471276	rmitchell@npthousing.org	4018470185	4018471276	rmitchell@npthousing.org	0101000020E6100000A29BBC55D7D351C0D178860AD5C14440	0101000020BC080000C236B8C08B4349417864BFAFC46A5841
5906	5906	CA024	Housing Auth. of the County of San Joaquin	CA024000244	Sierra Vista Annex - Conway Homes	N	M	436	432	432	390	5	946	90.28	387	99.23	5	2.07	3	1167	602	999	27241	9034	1.35	4.31	30.73	12.67	50.94	36.43	17.57	41.86	27.39	82.69	57.88	9.04	45.74	86.3	49.87	21.38	81.44	16.71	0.52	55.3	19.64	24.55	0.78	94.06	35.92	1.03	19.38	37.73	52	173	96.9	187	1.55	48.84	49.61	33.59	95.04	37.01	55.03	06	San Joaquin              	077	002503	1	1014	N	N	San Joaquin              	077	93240	Stockton                                	75000	Stockton city (part)                    	\N	\N	8120	Stockton-Lodi, CA MSA                             	44700	Stockton, CA Metropolitan Statistical Area                                 	99999	\N	1	0	0609	3624	S	\N	2539 Alabama Ave                                  	\N	Stockton                    	CA	95206	2969	\N	95206	39	0	95206296939	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	37.922686	-121.29439	S	\N	R	\N	** Street-Level Rooftop **  	06077	0675000	06077002503	060770025031	990	514	9.51000023	9.51000023	93.27999878	19146	1712708201000	4676066	4644529	2094605094	2094605194	pragsdale@hacsj.org	2094605069	2094605169	pragsdale@hacsj.org	0101000020E6100000CCC02749D7525EC0E34927931AF64240	0101000020BC08000036C7FAF91A3F65C1BFFF076335965D41
5907	5907	MA016	Chelsea Housing Authority	MA016000001	Margolis-Scrivano-Mace Apartments	N	M	354	352	352	336	14	352	95.45	333	99.11	6	5.11	2.1	688	528	1015	21544	10428	5.63	6.56	37.81	8.75	41.25	30.93	4.2	60.06	14.64	96.4	84.68	4.8	26.73	70.57	26.43	26.13	58.96	22.38	0.9	37.24	21.62	40.24	1.5	79.88	9.01	0	4.5	66.37	36	154	56.46	26	49.25	26.73	24.02	8.11	73.16	15.23	9.39	25	Suffolk                  	025	160601	2	2001	N	Y	Suffolk                  	025	13205	Chelsea                                 	13205	Chelsea city                            	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2507	0456	S	\N	260 Clark Ave                                     	\N	Chelsea                     	MA	02150	2209	\N	02150	99	1	02150220999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.402004	-71.021242	S	\N	R	\N	** Street-Level Rooftop **  	25025	2513205	25025160601	250251606012	988	210	22.09000015	9.88000011	99.69999695	14156	1712708201000	4090645	4090796	6174095321	6178846552	pnowicki@chelseaha.com	6174095321	\N	pnowicki@chelseaha.com	0101000020E6100000156267075CC151C08469F6DD74334540	0101000020BC08000043F8EF86D6934941FF12D34806B05941
5908	5908	OK030	Housing Authority of the City of Madill	OK030000001	MADILL HOUSING AUTHORITY	Y	M	44	44	44	39	2	44	88.64	39	100	5	10.26	1.5	57	350	539	17160	11741	7.69	2.56	46.15	12.82	30.77	17.95	0	82.05	28.24	82.05	53.85	2.56	17.95	71.79	17.95	55	57.89	38.6	0	28.21	23.08	48.72	0	7.69	5.13	2.56	0	0	3	97	82.05	114	79.49	17.95	2.56	2.56	56.36	19.04	76.5	40	Marshall                 	095	094700	1	1004	N	Y	Marshall                 	095	92210	North Marshall                          	45750	Madill city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4002	1890	S	\N	1036 Ridgeview Dr                                 	\N	Madill                      	OK	73446	1471	\N	73446	99	5	73446147199	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	34.100238	-96.774841	S	\N	R	\N	** Street-Level Rooftop **  	40095	4045750	40095094700	400950947001	513	13	35.09000015	19.29999924	100	14430	1712708201000	252306	252306	5807952790	5807952855	ok030madhous@sbcglobal.net	4052936311	\N	pearsonproperty@coxinet.net	0101000020E6100000F974B4FE963158C01FF94799D40C4140	0101000020BC08000092D1FF4AE5984FC1C0DDBEE4E7F64D41
5909	5909	LA063	Housing Authority of the City of Sulphur	LA063041560	UNNAMED	N	M	202	202	202	167	0	202	82.67	167	100	6	27.54	2.3	376	289	823	12560	5578	13.77	22.75	36.53	12.57	14.37	43.11	1.2	55.69	15.53	98.8	80.84	2.99	49.1	82.04	49.7	32.52	72.73	19.95	9.58	49.7	14.37	26.35	1.2	34.13	32.34	0.6	0	1.2	13	52	100	68	38.92	28.14	32.93	5.99	24.21	20.91	59.13	22	Calcasieu                	019	002800	2	2005	N	N	Calcasieu                	019	95671	District 13                             	73640	Sulphur city (part)                     	\N	\N	3960	Lake Charles, LA MSA                              	29340	Lake Charles, LA Metropolitan Statistical Area                             	99999	\N	1	0	2203	1752	Y	\N	10 Fowler Dr Apt 55                               	\N	Sulphur                     	LA	70663	2834	\N	70663	55	1	70663283455	H	55      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	30.240105	-93.363887	S	\N	R	\N	** Street-Level Rooftop **  	22019	2273640	22019002800	220190028002	686	184	11.69999981	11.43999958	100	11208	1712708201000	1649657	1399657	3375275248	3375270681	vena60@bellsouth.net	3375275248	3375270681	executive.director@sulphurhousing.com	0101000020E6100000F3E8B2EC495757C081F06E85773D3E40	0101000020BC0800009F8EAD650DE548C18730A3ECE6054241
5910	5910	LA077	Housing Authority of the Town of Logansport	LA077000001	UNNAMED	N	M	26	26	26	22	4	26	84.62	22	100	5	18.18	2.3	51	272	398	12689	5474	18.18	27.27	31.82	0	22.73	54.55	4.55	40.91	18.32	90.91	77.27	9.09	40.91	95.45	50	17.65	100	15.69	13.64	45.45	18.18	22.73	0	90.91	86.36	0	0	4.55	7	63	100	46	31.82	36.36	31.82	13.64	31.82	18.42	72.88	22	Desoto                   	031	950200	2	2061	\N	\N	Desoto                   	031	94174	District 1B                             	45040	Logansport town                         	\N	\N	9999	\N	43340	Shreveport-Bossier City, LA Metropolitan Statistical Area                  	99999	\N	1	0	2204	1056	\N	\N	\N	\N	Logansport                  	LA	71049	4936	\N	71049	\N	\N	\N	S	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	31.975948	-94.001673	9	H	4	\N	**  Centroid Lat/Long   **  	22031	2245040	22031950200	220319502002	365	22	9.80000019	5.88000011	100	10620	1712708201000	105169	105169	3186974380	3186974040	LogansportHousingAuthority@outlook.com	3186974380	\N	logansporthousingauthority@outlook.com	0101000020E61000000C4E12691B8057C02FF962BAD7F93F40	0101000020BC080000916CE21A44DE49C13E4A8598FC124741
5911	5911	MA035	Springfield Housing Authority	MA035000011	Central Street Apartments	Y	M	4	4	4	4	0	1752	100	4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	25	Hampden                  	013	801901	2	2021	N	N	Hampden                  	013	67000	Springfield                             	67000	Springfield city                        	\N	\N	8000	Springfield, MA MSA                               	44140	Springfield, MA Metropolitan Statistical Area                              	78100	Springfield, MA-CT Metropolitan NECTA                                      	1	0	2501	2340	Y	\N	421 Central St                                    	\N	Springfield                 	MA	01105	1541	\N	01105	21	9	01105154121	S	\N	\N	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	42.097263	-72.567603	S	\N	R	\N	** Street-Level Rooftop **  	25013	2567000	25013801901	250138019012	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	4137854500	4137854516	djordan@shamass.org	4137854515	4137854516	djordan@shamass.org	0101000020E6100000890F889B532452C09B952C1D730C4540	0101000020BC0800008282080CD87846410B315E16D7165941
5912	5912	MA043	Dracut Housing Authority	MA043000001	CLUSTER GDN APT	N	M	44	44	44	44	0	44	100	44	100	6	9.09	1.1	47	526	621	24599	23029	0	2.27	18.18	22.73	56.82	4.55	0	95.45	18.72	93.18	77.27	0	0	45.45	0	100	19.51	25.53	0	0	6.82	93.18	20.45	2.27	0	0	0	2.27	23	111	0	0	100	0	0	0	23.62	5.01	57.08	25	Middlesex                	017	314102	2	2000	N	Y	Middlesex                	017	17475	Dracut                                  	99999	Dracut town                             	\N	\N	4560	Lowell, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2503	\N	S	\N	65 Phineas St                                     	\N	Dracut                      	MA	01826	4644	\N	01826	99	7	01826464499	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	42.670791	-71.332647	S	\N	R	\N	** Street-Level Rooftop **  	25017	2599999	25017314102	250173141022	621	0	91.48999786	8.51000023	97.73000336	20886	1712708201000	327733	327733	9789573515	9789573399	drahouse@aol.com	9789573515	9789573399	drahouse@aol.com	0101000020E6100000A4C1A4164AD551C028FDBD7ADC554540	0101000020BC0800004F55995E4DD94841CE8ECF8E30065A41
5913	5913	IL043	Housing Authority - County of Saline	IL043000001	SCATTERED SITES	Y	M	160	158	158	153	5	477	96.84	153	100	6	24.18	1.1	167	230	660	14170	12982	22.37	7.89	31.58	13.16	25	30.07	0.65	68.63	20.82	86.27	66.67	0	2.61	54.25	1.96	28.97	63.04	36.53	17.65	24.18	28.76	29.41	1.96	11.11	9.8	0	0	1.31	4	69	29.41	41	95.42	4.58	0	1.96	15.38	23.59	67.58	17	Saline                   	165	955900	1	1057	N	Y	Saline                   	165	33149	Harrisburg                              	33136	Harrisburg city                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1712	3000	S	\N	2 N Skaggs St                                     	\N	Harrisburg                  	IL	62946	1545	\N	62946	99	0	62946154599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.738379	-88.535959	S	\N	R	\N	** Street-Level Rooftop **  	17165	1733136	17165955900	171659559001	662	4	27.54000092	19.15999985	99.34999847	12108	1712708201000	1212098	1190978	6182526381	6182521309	keith.griffin11964@yahoo.com	6182526381	6182521309	vickie.milstead@mchsi.com	0101000020E6100000A07FFA264D2256C037FAFA3383DE4240	0101000020BC080000F02BF81E574337C158CED9DA93EF5241
5914	5914	MO001	St. Louis Housing Authority	MO001000034	LASALLE PARK VILLAGE	N	M	148	148	148	136	12	2803	91.89	128	94.12	9	7.03	3.8	480	272	899	11876	3167	17.71	17.71	25	11.46	28.13	32.81	6.25	35.94	11.88	98.44	90.63	2.34	77.34	95.31	78.13	13.56	50	7.71	0.78	78.13	13.28	7.81	0.78	96.88	96.09	0	0	0.78	42	114	99.22	157	0	20.31	79.69	13.28	71.77	25.59	15.87	29	St. Louis City           	510	127400	1	1045	N	N	St. Louis City           	510	65000	Saint Louis                             	65000	St. Louis city                          	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	2901	4626	S	\N	1200 S 11th St                                    	\N	Saint Louis                 	MO	63104	3529	\N	63104	00	7	63104352900	S	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	38.61515	-90.202197	S	\N	R	\N	** Street-Level Rooftop **  	29510	2965000	29510127400	295101274001	883	297	2.28999996	6.46000004	99.22000122	8818	1712708201000	1467663	1419958	3142864355	3145310184	executivedirector@slha.org	3142864217	\N	executivedirector@slha.org	0101000020E610000031D5AFCBF08C56C09FFA333CBD4E4340	0101000020BC0800006A288FF436253EC1828C3245CC525441
5915	5915	IL126	Housing Authority of the City of Marion, Illinois	IL126000001	BUTLER HIGH-RISE	N	M	164	164	164	162	2	328	98.78	162	100	6	13.58	1.1	172	321	661	14069	13251	5.1	7.01	52.87	20.38	14.65	11.73	0	85.19	17.1	96.3	79.01	0	0	52.47	0	81.01	20.48	48.26	1.23	17.28	30.25	51.23	1.23	12.96	12.35	0	0.62	0	3	91	0	0	96.91	3.09	0	1.23	18.58	23.61	57.23	17	Williamson               	199	021001	1	1000	N	Y	Williamson               	199	91062	East Marion                             	46916	Marion city (part)                      	\N	\N	9999	\N	16060	Carbondale-Marion, IL Metropolitan Statistical Area                        	99999	\N	1	0	1712	4290	S	\N	501 N Market St                                   	\N	Marion                      	IL	62959	2365	\N	62959	99	5	62959236599	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	37.733376	-88.926947	S	\N	R	\N	** Street-Level Rooftop **  	17199	1746916	17199021001	171990210011	645	0	49.41999817	38.95000076	99.37999725	11910	1712708201000	1284647	1260954	6189971258	6189972680	hacm@marionhousing.org	6189971258	6189972680	hacm@marionhousing.org	0101000020E61000002F248219533B56C026D7C543DFDD4240	0101000020BC080000F1BB2E3499FE38C1A977F786FDF65241
5916	5916	NE074	Plattsmouth Housing Authority	NE074000001	CASSCO ARMS	N	M	60	60	60	59	1	60	98.33	59	100	6	25.42	1	61	388	276	17511	16937	0	1.89	30.19	26.42	41.51	5.08	0	84.75	16.01	98.31	67.8	0	0	54.24	0	69.23	39.39	50.82	1.69	16.95	25.42	55.93	8.47	0	0	0	0	0	2	63	0	0	91.53	8.47	0	5.08	11.8	8.44	72.35	31	Cass                     	025	965600	4	4021	N	Y	Cass                     	025	92398	Plattsmouth                             	39345	Plattsmouth city                        	\N	\N	5920	Omaha, NE-IA MSA                                  	36540	Omaha-Council Bluffs, NE-IA Metropolitan Statistical Area                  	99999	\N	1	0	3101	2388	S	\N	801 Washington Ave Apt 111                        	\N	Plattsmouth                 	NE	68048	1255	\N	68048	36	2	68048125536	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	41.01278	-95.888543	S	\N	R	\N	** Street-Level Rooftop **  	31025	3139345	31025965600	310259656004	286	0	55.74000168	29.51000023	100	17964	1712708201000	195290	195290	4022963380	4022963380	sherylkp@windstream.net	4022963380	4022963380	sherylkp@windstream.net	0101000020E61000007DD275E3DDF857C0723F67C6A2814440	0101000020BC080000B353A01622634AC1EE33CE1710815841
5917	5917	UT021	St. George Housing Authority	UT021000001	DIXIE SUN MANOR	N	M	30	30	30	29	1	30	96.67	29	100	5	13.79	1	29	357	449	15667	15667	0	6.9	48.28	24.14	20.69	0	0	100	17.16	96.55	72.41	0	0	89.66	0	0	48.28	48.28	0	0	0	100	13.79	17.24	0	0	0	17.24	26	88	100	69	100	0	0	0	42.47	12.2	44.82	49	Washington               	053	270701	1	1007	N	Y	Washington               	053	92924	Saint George                            	65330	St. George city                         	\N	\N	9999	\N	41100	St. George, UT Metropolitan Statistical Area                               	99999	\N	1	0	4902	1074	S	\N	975 N 1725 W                                      	\N	St George                   	UT	84770	4962	\N	84770	99	5	84770496299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.125395	-113.620447	S	\N	R	\N	** Street-Level Rooftop **  	49053	4965330	49053270701	490532707011	465	0	100	0	100	14076	1712708201000	156161	156161	4356283648	4359860960	sghousing@infowest.com	4356283648	4359860960	sghousing@infowest.com	0101000020E6100000D50C5567B5675CC0BB6B7DF10C904240	0101000020BC0800009399FBEB3B1E61C131F33B9DC07A5841
5918	5918	MA002	Boston Housing Authority	MA002002133	Franklin Hill Phase 2B	N	M	38	38	20	20	0	8160	100	20	100	8	0	3.1	61	910	1319	38563	12644	0	10	10	0	80	75	0	25	26.24	85	60	10	40	90	45	0	0	3.28	0	50	25	25	0	100	10	0	0	90	0	133	100	121	0	15	85	35	97.02	35.8	7.61	25	Suffolk                  	025	092400	4	4002	N	N	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2507	0282	Y	\N	11 Franklin Hill Ave                              	\N	Dorchester                  	MA	02124	1416	\N	02124	11	7	02124141611	S	\N	\N	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	42.2947	-71.089385	S	\N	R	\N	** Street-Level Rooftop **  	25025	2507000	25025092400	250250924004	1312	20	8.19999981	3.27999997	100	37404	1712708201000	316637	314888	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E6100000F4DEDC7BB8C551C0CBE2C4BAB8254540	0101000020BC0800005F4FF8BFD8784941B2B56804A9875941
5919	5919	MO032	Tarkio Housing Authority	MO032000001	NORTH PARKWAY SQUARE	N	M	40	35	35	34	1	35	97.14	33	97.06	7	27.27	1.3	43	311	490	14868	11411	3.85	15.38	23.08	30.77	26.92	27.27	0	51.52	21.3	81.82	54.55	0	18.18	54.55	15.15	19.05	50	27.91	18.18	39.39	6.06	36.36	3.03	6.06	0	0	0	6.06	1	48	100	48	78.79	21.21	0	3.03	5.89	13.18	85.28	29	Atchison                 	005	950100	3	3004	N	N	Atchison                 	005	72358	Tarkio                                  	72340	Tarkio city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2906	5052	S	\N	240 N Sycamore St                                 	\N	Tarkio                      	MO	64491	1359	\N	64491	40	4	64491135940	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	40.444239	-95.377973	9	S	4	\N	**  Centroid Lat/Long   **  	29005	2972340	29005950100	290059501003	504	7	27.90999985	13.94999981	93.94000244	12924	1712708201000	199747	199758	6607364212	6607365700	thamo32@tarkio.net	6607364212	6607364627	thamo32@tarkio.net	0101000020E610000078E1AAB530D857C09154D2D2DC384440	0101000020BC0800008528B4BCC59249C12FCA20AE3E9E5741
5920	5920	MN054	HRA of FAIRMONT, MINNESOTA	MN054000005	Duplexes III	Y	M	2	2	2	2	0	125	100	2	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	27	Martin                   	091	790600	3	3060	N	N	Martin                   	091	20330	Fairmont                                	20330	Fairmont city                           	\N	\N	9999	\N	21860	Fairmont, MN Micropolitan Statistical Area                                 	99999	\N	0	1	2701	1518	S	\N	812 N Park St                                     	\N	Fairmont                    	MN	56031	2718	\N	56031	12	4	56031271812	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.659486	-94.460762	S	\N	R	\N	** Street-Level Rooftop **  	27091	2720330	27091790600	270917906003	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	5072359691	5072359230	fairmonthra@gmail.com	5072359691	\N	fairmonthra@gmail.com	0101000020E61000005975E61F7D9D57C0368186096AD44540	0101000020BC080000528EEA35392E46C1F1F3FE080AF15B41
5921	5921	AZ001	City of Phoenix Housing Department	AZ001000025	Aeroterra Phase II	N	M	56	56	36	35	1	1191	97.22	35	100	7	20	3.9	135	616	743	28052	7273	20	2.86	5.71	5.71	65.71	60	2.86	37.14	28.5	85.71	51.43	17.14	62.86	85.71	71.43	10	20	3.7	0	71.43	14.29	14.29	2.86	97.14	45.71	0	5.71	45.71	56	47	97.14	176	14.29	25.71	60	5.71	83.42	65.49	40.76	04	Maricopa                 	013	113301	1	1009	N	Y	Maricopa                 	013	92601	Phoenix                                 	55000	Phoenix city (part)                     	\N	\N	6200	Phoenix-Mesa, AZ MSA                              	38060	Phoenix-Mesa-Chandler, AZ Metropolitan Statistical Area                    	99999	\N	1	0	0403	0330	S	\N	1775 E McKinley St                                	\N	Phoenix                     	AZ	85006	3712	\N	85006	99	0	85006371299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.456715	-112.044405	S	\N	R	\N	** Street-Level Rooftop **  	04013	0455000	04013113301	040131133011	737	79	5.19000006	2.96000004	97.13999939	23661	1712708201000	311984	300605	6022626794	6025344516	lydia.martinez@phoenix.gov	6024956742	\N	titus.mathew@phoenix.gov	0101000020E6100000B65A1188D7025CC027E217A375BA4040	0101000020BC080000ACBCE789ED2261C1E88C9D65D47E5241
5922	5922	IL083	Winnebago County Housing Authority	IL083000011	Loomis Street	Y	M	1	1	1	1	0	228	100	1	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	17	Winnebago                	201	002200	1	1021	N	N	Winnebago                	201	65013	Rockford                                	65000	Rockford city (part)                    	\N	\N	6880	Rockford, IL MSA                                  	40420	Rockford, IL Metropolitan Statistical Area                                 	99999	\N	1	0	1717	6000	S	\N	1907 Loomis St                                    	\N	Rockford                    	IL	61102	2665	\N	61102	07	4	61102266507	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.262493	-89.123547	S	\N	R	\N	** Street-Level Rooftop **  	17201	1765000	17201002200	172010022001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8159632133	8153162860	Alanzais@wchauthority.com	8159632133	8159638731	azais@nireach.org	0101000020E610000032D6AC31E84756C08EB0DE5E99214540	0101000020BC080000A1F6DF8E118D37C1D9566119B4495941
5923	5923	OR006	Housing Authority & Comm Svcs of Lane Co	OR006000500	Veneta and JC Units	Y	M	90	90	90	86	3	595	95.56	86	100	6	8.14	1.7	148	339	622	14427	8383	7.23	8.43	46.99	19.28	18.07	6.98	1.16	88.37	16.32	97.67	79.07	1.16	18.6	66.28	15.12	68.42	81.25	48.65	1.16	26.74	16.28	55.81	3.49	15.12	3.49	5.81	2.33	3.49	34	116	97.67	55	75.58	5.81	18.6	4.65	17.64	9.81	72.73	41	Lane                     	039	000404	3	3048	N	Y	Lane                     	039	91513	Junction City                           	38000	Junction City city                      	\N	\N	2400	Eugene-Springfield, OR MSA                        	21660	Eugene-Springfield, OR Metropolitan Statistical Area                       	99999	\N	1	0	4104	0732	S	\N	840 Holly St                                      	\N	Junction City               	OR	97448	2203	\N	97448	99	3	97448220399	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	44.221291	-123.203504	S	\N	R	\N	** Street-Level Rooftop **  	41039	4138000	41039000404	410390004043	621	48	33.11000061	22.29999924	100	12261	1712708201000	641828	640712	5416823755	5416823411	jfox@homesforgood.org	5416822527	5416823411	Jfox@homesforgood.org	0101000020E6100000F0E3A33506CD5EC07E747143531C4640	0101000020BC0800004BFC0EEFDCBA63C1859EB4A658BD6341
5924	5924	KS063	Manhattan Housing Authority	KS063000001	APARTMENT TOWER	N	M	202	202	202	133	36	229	65.84	132	99.25	8	10.61	1.6	214	315	682	13903	8576	9.73	7.08	43.36	15.04	24.78	31.82	0	52.27	14.44	93.94	79.55	2.27	25	58.33	22.73	41.75	62.07	30.37	4.55	50.76	22.73	21.97	0	33.33	19.7	1.52	0	12.12	15	82	38.64	130	63.64	19.7	16.67	4.55	25.46	33.78	34.52	20	Riley                    	161	000801	5	5010	N	Y	Riley                    	161	44250	Manhattan                               	44250	Manhattan city (part)                   	\N	\N	9999	\N	31740	Manhattan, KS Metropolitan Statistical Area                                	99999	\N	1	0	2001	2190	S	\N	300 N 5th St                                      	\N	Manhattan                   	KS	66502	5937	\N	66502	99	9	66502593799	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	39.181482	-96.563169	S	\N	R	\N	** Street-Level Rooftop **  	20161	2044250	20161000801	201610008015	664	64	14.02000046	21.5	99.23999786	11212	1712708201000	1088010	1092152	7857768588	7855370269	estabrook@mhaks.org	7857768588	7855370269	estabrook@mhaks.org	0101000020E61000009B9EFDF50A2458C06ECB59CD3A974340	0101000020BC080000B67E069D74BB4CC158D0025278125641
5925	5925	NM067	Western Regional Housing Authority	NM067000002	Pyramid Village	N	M	98	98	98	61	6	152	62.24	61	100	6	6.56	1.8	109	318	862	15890	8892	11.86	13.56	37.29	6.78	30.51	31.15	1.64	63.93	24.35	83.61	60.66	3.28	31.15	73.77	31.15	37.5	42.86	25.69	4.92	42.62	18.03	34.43	1.64	86.89	1.64	0	0	85.25	1	111	98.36	50	49.18	27.87	22.95	18.03	83.14	29.65	61.32	35	Hidalgo                  	023	970200	1	1008	N	N	Hidalgo                  	023	92250	North Hidalgo                           	42180	Lordsburg city                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3502	0360	S	\N	101 Avenida Del Sol                               	\N	Lordsburg                   	NM	88045	2773	\N	88045	01	5	88045277301	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.336202	-108.717673	S	\N	R	\N	** Street-Level Rooftop **  	35023	3542180	35023970200	350239702001	826	34	20.18000031	17.43000031	96.72000122	11316	1712708201000	631121	654161	5753881974	5753884781	wrha@wrha-nm.org	5753881974	5753884781	c.demarco@wrha-nm.org	0101000020E6100000C927BC5AEE2D5BC06ABFC7AA082B4040	0101000020BC080000D8DFB89F24AF5EC1ECCAC8EBA9384F41
5926	5926	CO040	Delta Housing Authority	CO040000001	DELTA	Y	M	75	75	75	75	0	75	100	75	100	6	13.33	2.5	189	452	604	20123	7985	4.29	8.57	42.86	10	34.29	37.33	0	54.67	26.78	89.33	70.67	5.33	41.33	76	41.33	35.42	51.85	18.52	0	50.67	13.33	36	1.33	24	0	1.33	1.33	21.33	16	76	58.67	202	46.67	17.33	36	1.33	27.21	18.8	70.09	08	Delta                    	029	965100	2	2049	N	N	Delta                    	029	90988	Delta                                   	19850	Delta city                              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0803	0384	Y	\N	511 E 10th St Apt 3                               	\N	Delta                       	CO	81416	2401	\N	81416	03	0	81416240103	H	3       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	38.734039	-108.064152	S	\N	R	\N	** Street-Level Rooftop **  	08029	0819850	08029965100	080299651002	621	81	14.28999996	11.10999966	98.66999817	12408	1712708201000	543848	543848	9708747266	9708748612	director@deltahousingauthority.org	9708747266	9708748612	director@deltahousingauthority.org	0101000020E61000008C0AFD101B045BC036ED6BFDF45D4340	0101000020BC0800007D485149EF275BC12237F4BF7A8E5841
5927	5927	WY005	Housing Authority of the Town of Douglas	WY005000001	IRWIN TOWERS	N	M	50	49	49	31	7	49	63.27	31	100	7	22.58	1.1	35	457	226	29008	25692	0	3.23	3.23	25.81	67.74	9.68	0	90.32	29.99	70.97	32.26	0	0	45.16	0	100	12	25.71	3.23	6.45	9.68	80.65	12.9	3.23	0	0	0	3.23	1	49	0	0	80.65	19.35	0	6.45	15.24	3.99	67.14	56	Converse                 	009	956400	2	2039	N	N	Converse                 	009	90990	Douglas                                 	21125	Douglas city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	5600	0120	Y	\N	120 S 5th St Apt 111                              	\N	Douglas                     	WY	82633	2436	\N	82633	36	4	82633243636	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	42.759206	-105.381499	S	\N	R	\N	** Street-Level Rooftop **  	56009	5621125	56009956400	560099564002	213	0	82.86000061	17.13999939	90.31999969	28971	1712708201000	84217	84217	3073582440	3073582961	dha.irwintowers@gmail.com	3073582440	3073582961	katjohn58@hotmail.com	0101000020E6100000D1FFC77A6A585AC026EC84A92D614540	0101000020BC0800000A48B24A988356C1E1771367FF4E5D41
5928	5928	MI016	Bronson Housing Commission	MI016000001	FAIRVIEW MANOR	N	M	51	50	50	50	0	50	100	50	100	6	20	2	99	366	420	15855	8007	6.38	17.02	34.04	14.89	27.66	38	0	56	21.55	90	66	2	30	72	28	30.56	64.29	28.28	6	48	18	28	0	12	4	2	0	6	52	73	100	99	44	36	20	14	20.03	19.91	71.32	26	Branch                   	023	951200	1	1033	N	N	Branch                   	023	10860	Bronson                                 	10860	Bronson city                            	\N	\N	9999	\N	17740	Coldwater, MI Micropolitan Statistical Area                                	99999	\N	0	1	2607	0858	Y	\N	312 S Ruggles St Apt 35                           	\N	Bronson                     	MI	49028	1465	\N	49028	35	3	49028146535	H	35      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	41.868558	-85.199704	S	\N	R	\N	** Street-Level Rooftop **  	26023	2610860	26023951200	260239512001	420	34	15.14999962	18.18000031	98	12496	1712708201000	251984	251984	5173696265	5173698315	hcwrozek@ingham.org	5173696265	5173698315	hcwrozek@ingham.org	0101000020E6100000CE0C49F3C74C55C0BB5B94E82CEF4440	0101000020BC080000B7580510ACC51DC1183D80D118725841
5991	5991	MN087	HRA OF WASECA, MINNESOTA	MN087000001	MAPLE TERRACE	N	M	60	60	60	59	0	60	98.33	59	100	6	22.03	1.1	62	422	346	22856	21750	1.69	0	18.64	18.64	61.02	10.17	1.69	88.14	25.77	86.44	33.9	0	0	61.02	0	100	15.38	24.19	0	3.39	8.47	88.14	11.86	3.39	0	0	0	3.39	0	61	0	0	98.31	1.69	0	0	25.86	11.84	71	27	Waseca                   	161	790500	2	2005	N	Y	Waseca                   	161	68296	Waseca                                  	68296	Waseca city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2701	4830	S	\N	308 2nd Ave NW Apt 111                            	\N	Waseca                      	MN	56093	2441	\N	56093	36	7	56093244136	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	44.078725	-93.510785	S	\N	R	\N	** Street-Level Rooftop **  	27161	2768296	27161790500	271617905002	358	0	88.70999908	11.28999996	98.30999756	22276	1712708201000	244978	244978	5078351753	5078338683	whradir@hickorytech.net	5078351753	5078338683	whradir@hickorytech.net	0101000020E61000008CC591B3B06057C0E6C328A9130A4640	0101000020BC0800001E00FD7BD71444C1A698570F415F5C41
5929	5929	AZ003	City of Glendale Housing Authority	AZ003000001	GLENDALE HOMES	N	M	155	155	155	152	1	155	98.06	152	100	5	11.84	2.7	407	443	718	18672	6973	10.71	6.43	38.57	5.71	38.57	33.55	0	58.55	18.86	90.79	72.37	6.58	47.37	80.92	48.03	36.36	57.14	22.11	0	49.34	23.03	27.63	0.66	73.03	30.26	1.32	3.29	38.16	28	95	100	125	9.87	54.61	35.53	23.03	85.44	41.49	42.87	04	Maricopa                 	013	092900	1	1026	N	N	Maricopa                 	013	92601	Phoenix                                 	27820	Glendale city (part)                    	\N	\N	6200	Phoenix-Mesa, AZ MSA                              	38060	Phoenix-Mesa-Chandler, AZ Metropolitan Statistical Area                    	99999	\N	1	0	0403	0186	Y	\N	5320 W Maryland Ave Apt 5                         	\N	Glendale                    	AZ	85301	4045	\N	85301	05	5	85301404505	H	5       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	33.531443	-112.173254	S	\N	R	\N	** Street-Level Rooftop **  	04013	0427820	04013092900	040130929001	718	179	12.28999996	15.97000027	98.68000031	12062	1712708201000	1310434	1310434	6239303719	6239301064	kmofford@glendaleaz.com	6239303719	\N	kmofford@glendaleaz.com	0101000020E610000068EEF197160B5CC0D0C6FE5206C44040	0101000020BC0800001422B4F9713261C1E34B8ECA34A85241
5930	5930	AZ010	Pinal County Housing Authority	AZ010000001	PINAL	Y	M	139	139	139	126	10	139	90.65	126	100	4	11.9	3	383	382	885	17187	5654	22.22	12.04	16.67	11.11	37.96	30.16	2.38	53.17	12.26	61.11	50.79	3.97	62.7	85.71	60.32	16.19	71.43	10.7	2.38	66.67	14.29	16.67	0.79	75.4	14.29	15.08	1.59	44.44	63	76	91.27	148	6.35	46.83	46.83	19.84	40.3	16.22	38.08	04	Pinal                    	021	000310	2	2055	N	N	Pinal                    	021	92346	North Pinal                             	02830	Apache Junction city (part)             	\N	\N	6200	Phoenix-Mesa, AZ MSA                              	38060	Phoenix-Mesa-Chandler, AZ Metropolitan Statistical Area                    	99999	\N	1	0	0405	0012	Y	\N	733 S Tomahawk Rd Apt 1                           	\N	Apache Junction             	AZ	85119	2579	\N	85119	01	2	85119257901	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	33.408139	-111.528601	S	\N	R	\N	** Street-Level Rooftop **  	04021	0402830	04021000310	040210003102	899	202	6.01000023	6.78999996	65.08000183	11316	1712708201000	1338074	1338074	5208667203	5208667235	marshell.williams@pinal.gov	5208667200	5208667235	rolanda.cephas@pinal.gov	0101000020E61000001DD94999D4E15BC01D5D12E63DB44040	0101000020BC0800006F0D126524D560C1A2DEB2E79A375241
5931	5931	AZ001	City of Phoenix Housing Department	AZ001000018	Henson Villages - Phase 3	N	M	136	136	68	65	3	1191	95.59	57	87.69	12	17.54	3.2	183	606	743	25033	7797	8.77	8.77	21.05	7.02	54.39	43.86	1.75	54.39	27.24	82.46	49.12	10.53	63.16	78.95	63.16	5.66	0	2.19	1.75	71.93	19.3	7.02	1.75	92.98	43.86	0	0	49.12	29	69	100	174	0	50.88	49.12	21.05	91.67	38.79	28.4	04	Maricopa                 	013	114302	2	2008	N	Y	Maricopa                 	013	92601	Phoenix                                 	55000	Phoenix city (part)                     	\N	\N	6200	Phoenix-Mesa, AZ MSA                              	38060	Phoenix-Mesa-Chandler, AZ Metropolitan Statistical Area                    	99999	\N	1	0	0403	0330	S	\N	775 S 11th Ave                                    	\N	Phoenix                     	AZ	85007	3451	\N	85007	99	9	85007345199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.440147	-112.086706	S	\N	R	\N	** Street-Level Rooftop **  	04013	0455000	04013114302	040131143022	737	114	2.73000002	2.19000006	96.48999786	21936	1712708201000	579423	574695	6022626794	6025344516	lydia.martinez@phoenix.gov	6024956742	\N	titus.mathew@phoenix.gov	0101000020E61000008E7152978C055CC0FB37A3BC56B84040	0101000020BC0800003AF1597C952A61C1F26122F60A7D5241
5932	5932	SC027	HOUSING AUTHORITY OF FLORENCE	SC027000030	J. O. SMITH VILLAS	N	M	20	20	20	20	0	804	100	20	100	6	0	1	20	341	847	15943	15943	0	5	50	25	20	10	0	90	20.66	85	50	0	0	70	0	0	75	75	0	0	0	100	0	90	85	0	0	5	0	169	100	72	100	0	0	0	98.9	29.05	72.06	45	Florence                 	041	000800	3	3010	N	N	Florence                 	041	91131	Florence                                	25810	Florence city (part)                    	\N	\N	9999	\N	22500	Florence, SC Metropolitan Statistical Area                                 	99999	\N	1	0	4507	0534	S	\N	500A Royal St                                     	\N	Florence                    	SC	29506	6562	\N	29506	00	9	29506656200	S	\N	\N	\N	5	D	\N	A	\N	50% Overall probable correctness                            	34.210087	-79.752956	9	H	4	\N	**  Centroid Lat/Long   **  	45041	4525810	45041000800	450410008003	818	0	100	0	100	13770	1712708201000	203202	196271	8436694163	8436792626	pstevens@hafsc.org	8436694163	8436792626	abradley@hafsc.org	0101000020E6100000640A5D6E30F053C0C1A57B21E41A4140	0101000020BC080000C2950CBCE0872F41753BEC6D286B4B41
5933	5933	NY005	New York City Housing Authority	NY005000240	LESTER W. PATTERSON	N	M	1791	1788	1788	1699	87	157269	95.02	1628	95.82	7	1.41	2.2	3575	578	1270	22950	10451	4.9	11.38	27.28	12.57	43.87	40.54	10.5	46.68	24.31	95.27	81.51	3.13	33.05	82.86	32.19	27.1	57.81	30.88	1.23	38.27	24.02	36.49	4.18	99.39	33.54	0.18	0.49	65.17	0	294	0	0	5.47	62.47	32.06	41.89	97.48	54	1.88	36	Bronx                    	005	005100	3	3000	N	Y	Bronx                    	005	08510	Bronx                                   	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3615	4436	S	\N	281 E 143rd St                                    	\N	Bronx                       	NY	10451	6259	\N	10451	99	9	10451625999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.814962	-73.923906	S	\N	R	\N	** Street-Level Rooftop **  	36005	3651000	36005005100	360050051003	1266	1036	18.82999992	20.45000076	99.19999695	16926	1712708201000	25885467	25922019	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E610000086EFA146217B52C02C3CBEAC50684440	0101000020BC080000FDB0205056F44341BC3D5AD34D2D5741
5934	5934	NY042	White Plains Housing Authority	NY042000006	WINBROOK APTS	N	M	360	360	360	267	3	360	74.17	267	100	11	8.61	2.4	650	958	1143	44281	18189	1.14	3.79	13.26	9.09	72.73	68.91	1.87	28.09	31.16	75.28	50.56	9.36	31.09	77.53	34.08	5.85	20.25	5.38	2.25	41.57	26.59	29.59	1.5	98.88	56.55	0	0.75	41.57	34	209	74.53	36	17.6	54.68	27.72	13.86	72.08	33.51	0.35	36	Westchester              	119	009300	3	3000	N	Y	Westchester              	119	81677	White Plains                            	81677	White Plains city                       	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3616	7096	S	\N	11 Fisher Ct                                      	\N	White Plains                	NY	10601	4135	\N	10601	99	1	10601413599	H	\N	\N	\N	3	\N	S	A	\N	70% Overall probable correctness                            	41.028321	-73.769266	S	\N	R	\N	** Street-Level Rooftop **  	36119	3681677	36119009300	361190093003	1134	181	14.92000008	2.76999998	86.51999664	36380	1712708201000	3661616	3661616	9149496462	9149498211	dbrooks@wphany.com	9149496462	9149498211	dbrooks@wphany.com	0101000020E6100000BBD975A73B7152C0B6CFC105A0834440	0101000020BC080000EEE121E9653B4441E93ECF46BB7C5741
5935	5935	LA086	Housing Authority of the City of DeRidder	LA086600001	Warren St. Apartments	N	M	122	122	122	121	1	122	99.18	121	100	3	24.79	1.8	213	297	557	13760	7817	11.57	14.05	44.63	9.92	19.83	27.27	1.65	71.07	16.89	94.21	76.86	2.48	28.93	73.55	28.93	32.93	79.49	30.99	5.79	47.93	14.05	32.23	0.83	63.64	62.81	0	0.83	0	6	72	87.6	41	44.63	30.58	24.79	20.66	47.46	26.18	72.02	22	Beauregard               	011	960300	3	3047	N	N	Beauregard               	011	94552	District 3A                             	20610	DeRidder city (part)                    	\N	\N	9999	\N	19760	DeRidder, LA Micropolitan Statistical Area                                 	99999	\N	0	1	2204	0432	S	\N	208A W North St                                   	\N	Deridder                    	LA	70634	3524	\N	70634	08	8	70634352408	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.853863	-93.286527	9	H	4	\N	**  Centroid Lat/Long   **  	22011	2220610	22011960300	220119603003	553	75	19.71999931	15.48999977	100	11316	1712708201000	809158	809158	3374637288	3374633671	dha600@bellsouth.net	3374637288	3374633671	dha600@bellsouth.net	0101000020E6100000EC7A5775565257C0BDEAF8C396DA3E40	0101000020BC080000B9B234C6FD8348C143A640626DB94341
5936	5936	AR040	Housing Authority of the City of Des Arc	AR040000001	DES ARC	N	M	42	42	42	38	1	42	90.48	38	100	7	28.95	2	76	290	611	14731	7366	28.95	10.53	23.68	10.53	26.32	39.47	0	60.53	20.18	78.95	68.42	2.63	42.11	57.89	39.47	18.52	45.45	23.68	10.53	47.37	13.16	28.95	2.63	50	47.37	0	0	2.63	11	84	97.37	36	52.63	28.95	18.42	7.89	13.41	6.19	66.91	05	Prairie                  	117	460100	4	\N	N	N	Prairie                  	117	94023	White River                             	18550	Des Arc city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0501	0732	Y	\N	PO Box 824                                        	\N	Des Arc                     	AR	72040	0824	\N	72040	24	7	72040082424	P	\N	\N	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	34.9775	-91.528	9	S	B	\N	**  Centroid Lat/Long   **  	05117	0518550	05117460100	051174601004	580	32	14.47000027	17.11000061	94.73999786	11214	1712708201000	278477	278477	8702564577	8702563432	dgates@lonokepha.com	8705523554	8705523555	dgates@lonokepha.com	0101000020E610000068D082C0CAE156C0AF494FB81E7D4140	0101000020BC0800007FE32674211A43C1AEBB569C5BCF4E41
5937	5937	KS010	Seneca Housing Authority	KS010000001	TERRACE HEIGHTS	N	M	74	67	67	58	5	67	86.56	57	98.28	6	19.3	1.3	73	370	228	22929	17903	0	5.66	20.75	7.55	66.04	47.37	0	45.61	23.73	75.44	40.35	0	12.28	64.91	10.53	15.63	8	9.59	8.77	35.09	12.28	43.86	14.04	0	0	0	0	0	1	61	0	0	68.42	31.58	0	15.79	5.41	10.23	90.34	20	Nemaha                   	131	480200	3	3076	N	N	Nemaha                   	131	63950	Seneca                                  	63950	Seneca city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2002	3180	Y	\N	403 Edward St Apt 39                              	\N	Seneca                      	KS	66538	2291	\N	66538	39	6	66538229139	H	39      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	39.829462	-96.061328	S	\N	R	\N	** Street-Level Rooftop **  	20131	2063950	20131480200	201314802003	217	11	35.61999893	6.8499999	98.25	21859	1712708201000	158745	158752	7853362144	7853362648	khoward@senecahousingauthority.com	7853362144	7853362648	khoward@senecahousingauthority.com	0101000020E61000008CB846CCEC0358C0F4A88FCF2BEA4340	0101000020BC080000C90766CE53544BC13080329D2DE25641
5938	5938	LA006	Housing Authority of Monroe	LA006000009	ROBINSON PLACE	N	M	213	211	211	203	7	1518	96.21	203	100	5	6.9	3.2	651	341	701	18537	5780	20.3	9.64	18.27	9.14	42.64	40.89	12.81	42.86	29.21	76.85	51.72	1.97	67.49	95.57	67	12.5	45.71	11.21	5.42	61.08	16.26	17.24	1.97	98.52	98.03	0	0	0.49	47	123	100	107	0	13.3	86.7	44.33	97.21	61.51	79.26	22	Ouachita                 	073	011000	2	2008	N	N	Ouachita                 	073	95785	District D                              	99999	Remainder of District D                 	\N	\N	9999	\N	33740	Monroe, LA Metropolitan Statistical Area                                   	99999	\N	1	0	2205	\N	S	\N	809A Standifer Ave                                	\N	Monroe                      	LA	71202	5417	\N	71202	09	2	71202541709	S	\N	\N	\N	3	\N	S	A	\N	70% Overall probable correctness                            	32.464448	-92.103568	9	H	4	\N	**  Centroid Lat/Long   **  	22073	2299999	22073011000	220730110002	701	366	5.98999977	8.14000034	94.08999634	15441	1712708201000	1706938	1708112	3183881500	3183291398	smartw@monroeha.com	3183881500	3183291397	smartw@monroeha.com	0101000020E61000005C31ADDBA00657C0E4003408733B4040	0101000020BC080000FAD7EF1AEE3045C1A18DEDBC9CED4741
5939	5939	MA026	Northampton Housing Authority	MA026000001	JOSEPH H MCDONALD HSE	N	M	110	109	109	103	6	109	94.5	103	100	6	4.85	1.9	198	521	841	22586	11749	0	4	39	16	41	30.1	0.97	66.02	24.12	90.29	66.99	1.94	33.01	66.02	31.07	50	63.64	32.32	1.94	41.75	24.27	32.04	3.88	35.92	2.91	0.97	0.97	31.07	9	134	45.63	174	48.54	27.18	24.27	9.71	22.79	11.56	44.03	25	Hampshire                	015	821903	1	1003	N	Y	Hampshire                	015	46330	Northampton                             	46330	Northampton city                        	\N	\N	8000	Springfield, MA MSA                               	44140	Springfield, MA Metropolitan Statistical Area                              	78100	Springfield, MA-CT Metropolitan NECTA                                      	1	0	2502	1674	S	\N	49 Old South St                                   	\N	Northampton                 	MA	01060	4410	\N	01060	49	1	01060441049	F	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.315552	-72.631579	S	\N	R	\N	** Street-Level Rooftop **  	25015	2546330	25015821903	250158219031	849	71	17.17000008	22.21999931	98.05999756	16646	1712708201000	1039160	1039160	4135844030	4135821350	ExecDir@Northamptonhousing.org	4135844030	4135821350	ExecDir@NorthamptonHousing.org	0101000020E6100000FA8A53CA6B2852C0725F050264284540	0101000020BC08000056B39404874746414F8AD64CEB625941
5940	5940	NC012	Housing Authority of the City of Winston-Salem	NC012000038	Camden Station	N	M	30	30	30	29	1	1439	96.67	27	93.1	6	7.41	2	55	437	760	23355	11465	0	11.11	44.44	3.7	40.74	44.44	0	55.56	27.87	81.48	62.96	0	48.15	62.96	40.74	27.78	66.67	20	3.7	48.15	14.81	33.33	0	88.89	81.48	0	3.7	3.7	15	57	100	112	40.74	51.85	7.41	7.41	97.46	48.49	33.27	37	Forsyth                  	067	000600	1	1008	N	N	Forsyth                  	067	94068	Winston                                 	75000	Winston-Salem city                      	\N	\N	3120	Greensboro--Winston-Salem--High Point, NC MSA     	49180	Winston-Salem, NC Metropolitan Statistical Area                            	99999	\N	1	0	3705	3180	S	\N	840 Camden Station Ln                             	\N	Winston Salem               	NC	27101	1658	\N	27101	40	5	27101165840	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.109746	-80.230338	S	\N	R	\N	** Street-Level Rooftop **  	37067	3775000	37067000600	370670006001	732	27	16.36000061	9.09000015	88.88999939	12780	1712708201000	264401	263383	3369176119	3369176119	kcheshire@haws.org	3369176119	\N	kcheshire@haws.org	0101000020E610000017F297DBBD0E54C08DC52A280C0E4240	0101000020BC0800000D44AF9F75F62A410159E72E69575041
5941	5941	IL030	St. Clair County Housing Authority	IL030000005	AMP 5 Scattered Sites North	Y	M	76	76	76	73	3	944	96.05	73	100	5	6.85	2.1	152	355	810	17980	8635	3.08	6.15	47.69	6.15	36.92	32.88	1.37	54.79	17.78	89.04	76.71	1.37	42.47	80.82	42.47	37.5	94.12	27.63	2.74	53.42	20.55	23.29	0	90.41	89.04	0	0	1.37	28	117	100	171	31.51	57.53	10.96	8.22	53.89	25.82	78.64	17	St. Clair                	163	502200	1	1014	N	N	St. Clair                	163	10968	Canteen                                 	79085	Washington Park village                 	\N	\N	9999	\N	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	1713	7362	S	\N	1923A N 61st St                                   	\N	Washingtn Park              	IL	62204	2250	\N	62204	23	2	62204225023	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	38.636152	-90.085008	9	H	4	\N	**  Centroid Lat/Long   **  	17163	1779085	17163502200	171635022001	800	60	11.18000031	17.11000061	98.62999725	13104	1712708201000	709197	729984	6182776988	6182771806	larrym@sccha.org	6182776960	6182771806	larrym@sccha.org	0101000020E6100000944865C5708556C0B7FDBF6D6D514340	0101000020BC080000B58AAD8B109F3DC1982D2F63FE565441
5942	5942	IL001	The Housing Authority of City of East St. Louis	IL001000012	JAZZ AT WALTER CIRCLE	Y	M	74	74	66	56	5	1664	84.85	56	100	7	1.79	1	57	367	1492	15425	15154	0	3.64	52.73	21.82	21.82	1.79	0	96.43	15.4	100	82.14	0	0	62.5	0	0	66.07	66.67	0	0	0	100	8.93	100	100	0	0	0	36	103	100	43	96.43	3.57	0	1.79	99.2	27.35	71.04	17	St. Clair                	163	501200	2	2016	\N	\N	St. Clair                	163	22268	East Saint Louis                        	22255	East St. Louis city                     	\N	\N	9999	\N	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	1713	2022	\N	\N	\N	\N	East St Louis               	IL	62205	1814	\N	62205	\N	\N	\N	S	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	38.622912	-90.130627	9	S	4	\N	**  Centroid Lat/Long   **  	17163	1722255	17163501200	171635012002	1450	0	98.25	1.75	100	13644	1712708201000	1002865	991768	6186467163	6182712028	aperry@eslha.org	6186467152	\N	tjohnson@eslha.org	0101000020E6100000BF1059315C8856C03CDC9494BB4F4340	0101000020BC0800000CC6D22F00D43DC15D23E69C8C535441
5943	5943	IL004	Springfield Housing Authority	IL004000007	Genesis Place	N	M	36	36	31	31	0	718	100	31	100	6	9.68	2.5	77	354	790	18650	7508	0	22.22	29.63	14.81	33.33	29.03	16.13	41.94	18.84	90.32	70.97	3.23	58.06	96.77	61.29	13.79	100	16.88	9.68	64.52	19.35	6.45	0	83.87	80.65	0	0	3.23	9	71	100	220	12.9	12.9	74.19	32.26	73.98	42	79.96	17	Sangamon                 	167	000800	1	1044	N	N	Sangamon                 	167	11046	Capital                                 	72000	Springfield city (part)                 	\N	\N	7880	Springfield, IL MSA                               	44100	Springfield, IL Metropolitan Statistical Area                              	99999	\N	1	0	1713	6648	S	\N	400 N 17th St                                     	\N	Springfield                 	IL	62702	5756	\N	62702	00	0	62702575600	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.804882	-89.631347	S	\N	R	\N	** Street-Level Rooftop **  	17167	1772000	17167000800	171670008001	739	37	2.5999999	14.28999996	96.76999664	11736	1712708201000	293959	265924	2177535757	2177534421	jackie.newman@sha1.org	2177535757	2177535799	jackie.newman@sha1.org	0101000020E6100000FCC93FFD676856C0622C935F06E74340	0101000020BC0800001D7B152F99033BC12A1C1A6446EB5541
5944	5944	AL117	Washington County Housing Authority	AL117000001	CHATOM APTS	N	M	30	30	30	29	1	30	96.67	29	100	5	10.34	2.7	79	375	636	23011	8447	3.45	10.34	20.69	20.69	44.83	51.72	6.9	41.38	33.59	75.86	48.28	3.45	48.28	82.76	51.72	17.39	66.67	13.92	3.45	48.28	27.59	20.69	0	93.1	93.1	0	0	0	12	133	100	210	17.24	37.93	44.83	20.69	23.02	17.02	69.82	01	Washington               	129	044000	2	2022	\N	\N	Washington               	129	90549	Chatom                                  	14008	Chatom town                             	\N	\N	9999	\N	33660	Mobile, AL Metropolitan Statistical Area                                   	99999	\N	1	0	0101	0426	\N	\N	\N	\N	Chatom                      	AL	36518	\N	\N	36518	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	31.461125	-88.255129	S	\N	R	\N	** Street-Level Rooftop **  	01129	0114008	01129044000	011290440002	615	30	8.85999966	10.13000011	89.66000366	17460	1712708201000	221317	221321	2518472916	2518472916	washcoha@gmail.com	2518472916	2518472916	washcoha@gmail.com	0101000020E6100000400F9608541056C01722B6490C763F40	0101000020BC0800003FA0FF451C8C38C1DBB05139E5574441
5945	5945	TX326	Yoakum Housing Authority	TX326000021	PAUL F. GUSTWICK SITE	Y	M	94	92	88	81	7	88	92.05	80	98.77	9	10	1.5	119	343	477	15500	10420	2.56	12.82	35.9	24.36	24.36	21.25	0	76.25	19.23	95	62.5	2.5	20	70	21.25	43.24	60.47	37.82	7.5	20	18.75	53.75	5	65	23.75	5	0	36.25	5	83	100	88	67.5	22.5	10	6.25	54.61	9.92	81.63	48	Dewitt                   	123	970100	1	1080	N	N	Dewitt                   	123	94295	Yoakum                                  	80560	Yoakum city (part)                      	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4827	5988	S	\N	704 Forrest St                                    	\N	Yoakum                      	TX	77995	3007	\N	77995	04	9	77995300704	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	29.288024	-97.153388	S	\N	R	\N	** Street-Level Rooftop **  	48123	4880560	48123970100	481239701001	227	31	36.97000122	15.13000011	100	14210	1712708201000	464001	231601	3612935241	3617419441	cristi@kenedyhousing.info	3612935241	\N	cristi@kenedyhousing.info	0101000020E610000007E3E61BD14958C0CDCAD8F0BB493D40	0101000020BC080000E43E8ED2A74651C1F16393F400844041
5946	5946	CA010	Housing Authority of the City of Richmond	CA010000009	Richmond Village III	N	M	36	36	36	32	4	267	88.89	19	59.38	8	15.79	2.6	49	928	691	39397	15277	0	0	17.65	11.76	70.59	68.42	10.53	10.53	26.66	78.95	63.16	5.26	57.89	68.42	52.63	6.25	33.33	10.2	5.26	68.42	15.79	10.53	0	94.74	84.21	0	10.53	0	5	92	100	147	10.53	47.37	42.11	15.79	87.97	11.79	51.03	06	Contra Costa             	013	380002	2	2010	N	N	Contra Costa             	013	93620	West Contra Costa                       	60620	Richmond city (part)                    	\N	\N	5775	Oakland, CA PMSA                                  	41860	San Francisco-Oakland-Berkeley, CA Metropolitan Statistical Area           	99999	\N	1	0	0608	3000	S	\N	2451 Hinkley Ave                                  	\N	Richmond                    	CA	94804	4054	\N	94804	51	6	94804405451	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	37.923181	-122.346222	S	\N	R	\N	** Street-Level Rooftop **  	06013	0660620	06013380002	060133800022	698	24	8.15999985	8.15999985	89.47000122	25922	1712708201000	265211	267990	5106206606	5103078195	aarredondo@rhaca.org	5106211300	5103078195	aarredondo@rhaca.org	0101000020E61000009096518028965EC0FB6484CB2AF64240	0101000020BC0800008936574EC9D765C1BA7ED730CF385E41
5947	5947	OR005	Housing Authority of Lincoln County	OR005000001	Public Housing Properties	N	M	100	99	99	97	2	99	97.98	97	100	5	5.15	2.8	272	567	630	22145	7897	6.59	4.4	27.47	19.78	41.76	48.45	6.19	37.11	29.28	81.44	57.73	5.15	53.61	78.35	46.39	25	64.71	15.07	3.09	62.89	16.49	17.53	1.03	30.93	1.03	3.09	1.03	25.77	21	122	100	93	18.56	37.11	44.33	13.4	27.3	19.44	63.9	41	Lincoln                  	041	950900	4	4010	N	Y	Lincoln                  	041	92133	Newport                                 	52450	Newport city                            	\N	\N	9999	\N	35440	Newport, OR Micropolitan Statistical Area                                  	99999	\N	0	1	4104	1014	S	\N	612 NW 10th St                                    	\N	Newport                     	OR	97365	3258	\N	97365	99	4	97365325899	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	44.643934	-124.059669	S	\N	R	\N	** Street-Level Rooftop **  	41041	4152450	41041950900	410419509004	630	116	7.71999979	10.28999996	93.80999756	16352	1712708201000	733478	733478	5412655326	5412656057	krockwell@halc.info	5412655326	\N	krockwell@halc.info	0101000020E61000002D43ED9DD1035FC0F1F5E46D6C524640	0101000020BC0800009EA216071DF563C17F1507723B496441
5948	5948	ME020	South Portland Housing Authority	ME020000001	ST. CYR COURTS	N	M	100	100	100	97	0	100	97	97	100	6	12.37	1.1	102	464	1490	19784	18814	1.03	5.15	35.05	15.46	43.3	9.28	0	89.69	16.56	94.85	75.26	0	0	53.61	0	97.5	54.39	68.63	0	15.46	25.77	58.76	5.15	4.12	1.03	0	3.09	0	14	93	0	0	100	0	0	0	15.31	12.32	69	23	Cumberland               	005	003001	1	1013	N	N	Cumberland               	005	71990	South Portland                          	71990	South Portland city                     	\N	\N	6400	Portland, ME MSA                                  	38860	Portland-South Portland, ME Metropolitan Statistical Area                  	76750	Portland-South Portland, ME Metropolitan NECTA                             	1	0	2301	2838	S	\N	1700 Broadway                                     	\N	South Portland              	ME	04106	3301	\N	04106	00	2	04106330100	S	\N	\N	\N	5	D	\N	A	\N	50% Overall probable correctness                            	43.629974	-70.304578	S	\N	R	\N	** Street-Level Rooftop **  	23005	2371990	23005003001	230050030011	738	0	58.81999969	38.24000168	100	16652	1712708201000	1734610	1734610	2077734140	2077734006	mhulsey@spha.net	2077734140	2077734006	mhulsey@spha.net	0101000020E61000001D4FB9347E9351C0E105EEFCA2D04540	0101000020BC080000424E08A3A79D4A4163E28F61D67C5B41
5949	5949	OK011	Housing Authority of the Town of Prague	OK011000010	Prague Housing Authority	N	M	40	40	40	39	1	40	97.5	39	100	7	5.13	1.5	57	280	503	11825	8091	2.94	5.88	64.71	14.71	11.76	7.69	0	79.49	15.63	100	82.05	2.56	12.82	74.36	10.26	50	52.38	38.6	2.56	20.51	23.08	53.85	0	15.38	10.26	2.56	0	2.56	6	82	94.87	109	74.36	20.51	5.13	5.13	20.9	14.07	80.56	40	Lincoln                  	081	961500	2	2070	N	Y	Lincoln                  	081	92600	Prague                                  	60500	Prague city                             	\N	\N	9999	\N	36420	Oklahoma City, OK Metropolitan Statistical Area                            	99999	\N	1	0	4005	2448	S	\N	615 Mitacek Ave                                   	\N	Prague                      	OK	74864	4555	\N	74864	99	4	74864455599	H	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	35.483158	-96.687011	S	\N	R	\N	** Street-Level Rooftop **  	40081	4060500	40081961500	400819615002	490	9	38.59999847	17.54000092	100	11508	1712708201000	235291	235282	4055673337	4055672112	pragueha@gmail.com	4052756330	\N	diane@shawneeha.org	0101000020E6100000C1D3FBFCF72B58C089930E1FD8BD4140	0101000020BC08000003BF7781ADC44EC191F3E80E17E95041
5950	5950	AR113	Housing Authority of the City of Heber Springs	AR113000001	Heber Springs Housing Authority	Y	M	70	70	70	65	2	70	92.86	65	100	7	18.46	2.3	148	384	448	22745	9989	0	7.69	35.38	18.46	38.46	49.23	3.08	47.69	35.85	76.92	40	13.85	36.92	83.08	47.69	20.93	45.45	13.51	7.69	46.15	12.31	33.85	0	9.23	1.54	0	0	7.69	8	52	72.31	118	40	30.77	29.23	9.23	9.15	12.49	73.08	05	Cleburne                 	023	480302	1	1069	N	N	Cleburne                 	023	91656	Heber                                   	31090	Heber Springs city (part)               	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0502	1224	S	\N	1 Park Cir                                        	\N	Heber Springs               	AR	72543	3226	\N	72543	01	5	72543322601	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.492674	-92.024261	S	\N	R	\N	** Street-Level Rooftop **  	05023	0531090	05023480302	050234803021	448	64	15.53999996	7.42999983	90.76999664	15779	1712708201000	349445	349445	5013626108	5013627818	rfields@hspha.com	5013626108	5013627818	rfields@hspha.com	0101000020E610000093EF017E8D0157C0F1F20CF10FBF4140	0101000020BC08000052FD294FD11444C1624086C7DA2F5041
5951	5951	OK039	Housing Authority of the Town of Mangum	OK039000001	RENTAL	Y	M	53	51	51	51	0	51	100	51	100	4	31.37	1.6	83	327	405	19318	11870	0	13.73	35.29	23.53	27.45	33.33	0	66.67	29.09	80.39	50.98	1.96	21.57	72.55	21.57	26.92	44	24.1	15.69	21.57	13.73	49.02	9.8	15.69	3.92	1.96	0	9.8	4	40	70.59	134	60.78	27.45	11.76	7.84	26.25	19.67	89.27	40	Greer                    	055	967200	4	4010	N	N	Greer                    	055	91768	Mangum                                  	46050	Mangum city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4003	1902	S	\N	565 E Lincoln St                                  	\N	Mangum                      	OK	73554	4407	\N	73554	65	0	73554440765	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	34.872004	-99.497381	S	\N	R	\N	** Street-Level Rooftop **  	40055	4046050	40055967200	400559672004	413	22	31.32999992	9.64000034	92.16000366	15380	1712708201000	247824	247824	5807823560	5807822456	ok039mangum@sbcglobal.net	5807060649	\N	ok039mangum@sbcglobal.net	0101000020E610000064501E17D5DF58C059BCB8D39D6F4140	0101000020BC080000E806039E7AC952C1F6903A1E2CA05041
5952	5952	OK066	Housing Authority of the Town of Tishomingo	OK066000001	TISHOMINGO HA	N	M	36	36	36	36	0	36	100	36	100	6	22.22	2.5	91	413	555	20424	8080	0	0	47.22	19.44	33.33	44.44	0	55.56	32.66	83.33	52.78	16.67	33.33	77.78	44.44	32.14	87.5	18.68	5.56	41.67	33.33	19.44	0	19.44	5.56	8.33	0	5.56	6	44	83.33	122	33.33	33.33	33.33	0	40.29	25.51	74.01	40	Johnston                 	069	660201	3	3049	N	N	Johnston                 	069	93354	Tishomingo                              	73900	Tishomingo city                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4002	3012	S	\N	1001 N Byrd St                                    	\N	Tishomingo                  	OK	73460	1503	\N	73460	01	0	73460150301	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	34.239603	-96.667269	S	\N	R	\N	** Street-Level Rooftop **  	40069	4073900	40069660201	400696602013	317	39	8.78999996	13.18999958	94.44000244	15605	1712708201000	239871	136994	5803712543	5803712236	tishha@sbcglobal.net	5803712543	5803712236	laura@tishomingoha.com	0101000020E610000049940989B42A58C03220A34FAB1E4140	0101000020BC0800006CBCC5BB99484FC1D9826EF31F514E41
5953	5953	NY005	New York City Housing Authority	NY005001010	HERBERT H. LEHMAN VILLAGE	N	M	622	617	617	605	11	157269	98.06	501	82.81	7	2.2	2.1	1058	590	1270	24190	11455	6.44	11.27	25.15	12.68	44.47	36.53	8.58	54.09	25.62	93.41	76.05	2	25.35	75.65	24.15	20.94	45.54	22.97	0.6	31.34	24.15	43.91	6.19	98.8	32.93	0.4	4.99	60.48	0	311	0	0	25.15	37.72	37.13	36.13	86.84	34.5	0	36	New York                 	061	017401	1	1000	N	Y	New York                 	061	44919	Manhattan                               	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3613	4436	S	\N	80 E 110th St                                     	\N	New York                    	NY	10029	3108	\N	10029	99	8	10029310899	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	40.795678	-73.946986	S	\N	R	\N	** Street-Level Rooftop **  	36061	3651000	36061017401	360610174011	1266	241	25.79999924	11.90999985	98.59999847	16978	1712708201000	9217823	9238365	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E610000079C62A6B9B7C52C0A824D4C6D8654440	0101000020BC08000029906A02F5E84341A1A89605EE255741
5954	5954	NJ073	Borough of Clementon Housing Authority	NJ073000001	WOOSTER TOWERS	N	M	70	70	70	64	6	70	91.43	64	100	6	9.38	1.1	69	438	608	19265	17869	0	3.13	40.63	25	31.25	3.13	0	96.88	17.13	93.75	73.44	0	0	51.56	0	0	15.63	14.49	0	0	0	100	14.06	35.94	26.56	0	1.56	7.81	14	75	0	0	100	0	0	0	47.94	14.25	40.19	34	Camden                   	007	608600	3	3019	N	Y	Camden                   	007	13420	Clementon                               	13420	Clementon borough                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	3401	0522	S	\N	22 Gibbsboro Rd                                   	\N	Clementon                   	NJ	08021	4034	\N	08021	99	0	08021403499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.806479	-74.989487	S	\N	R	\N	** Street-Level Rooftop **  	34007	3413420	34007608600	340076086003	581	0	100	0	100	16698	1712708201000	467213	467213	8567841134	8567841324	vlawrence@clemhousing.net	8567841134	8567841324	vlawrence@clemhousing.net	0101000020E6100000EC4F48C153BF52C014352FB43AE74340	0101000020BC080000DE4C0115A8E44141019D2D549AB05541
5955	5955	PA002	Philadelphia Housing Authority	PA002000181	St. Francis Villa	N	M	40	40	40	40	0	12792	100	40	100	10	2.5	1.1	44	432	1808	12784	11621	2.5	0	80	10	7.5	0	0	100	11.33	100	97.5	0	0	72.5	0	0	67.5	61.36	0	0	0	100	5	92.5	2.5	0	17.5	72.5	0	73	100	122	100	0	0	0	40.71	19.12	6.65	42	Philadelphia             	101	016100	4	4005	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4202	5451	S	\N	2442 Emerald St                                   	\N	Philadelphia                	PA	19125	1229	\N	19125	42	2	19125122942	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.985076	-75.129192	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101016100	421010161004	1807	0	100	0	100	11475	1712708201000	867877	845582	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E61000002A3586AE44C852C0DD0568F816FE4340	0101000020BC080000DBFB43B1898F4141A8924906A3ED5541
5956	5956	PA004	Allentown Housing Authority	PA004000410	Cumberland Phase I Rehab	N	M	62	62	62	62	0	986	100	62	100	5	6.45	2.6	164	667	612	30200	11417	11.29	1.61	16.13	11.29	59.68	51.61	0	48.39	31.26	79.03	45.16	6.45	41.94	85.48	43.55	34.62	80	23.17	0	48.39	35.48	16.13	0	93.55	11.29	0	0	82.26	108	79	0	0	12.9	45.16	41.94	6.45	71.05	19.96	30.98	42	Lehigh                   	077	000600	1	1003	N	N	Lehigh                   	077	02000	Allentown                               	02000	Allentown city                          	\N	\N	0240	Allentown-Bethlehem-Easton, PA MSA                	10900	Allentown-Bethlehem-Easton, PA-NJ Metropolitan Statistical Area            	99999	\N	1	0	4207	0096	S	\N	507 E Cumberland St                               	\N	Allentown                   	PA	18103	8237	\N	18103	07	0	18103823707	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.592611	-75.442409	S	\N	R	\N	** Street-Level Rooftop **  	42077	4202000	42077000600	420770006001	612	52	7.92999983	17.68000031	95.16000366	30322	1712708201000	455159	455671	6104398678	6104398884	ANunez@allentownhousing.org	6104398919	6109697551	jguridy@allentownhousing.org	0101000020E610000069A2D66D50DC52C08DE05DADDA4B4440	0101000020BC080000187EB4A3C0C840410EEC88466AC05641
5957	5957	MI001	Detroit Housing Commission	MI001000051	Cornerstone Estates 7A	N	M	58	58	39	37	2	3394	94.87	37	100	5	16.22	2.7	99	577	1088	41900	15660	8.11	2.7	16.22	5.41	67.57	70.27	0	29.73	44.24	56.76	40.54	5.41	51.35	89.19	54.05	10.34	87.5	11.11	2.7	56.76	18.92	21.62	0	100	100	0	0	0	19	86	100	172	8.11	59.46	32.43	5.41	88.42	56.99	5.04	26	Wayne                    	163	522500	2	2017	N	N	Wayne                    	163	22000	Detroit                                 	22000	Detroit city                            	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2613	1698	S	\N	908 Temple St                                     	\N	Detroit                     	MI	48201	2538	\N	48201	08	9	48201253808	S	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	42.340273	-83.064155	S	\N	R	\N	** Street-Level Rooftop **  	26163	2622000	26163522500	261635225002	1053	44	9.09000015	3.02999997	75.68000031	33157	1712708201000	482997	480099	3138778000	3138778805	HenriquezS@dhcmi.org	3138778867	3138778769	HenriquezS@dhcmi.org	0101000020E61000004EF9921D1BC454C0AD36CD108E2B4540	0101000020BC080000151A0871D8F3F7405F7296C038055941
5958	5958	MI039	Port Huron Housing Commission	MI039000001	GRATIOT-HURON VILLAGES	N	M	118	118	118	114	4	413	96.61	114	100	4	25.44	3.1	348	368	1043	16175	5299	19.64	13.39	25.89	9.82	31.25	38.6	2.63	57.02	17.08	95.61	80.7	10.53	66.67	85.96	68.42	24.77	40	11.49	7.02	80.7	7.89	4.39	0	23.68	19.3	0.88	0	3.51	12	62	100	154	10.53	33.33	56.14	8.77	26.19	17.21	72.77	26	St. Clair                	147	620000	6	6005	N	N	St. Clair                	147	65820	Port Huron                              	65820	Port Huron city                         	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2609	5010	S	\N	3029 26th St                                      	\N	Port Huron                  	MI	48060	6811	\N	48060	29	5	48060681129	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	42.947702	-82.454304	S	\N	R	\N	** Street-Level Rooftop **  	26147	2665820	26147620000	261476200006	1056	195	1.44000006	10.92000008	100	11748	1712708201000	1426498	1419257	8109843173	8109846430	jdewey@phhousing.org	8109843173	8109846430	jdewey@phhousing.org	0101000020E6100000A7AB1551139D54C07618924C4E794540	0101000020BC0800009D23A0A4B748104183C4AA3F13DA5941
5959	5959	WI057	Luck Housing Authority	WI057000001	MAPLE VIEW APTS	N	M	16	16	16	16	0	16	100	16	100	5	12.5	1.1	18	394	459	17783	15807	6.25	6.25	31.25	25	31.25	6.25	0	93.75	20.54	93.75	62.5	0	6.25	68.75	6.25	50	25	27.78	0	12.5	12.5	75	6.25	6.25	6.25	0	0	0	0	76	0	0	100	0	0	0	6.11	10	80.26	55	Polk                     	095	960200	2	2038	N	N	Polk                     	095	46200	Luck                                    	46200	Luck village                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	5507	3876	S	\N	416 S 1st St                                      	\N	Luck                        	WI	54853	9059	\N	54853	16	5	54853905916	S	\N	\N	\N	2	F	\N	A	\N	80% Overall probable correctness                            	45.572429	-92.480729	S	\N	R	\N	** Street-Level Rooftop **  	55095	5546200	55095960200	550959602002	459	1	72.22000122	11.10999966	100	15716	1712708201000	88061	88061	7154722032	7153272032	fpha@lakeland.ws	7154722032	7153275669	fpha@lakeland.ws	0101000020E61000008C979143C41E57C0D1E07A5A45C94640	0101000020BC080000CC48F3ACA06B41C17473DABBEE4B5E41
5960	5960	WI213	Housing Authority of Winnebago County, WI	WI213000001	SCATTERED SITES - MENASHA	Y	M	84	84	84	83	0	84	98.81	83	100	6	14.46	3.7	307	589	534	29735	8039	8.86	6.33	13.92	15.19	55.7	56.63	1.2	37.35	31.76	74.7	51.81	16.87	59.04	87.95	67.47	16.46	100	10.75	0	80.72	14.46	4.82	0	33.73	21.69	0	3.61	8.43	36	71	100	193	0	36.14	63.86	13.25	19.33	13.48	61.35	55	Winnebago                	139	002900	1	1005	N	N	Winnebago                	139	50825	Menasha                                 	50825	Menasha city (part)                     	\N	\N	0460	Appleton-Oshkosh-Neenah, WI MSA                   	36780	Oshkosh-Neenah, WI Metropolitan Statistical Area                           	99999	\N	1	0	5506	4212	S	\N	84 Lush St                                        	\N	Menasha                     	WI	54952	3061	\N	54952	84	3	54952306184	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.202185	-88.456536	S	\N	R	\N	** Street-Level Rooftop **  	55139	5550825	55139002900	551390029001	528	169	1.29999995	9.44999981	95.18000031	22312	1712708201000	532170	532170	9204241450	9204241474	wendyf@ohawcha.org	9204241470	9204241474	wendyf@ohawcha.org	0101000020E610000013C7C5E2371D56C08ABEB232E1194640	0101000020BC0800003AA263C980D333C1435F4A6034EC5B41
5961	5961	ME001	Van Buren Housing Authority	ME001000001	ACADIA TERRACE	N	M	90	90	90	77	12	90	85.56	77	100	5	22.08	1.9	145	335	1154	15266	8107	4.62	9.23	35.38	21.54	29.23	24.68	3.9	53.25	21.23	89.61	66.23	2.6	27.27	72.73	28.57	30.51	94.44	29.66	11.69	44.16	20.78	23.38	0	1.3	0	1.3	0	0	2	86	0	0	3.9	37.66	58.44	64.94	5.28	28.01	63.8	23	Aroostook                	003	950200	3	3063	N	N	Aroostook                	003	78570	Van Buren                               	78535	Van Buren CDP                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2302	\N	S	\N	29 Kennedy Ter                                    	\N	Van Buren                   	ME	04785	1407	\N	04785	29	3	04785140729	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	47.188039	-67.96086	S	\N	R	\N	** Street-Level Rooftop **  	23003	2378535	23003950200	230039502003	1097	42	15.17000008	16.54999924	97.40000153	11832	1712708201000	1066253	1066253	2078685441	2078682833	brian@vbhousing.net	2078685441	2078682833	brian@vbhousing.net	0101000020E61000000245F1BA7EFD50C0413173A911984740	0101000020BC0800000769D6D30DB94D418A0B8B4B6B636041
5962	5962	MA015	Medford Housing Authority	MA015000003	Weldon Manor	N	M	75	75	75	73	2	497	97.33	72	98.63	6	5.56	1.1	76	442	958	18917	17921	5.63	2.82	40.85	18.31	32.39	4.17	4.17	90.28	12.67	100	86.11	0	0	63.89	0	100	30	39.47	0	5.56	11.11	83.33	16.67	36.11	27.78	1.39	5.56	1.39	1	142	0	0	100	0	0	0	26.94	10.17	21.27	25	Middlesex                	017	339101	1	1009	N	N	Middlesex                	017	39835	Medford                                 	39835	Medford city                            	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2505	1410	Y	\N	35 Bradlee Rd Apt 311                             	\N	Medford                     	MA	02155	3157	\N	02155	86	7	02155315786	H	311     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	42.420627	-71.110088	S	\N	R	\N	** Street-Level Rooftop **  	25017	2539835	25017339101	250173391011	967	0	84.20999908	15.78999996	100	15210	1712708201000	838780	835775	7813967200	7813939223	jdriscoll@medfordhousing.org	7813967200	7813939223	jdriscoll@medfordhousing.org	0101000020E61000003EAE89AE0BC751C0D51E021BD7354540	0101000020BC08000081EF908B596349418960CC9AE3B35941
5963	5963	TX150	Housing Authority of the City of Calvert	TX150000001	Calvert Housing Authority	Y	M	30	30	30	30	0	30	100	30	100	5	23.33	2.5	74	263	571	26673	10813	7.69	7.69	11.54	15.38	57.69	56.67	0	30	33.16	70	46.67	0	63.33	90	60	8	80	8.11	23.33	46.67	13.33	16.67	6.67	93.33	93.33	0	0	0	1	81	100	75	0	53.33	46.67	23.33	58.28	18.73	69.72	48	Robertson                	395	960200	1	\N	\N	\N	Robertson                	395	90585	Calvert                                 	11992	Calvert city                            	\N	\N	9999	\N	17780	College Station-Bryan, TX Metropolitan Statistical Area                    	99999	\N	1	0	4817	0840	\N	\N	\N	\N	Calvert                     	TX	77837	0475	\N	77837	\N	\N	\N	P	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	31.0341	-96.6193	9	S	B	\N	**  Centroid Lat/Long   **  	48395	4811992	48395960200	483959602001	571	30	8.10999966	2.70000005	90	19800	1712708201000	205463	205463	9793642844	9793643674	calverha@att.net	9793642844	9793643674	tatesterri476@gmail.com	0101000020E61000002794779CA22758C03FD70DC7BA083F40	0101000020BC08000083DC9860534450C1763DE902D0434541
5964	5964	TX196	Housing Authority of Olton	TX196000001	Olton Housing Authority	Y	M	18	18	18	17	1	18	94.44	15	88.24	5	26.67	2.6	39	321	315	26988	10380	0	13.33	33.33	6.67	46.67	53.33	0	46.67	38.28	73.33	53.33	20	26.67	40	20	9.09	50	7.69	6.67	46.67	20	26.67	6.67	100	0	0	0	100	1	95	86.67	92	26.67	26.67	46.67	33.33	68.53	15.91	83.98	48	Lamb                     	279	950100	1	1188	\N	\N	Lamb                     	279	92900	Olton                                   	54012	Olton city                              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4819	3954	\N	\N	\N	\N	Olton                       	TX	79064	3312	\N	79064	\N	\N	\N	S	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	34.17599	-102.132609	9	H	4	\N	**  Centroid Lat/Long   **  	48279	4854012	48279950100	482799501001	335	16	12.81999969	2.55999994	86.66999817	15708	1712708201000	64329	64329	8062852768	8062852870	hcha@nts-online.net	8062852768	\N	hcha@nts-online.net	0101000020E6100000BAD775AA7C8859C04B241DD786164140	0101000020BC080000E81E0D202C1456C1E210457E5A455041
5965	5965	OK037	Housing Authority of the Town of Sterling	OK037000001	STERLING HA	N	M	24	24	24	22	0	24	91.67	22	100	4	18.18	1.5	34	391	417	19520	12631	0	9.09	36.36	9.09	45.45	31.82	0	68.18	27.65	90.91	45.45	0	22.73	63.64	22.73	42.86	37.5	29.41	9.09	36.36	18.18	36.36	0	22.73	0	18.18	4.55	0	8	56	95.45	84	63.64	31.82	4.55	9.09	21.16	9.33	78.57	40	Comanche                 	031	002102	\N	\N	\N	\N	Comanche                 	031	92119	Northeast Comanche                      	70150	Sterling town                           	\N	\N	9999	\N	30020	Lawton, OK Metropolitan Statistical Area                                   	99999	\N	1	0	4004	2820	\N	\N	\N	\N	Sterling                    	OK	73567	\N	P	73567	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	34.768	-98.1836	5	Z	T	\N	**  Centroid Lat/Long   **  	40031	4070150	40031002102	\N	417	9	23.53000069	20.59000015	100	18804	1712708201000	110082	110082	5803654862	5803654738	sterling1@phamail.com	5803654862	\N	sterlingha1@phamail.com	0101000020E6100000445D371AC08B58C00D23F0D24D624140	0101000020BC0800001515D994054951C1506C4A85A7325041
5966	5966	WI029	Bruce Housing Authority	WI029000001	PARKSIDE HOMES	N	M	45	45	45	43	1	45	95.56	43	100	1	25.58	1.3	54	400	353	21617	17214	4.65	4.65	37.21	16.28	37.21	23.26	0	76.74	30.86	81.4	60.47	0	13.95	51.16	13.95	45.45	57.14	40.74	4.65	20.93	25.58	48.84	6.98	2.33	0	2.33	0	0	3	68	11.63	177	83.72	11.63	4.65	0	5.9	11.23	85.49	55	Rusk                     	107	960300	1	1056	N	N	Rusk                     	107	10500	Bruce                                   	10500	Bruce village                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	5507	0920	Y	\N	503 S Coleman St Apt 31                           	\N	Bruce                       	WI	54819	9449	\N	54819	31	3	54819944931	H	31      	Apt 	\N	2	\N	N	\N	\N	80% Overall probable correctness                            	45.45335	-91.275527	S	\N	R	\N	** Street-Level Rooftop **  	55107	5510500	55107960300	551079603001	353	8	42.59000015	18.52000046	95.34999847	16549	1712708201000	182319	182319	7158684731	7158684732	bhouse@brucetel.net	7158684731	7158684732	bhouse@brucetel.net	0101000020E61000002B46FF3BA2D156C09A296E5F07BA4640	0101000020BC080000C70FA2CB35383EC17478ECE733F85D41
5967	5967	WY013	Evanston Housing Authority	WY013000001	EVANSTON FAMILY HSNG	N	M	80	80	80	79	1	80	98.75	79	100	5	16.46	1.4	109	390	548	21380	15496	7.59	5.06	30.38	16.46	40.51	29.11	0	70.89	22.55	84.81	59.49	0	17.72	70.89	15.19	46.81	46.88	37.61	11.39	30.38	17.72	40.51	2.53	16.46	0	2.53	1.27	12.66	4	93	100	73	30.38	48.1	21.52	44.3	17.13	11.35	64.79	56	Uinta                    	041	975302	3	3000	N	N	Uinta                    	041	91155	Evanston                                	25620	Evanston city                           	\N	\N	9999	\N	21740	Evanston, WY Micropolitan Statistical Area                                 	99999	\N	0	1	5600	0162	S	\N	220 Saddle Ridge Rd                               	\N	Evanston                    	WY	82930	5317	\N	82930	20	0	82930531720	S	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	41.25532	-110.951356	S	\N	R	\N	** Street-Level Rooftop **  	56041	5625620	56041975302	560419753023	562	19	32.11000061	23.85000038	98.73000336	16646	1712708201000	519421	519421	3077892381	3077892084	david@evanstonhousing.org	3077892381	3077892381	david@evanstonhousing.org	0101000020E6100000F74B4604E3BC5BC0B76F6253AEA04440	0101000020BC08000051BE5BC6330B5DC1D63CFE1713345D41
5968	5968	KY002	Housing Authority of Covington	KY002000013	Eastside Revitalization 3	Y	M	31	31	6	6	0	851	100	6	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	21	Kenton                   	117	067100	1	1009	N	Y	Kenton                   	117	90864	Covington                               	17848	Covington city (part)                   	\N	\N	1640	Cincinnati, OH-KY-IN PMSA                         	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	2104	0534	S	\N	329 E 13th St                                     	\N	Covington                   	KY	41011	3503	\N	41011	29	1	41011350329	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	39.077227	-84.502884	S	\N	R	\N	** Street-Level Rooftop **  	21117	2117848	21117067100	211170671001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8592922145	8592923240	sarlinghaus@hacov.org	8592922145	\N	sarlinghaus@hacov.org	0101000020E610000047015F402F2055C0AF020593E2894340	0101000020BC0800002F72B531EEA614C19C4B094070885441
5969	5969	LA084	Housing Authority of the Village of Parks	LA084000001	PARKS HOUSING AUTHORITY	N	M	16	16	16	16	0	16	100	16	100	5	12.5	1.3	20	325	449	19660	15728	6.25	6.25	43.75	12.5	31.25	43.75	0	56.25	23.74	75	68.75	0	12.5	62.5	12.5	25	50	30	6.25	18.75	25	50	0	100	93.75	0	0	6.25	5	97	100	47	75	25	0	12.5	35.19	28.02	52.01	22	St. Martin               	099	020402	1	1003	\N	\N	St. Martin               	099	94510	District 3                              	59165	Parks village (part)                    	\N	\N	3880	Lafayette, LA MSA                                 	29180	Lafayette, LA Metropolitan Statistical Area                                	99999	\N	1	0	2203	1392	N	\N	1008 Charles St                                   	\N	Saint Martinville           	LA	70582	6231	\N	70582	08	8	70582623108	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.21112	-91.826127	S	\N	R	\N	** Street-Level Rooftop **  	22099	2259165	22099020402	220990204021	479	3	40	10	100	13500	1712708201000	86282	86282	3374446012	\N	parksh084@gmail.com	3374446012	\N	parksh084@gmail.com	0101000020E61000007C3CC843DFF456C0E967D2F50B363E40	0101000020BC0800001F7FE84D092945C1F1D8DD991C8E4141
5970	5970	AR022	Housing Authority of the County of Sevier	AR022000001	SEVIER COUNTY	Y	M	111	111	111	106	4	111	95.5	106	100	4	20.75	2.2	236	337	524	18368	8250	6.67	10.48	37.14	12.38	33.33	40.57	0	58.49	28.02	81.13	57.55	6.6	32.08	70.75	32.08	39.02	41.67	20.34	10.38	49.06	17.92	22.64	1.89	27.36	9.43	0.94	1.89	15.09	26	67	80.19	93	32.08	43.4	24.53	13.21	62.82	23.15	64.81	05	Sevier                   	133	080200	1	\N	N	N	Sevier                   	133	90840	Clear Creek                             	33310	Horatio city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0504	1290	Y	\N	PO Box 1                                          	\N	Horatio                     	AR	71842	0001	\N	71842	01	6	71842000101	P	\N	\N	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	33.9522	-94.3683	9	S	B	\N	**  Centroid Lat/Long   **  	05133	0533310	05133080200	051330802001	534	91	11.43999958	16.10000038	95.27999878	13812	1712708201000	666665	666665	8706422960	8706422966	seviercoha@yahoo.com	8706422960	8706422966	jamiesmithpha@gmail.com	0101000020E61000001885293A929757C07B4887B0E1F94040	0101000020BC080000D7F1A7BC41074AC10EF29A89B5BA4C41
5971	5971	TX009	Housing Authority of the City of Dallas, Texa	TX009000004	Wahoo Frazier	N	M	316	316	248	236	8	3188	95.16	236	100	6	18.64	2.5	588	318	772	13876	5569	19.4	6.47	36.32	6.97	30.85	28.81	0.85	55.51	13.31	96.61	82.63	1.27	55.93	87.29	54.66	22.5	91.67	18.71	5.93	62.29	16.53	15.25	0.85	99.15	93.22	0	0.85	5.08	16	90	98.73	142	23.31	41.53	35.17	6.78	98.03	17.86	58.36	48	Dallas                   	113	002703	3	3017	N	Y	Dallas                   	113	92792	Northeast Dallas CCD                    	19000	Dallas city (part)                      	\N	\N	1920	Dallas, TX PMSA                                   	19100	Dallas-Fort Worth-Arlington, TX Metropolitan Statistical Area              	99999	\N	1	0	4830	1338	S	\N	4838 Elsie Faye Heggins St                        	\N	Dallas                      	TX	75210	1489	\N	75210	99	5	75210148999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.775107	-96.737905	S	\N	R	\N	** Street-Level Rooftop **  	48113	4819000	48113002703	481130027033	774	288	6.11999989	13.10000038	99.58000183	11208	1712708201000	2185588	2199927	2149518300	2149518800	info@dhadal.com	2149518310	2149518800	troy.broussard@dhantx.com	0101000020E6100000958FE4D5392F58C052CCC5B436634040	0101000020BC080000EF84D92C940B50C17DA56CAEEB374A41
5972	5972	AZ025	South Tucson Housing Authority	AZ025000001	COLONIA PROGRESO	N	M	172	172	172	132	14	172	76.75	130	98.48	7	10	2.1	273	332	608	13079	6228	3.45	9.48	59.48	14.66	12.93	16.92	2.31	70	15.33	96.92	85.38	1.54	26.15	60.77	21.54	50	51.56	25.27	1.54	28.46	20.77	49.23	3.08	82.31	8.46	3.08	0	70.77	29	110	41.54	175	60.77	5.38	33.85	6.15	88.86	38.58	58.69	04	Pima                     	019	002300	3	3011	N	Y	Pima                     	019	93570	Tucson                                  	68850	South Tucson city                       	\N	\N	8520	Tucson, AZ MSA                                    	46060	Tucson, AZ Metropolitan Statistical Area                                   	99999	\N	1	0	0407	0426	S	\N	420 E 28th St                                     	\N	South Tucson                	AZ	85713	2969	\N	85713	99	2	85713296999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.200452	-110.962659	S	\N	R	\N	** Street-Level Rooftop **  	04019	0468850	04019002300	040190023003	604	93	25.63999939	12.81999969	99.23000336	11208	1712708201000	963733	963718	5206238481	5207700051	stha@southtucson.org	5205616007	\N	irobles@southtucson.org	0101000020E610000028177E349CBD5BC000003E69A8194040	0101000020BC080000ACBEE1222EC360C182FE1E2A4B3B5041
5973	5973	MI121	Alma Housing Commission	MI121000001	HEATHER CT/HAMPTON PK	N	M	94	94	94	93	1	94	98.94	93	100	4	11.83	2.6	245	440	504	22409	8506	6.67	6.67	26.67	16.67	43.33	44.09	2.15	50.54	31.02	82.8	51.61	16.13	38.71	84.95	49.46	28.79	51.85	19.59	5.38	59.14	7.53	27.96	4.3	9.68	1.08	1.08	0	7.53	7	77	68.82	233	25.81	10.75	63.44	22.58	21.37	25.09	63.18	26	Gratiot                  	057	000500	5	5022	N	Y	Gratiot                  	057	01540	Alma                                    	01540	Alma city                               	\N	\N	9999	\N	10940	Alma, MI Micropolitan Statistical Area                                     	99999	\N	0	1	2602	0138	S	\N	400 E Warwick Dr                                  	\N	Alma                        	MI	48801	1081	\N	48801	99	1	48801108199	H	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	43.391558	-84.658473	S	\N	R	\N	** Street-Level Rooftop **  	26057	2601540	26057000500	260570005005	504	120	11.02000046	13.88000011	94.62000275	17896	1712708201000	562293	562293	9894634200	9894631448	ecs@almahousing.org	9894634200	9894631448	ecs@almahousing.org	0101000020E6100000C21CF06B242A55C0ABBA90921EB24540	0101000020BC08000021BF96212E4E13C1E1F55A049C895A41
5974	5974	WI251	Chilton Housing Authority	WI251000001	CHILTON	Y	M	44	44	44	43	0	44	97.73	43	100	7	18.6	1.7	74	382	356	18339	10656	0	9.52	35.71	19.05	35.71	16.28	0	81.4	17.91	97.67	72.09	4.65	20.93	72.09	18.6	55.56	40	28.38	0	32.56	9.3	58.14	11.63	4.65	0	0	0	4.65	9	81	100	48	72.09	0	27.91	4.65	12.76	8.66	68.45	55	Calumet                  	015	020500	4	4009	N	N	Calumet                  	015	14475	Chilton                                 	14475	Chilton city                            	\N	\N	0460	Appleton-Oshkosh-Neenah, WI MSA                   	11540	Appleton, WI Metropolitan Statistical Area                                 	99999	\N	1	0	5508	1236	Y	\N	312 Bonk St Apt 111                               	\N	Chilton                     	WI	53014	1170	\N	53014	36	9	53014117036	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	44.034323	-88.168299	S	\N	R	\N	** Street-Level Rooftop **  	55015	5514475	55015020500	550150205004	348	27	33.77999878	14.85999966	100	15686	1712708201000	183546	183546	9208497042	9208492226	chsg@tds.net	9208497042	9208492226	chsg@tds.net	0101000020E6100000B5572B69C50A56C0B5A12EB264044640	0101000020BC08000051DC9E9D1EC132C1CA958269D4A95B41
5975	5975	MI063	Hancock Housing Commission	MI063000001	LAKEVIEW MANOR	N	M	94	94	94	92	2	94	97.87	92	100	6	13.04	1.1	98	402	478	19870	18653	7.87	6.74	26.97	20.22	38.2	21.74	0	73.91	24.61	75	44.57	0	0	58.7	0	53.85	41.51	44.9	2.17	20.65	19.57	57.61	3.26	1.09	0	0	1.09	0	0	70	8.7	43	100	0	0	0	12.12	25.78	53.99	26	Houghton                 	061	000600	2	2015	N	Y	Houghton                 	061	36300	Hancock                                 	36300	Hancock city                            	\N	\N	9999	\N	26340	Houghton, MI Micropolitan Statistical Area                                 	99999	\N	0	1	2601	2754	S	\N	1401 W Quincy St                                  	\N	Hancock                     	MI	49930	1258	\N	49930	99	1	49930125899	H	\N	\N	\N	4	N	\N	A	\N	60% Overall probable correctness                            	47.128248	-88.609768	S	\N	R	\N	** Street-Level Rooftop **  	26061	2636300	26061000600	260610006002	478	0	55.09999847	22.45000076	94.56999969	17331	1712708201000	527716	527716	9064823252	9064822450	lakeview@hancockhousing.org	9064823252	9064822450	lakeview@hancockhousing.org	0101000020E61000003CD35C70062756C0F79E306E6A904740	0101000020BC08000058F79FAB5BE232C195CA3A7ABF006041
5976	5976	MA132	Groveland Housing Authority	MA132000001	GROVELAND HA	N	M	58	58	58	57	1	58	98.28	57	100	7	5.26	1.1	62	499	486	22308	20509	0	0	29.82	28.07	42.11	0	0	100	18.98	92.98	73.68	0	0	63.16	0	100	31.82	43.55	0	10.53	12.28	77.19	8.77	0	0	0	0	0	28	107	100	117	100	0	0	0	7.75	3.99	78.8	25	Essex                    	009	264100	3	3001	N	N	Essex                    	009	27620	Groveland                               	99999	Groveland town                          	\N	\N	4160	Lawrence, MA-NH PMSA                              	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2506	\N	S	\N	10 River Pines Dr                                 	\N	Groveland                   	MA	01834	1347	\N	01834	10	8	01834134710	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.767542	-71.024461	S	\N	R	\N	** Street-Level Rooftop **  	25009	2599999	25009264100	250092641003	477	0	77.41999817	20.96999931	100	18092	1712708201000	332153	332153	9783740370	9783747621	clara@haverhillhousing.com	9783726761	\N	clara@haverhillhousing.com	0101000020E61000008DE2DEC490C151C0157AF4D03E624540	0101000020BC0800003B1455E221734941394E84762B325A41
5977	5977	TX214	Housing Authority of Granbury	TX214000001	CROSS ACRES AND ALLEN MEADOWS	Y	M	100	100	100	98	2	100	98	98	100	8	23.47	1.4	137	431	458	19162	13707	0	3.06	43.88	20.41	32.65	23.47	0	76.53	19.2	91.84	68.37	0	23.47	74.49	20.41	48	54.17	38.69	4.08	26.53	20.41	48.98	1.02	10.2	4.08	0	0	6.12	11	71	100	84	75.51	14.29	10.2	1.02	17.2	12.04	54.78	48	Hood                     	221	160100	2	2037	N	N	Hood                     	221	91605	Granbury East                           	30416	Granbury city (part)                    	\N	\N	2800	Fort Worth-Arlington, TX PMSA                     	24180	Granbury, TX Micropolitan Statistical Area                                 	99999	\N	0	1	4825	2130	S	\N	408 N Travis St                                   	\N	Granbury                    	TX	76048	2155	\N	76048	08	4	76048215508	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	32.445663	-97.789614	S	\N	R	\N	** Street-Level Rooftop **  	48221	4830416	48221160100	482211601002	449	36	35.04000092	19.70999908	98.98000336	15876	1712708201000	538361	538361	8175731107	8175730135	julia@granburyhousing.org	8175731107	8175730135	julia@granburyhousing.org	0101000020E61000003B172909897258C02CB0327C0B394040	0101000020BC080000FB504748D55F51C179E35D830DAF4941
5978	5978	VA004	Alexandria Redevelopment & Housing Authority	VA004000004	SCATTERED SITES	Y	M	122	122	122	114	7	646	93.44	114	100	9	5.26	2.9	325	718	963	29833	10464	12.28	9.65	9.65	3.51	64.91	67.54	0.88	31.58	20.16	93.86	71.93	0	63.16	84.21	51.75	1.96	25	5.85	0.88	64.91	23.68	10.53	0	92.11	82.46	0	0	9.65	32	135	100	245	0.88	50.88	48.25	18.42	52.25	6.94	24.04	51	Alexandria               	510	200111	1	1002	N	N	Alexandria               	510	90020	Alexandria                              	01000	Alexandria city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	5108	0024	S	\N	3108 S 28th St                                    	\N	Alexandria                  	VA	22302	1308	\N	22302	08	1	22302130808	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.838055	-77.106818	S	\N	R	\N	** Street-Level Rooftop **  	51510	5101000	51510200111	515102001111	864	146	4.61999989	4.92000008	98.25	28043	1712708201000	1317461	1202836	7035497115	7035498709	rmaddox@arha.us	7035497115	\N	rmaddox@arha.us	0101000020E610000067AD291BD64653C016A0DE62456B4340	0101000020BC08000072951FCF97EF3A41514C3721BE375441
5979	5979	VQ001	VIRGIN ISLANDS HOUSING AUTHORITY	VQ001000026	Louis E. Brown Redevelopment	N	M	77	77	77	73	3	2625	94.81	72	98.63	6	26.39	2.3	166	362	1430	19121	8294	28.57	15.71	5.71	7.14	42.86	48.61	2.78	45.83	31.78	72.22	52.78	0	55.56	86.11	52.78	5.08	30.77	4.82	2.78	63.89	15.28	18.06	2.78	100	69.44	0	0	30.56	34	78	100	154	26.39	48.61	25	12.5	0	0	0	78	St. Croix                	010	970900	\N	\N	\N	\N	St. Croix                	010	62200	Northwest                               	10000	\N	\N	\N	9999	\N	99999	\N	99999	\N	0	0	7898	\N	\N	\N	\N	\N	Fredriksted                 	VI	00840	\N	\N	00840	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	17.7234	-64.8115	5	S	T	\N	**  Centroid Lat/Long   **  	78010	7810000	78010970900	\N	1414	83	7.82999992	2.41000009	90.27999878	14551	1712708201000	1252970	1255726	3407778442	3407750832	exec@vihousing.org	3407778442	\N	dalexander@vihousing.org	0101000020E6100000EDB5B19DEF3350C0A1E60BBE30B93140	0101000020BC080000CE5ED66CBF3A5841564DF7C28E6940C1
5980	5980	VQ001	VIRGIN ISLANDS HOUSING AUTHORITY	VQ001000027	Louis E. Brown Redevelopment II	N	M	10	10	10	10	0	2625	100	10	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	78	St. Croix                	010	970900	\N	\N	\N	\N	St. Croix                	010	62200	Northwest                               	10000	\N	\N	\N	9999	\N	99999	\N	99999	\N	0	0	7898	\N	\N	\N	\N	\N	Frederiksted                	VI	00840	\N	\N	00840	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	17.7234	-64.8115	5	S	T	\N	**  Centroid Lat/Long   **  	78010	7810000	78010970900	\N	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3407778442	3407750832	exec@vihousing.org	3407778442	\N	dalexander@vihousing.org	0101000020E6100000EDB5B19DEF3350C0A1E60BBE30B93140	0101000020BC080000CE5ED66CBF3A5841564DF7C28E6940C1
5981	5981	IL002	Chicago Housing Authority	IL002191000	Region 4 Medium (7-49) Units	Y	M	45	45	45	231	1	14703	100	42	18.18	9	19.05	2.9	121	310	1643	15509	5383	5.41	16.22	29.73	18.92	29.73	54.76	4.76	28.57	14.06	97.62	90.48	0	64.29	88.1	61.9	17.5	0	7.44	2.38	73.81	19.05	4.76	0	95.24	92.86	0	0	2.38	0	126	100	159	2.38	42.86	54.76	26.19	97.42	29.57	23.97	17	Cook                     	031	431400	3	3002	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	9999	\N	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1702	1296	S	\N	7730 S Sth Shr Dr                                 	\N	Chicago                     	IL	60649	4402	\N	60649	99	7	60649440299	H	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	41.756494	-87.552929	9	S	4	\N	**  Centroid Lat/Long   **  	17031	1714000	17031431400	170314314003	0	66	1.64999998	7.44000006	100	13134	1712708201000	4554157	\N	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E6100000C89E503063E355C055679CCBD4E04440	0101000020BC080000029882817E4631C140BB8D2C88715841
5982	5982	IN009	Housing Authority of the City of Richmond	IN009000001	MERLE HENDERSON APARTMENTS	N	M	104	104	104	74	1	303	71.15	74	100	7	16.22	1	76	274	1010	11645	11338	0	10.61	66.67	13.64	9.09	8.11	0	81.08	16.79	97.3	87.84	0	0	33.78	0	74.47	29.63	57.89	1.35	18.92	43.24	36.49	0	40.54	39.19	0	1.35	0	10	58	0	0	98.65	1.35	0	0	24.65	34.94	46.19	18	Wayne                    	177	000200	2	2035	N	Y	Wayne                    	177	81944	Wayne                                   	64260	Richmond city (part)                    	\N	\N	9999	\N	39980	Richmond, IN Micropolitan Statistical Area                                 	99999	\N	0	1	1806	2592	S	\N	81 S 14th St                                      	\N	Richmond                    	IN	47374	5666	\N	47374	99	4	47374566699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.827583	-84.883016	S	\N	R	\N	** Street-Level Rooftop **  	18177	1864260	18177000200	181770002002	1019	0	35.52999878	47.36999893	100	10968	1712708201000	897268	867920	7659662687	7659621143	hacr@hacr.comcastbiz.net	7659662687	7653569540	Keon@hacrhousing.com	0101000020E6100000604B8A55833855C0509F5D3DEEE94340	0101000020BC08000017D088D384851AC182B40562BE975541
5983	5983	OK002	Housing Authority of the City of Oklahoma City	OK002002425	JELTZ SENIOR CENTER	N	M	402	342	342	314	28	2711	91.81	314	100	8	12.42	1.1	334	264	854	10827	10178	3.92	7.84	65.49	13.33	9.41	3.5	0.32	77.07	12.61	98.41	89.49	0	0	43.31	0	70.7	80.89	72.46	0.32	12.74	36.94	50	0.96	71.97	62.74	3.5	2.23	3.5	9	77	56.69	40	99.36	0.64	0	0.64	87.5	26.86	69.94	40	Oklahoma                 	109	109500	1	1007	N	Y	Oklahoma                 	109	92426	Oklahoma City Southw                    	55000	Oklahoma City city (part)               	\N	\N	5880	Oklahoma City, OK MSA                             	36420	Oklahoma City, OK Metropolitan Statistical Area                            	99999	\N	1	0	4005	2268	S	\N	1316 NE 12th St                                   	\N	Oklahoma City               	OK	73117	2070	\N	73117	99	4	73117207099	H	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	35.481945	-97.489235	S	\N	R	\N	** Street-Level Rooftop **  	40109	4055000	40109109500	401091095001	844	0	47.90000153	33.83000183	99.68000031	11460	1712708201000	3218039	3252975	4052397551	4052354520	okcha@ochanet.org	4052397551	4052354520	mgillett@ochanet.org	0101000020E6100000160451A04F5F58C0FF78AD5FB0BD4140	0101000020BC080000C0FA4121904E50C138C016A532105141
5984	5984	PA015	FAYETTE COUNTY HOUSING AUTHORITY	PA015000004	FT MASON VILLAGE	N	M	230	230	230	225	5	1096	97.83	225	100	2	14.22	2.3	521	282	807	12684	5478	26.94	9.13	37.44	6.85	19.63	24	1.78	71.56	12.36	98.22	88	5.78	43.56	77.78	42.67	31.02	65.79	19.96	9.33	54.22	19.56	16.89	0.44	17.78	16	0.44	0.44	0.89	6	102	100	118	9.33	40	50.67	38.67	10.78	17.71	76.47	42	Fayette                  	051	263000	1	1021	N	N	Fayette                  	051	48000	Masontown                               	48000	Masontown borough                       	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4214	4245	S	\N	52 Fort Mason Vlg                                 	\N	Masontown                   	PA	15461	1883	\N	15461	52	6	15461188352	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	39.849802	-79.897299	S	\N	R	\N	** Street-Level Rooftop **  	42051	4248000	42051263000	420512630001	823	216	7.86999989	14.77999973	99.55999756	11233	1712708201000	2178545	2104775	7244342100	7244342130	awalter1@faycha.org	7244342129	\N	awalter1@faycha.org	0101000020E61000004B91C8586DF953C0A9A5D84FC6EC4340	0101000020BC080000295FEA8407792D41C74B9C29608A5541
5985	5985	AK001	Alaska Housing Finance Corporation	AK001000263	Valdez	N	M	7	7	7	7	0	1237	100	7	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	02	Chugach                  	063	000300	1	1001	\N	\N	Chugach                  	063	14420	Chugach                                 	82200	\N	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0200	1698	\N	\N	\N	\N	Valdez                      	AK	99686	\N	\N	99686	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	61.132219	-146.353261	S	\N	R	\N	** Street-Level Rooftop **  	02063	0282200	02063000300	020630003001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9073308432	9073381683	cstone@ahfc.us	9073308432	\N	cstone@ahfc.us	0101000020E6100000FF7503EA4D4B62C0BB235B8DEC904E40	0101000020BC080000AFE0AD44679561C187B2CD5A79597241
5986	5986	AL001	Housing Authority of the Birmingham District	AL001000013	COLLEGEVILLE CENTER	N	M	394	390	390	308	6	4692	78.98	298	96.75	6	18.12	2.9	855	252	864	10600	3695	37.02	6.87	30.15	6.49	19.47	23.15	3.69	61.07	11.92	97.99	86.58	0.67	68.46	90.6	66.78	16.17	65.63	9.94	9.4	69.46	10.4	10.74	0.34	97.99	96.64	0	0	1.34	16	96	100	108	14.43	32.21	53.36	20.13	96.57	50.36	66.33	01	Jefferson                	073	000700	3	3019	N	N	Jefferson                	073	90324	Birmingham                              	07000	Birmingham city (part)                  	\N	\N	1000	Birmingham, AL MSA                                	13820	Birmingham-Hoover, AL Metropolitan Statistical Area                        	99999	\N	1	0	0107	0228	S	\N	3088 32nd Ave N                                   	\N	Birmingham                  	AL	35207	4722	\N	35207	88	2	35207472288	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.554671	-86.803	S	\N	R	\N	** Street-Level Rooftop **  	01073	0107000	01073000700	010730007003	868	489	3.74000001	7.48999977	100	9864	1712708201000	3192003	3115349	2055210679	2054490070	dfoster@habd.net	2055210623	2055217057	dfoster@habd.net	0101000020E610000095651C5A64B355C0433C9575FFC64040	0101000020BC08000012A759055AFB30C11A9171A1BFF54941
5987	5987	AL006	Housing Authority of the City of Montgomery	AL006000012	THE PLAZA AT CENTENNIAL HILL	Y	M	129	129	66	64	2	1321	96.97	64	100	9	9.38	2.7	172	396	746	18623	6930	15.87	6.35	23.81	11.11	42.86	43.75	0	54.69	24.86	93.75	56.25	1.56	76.56	92.19	76.56	24.14	83.33	12.21	9.38	67.19	14.06	9.38	0	100	100	0	0	0	21	53	98.44	156	0	46.88	53.13	21.88	91.55	55.73	50.35	01	Montgomery               	101	000600	1	1018	N	Y	Montgomery               	101	92214	Montgomery                              	51000	Montgomery city (part)                  	\N	\N	5240	Montgomery, AL MSA                                	33860	Montgomery, AL Metropolitan Statistical Area                               	99999	\N	1	0	0102	1560	Y	\N	540 Hall St Apt 1A                                	\N	Montgomery                  	AL	36104	4518	\N	36104	11	6	36104451811	H	1A      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	32.372865	-86.291753	S	\N	R	\N	** Street-Level Rooftop **  	01101	0151000	01101000600	011010006001	741	102	4.07000017	9.30000019	98.44000244	15760	1712708201000	572918	569446	3342067181	3342067222	gtanner@mhatoday.org	3342067257	3342067200	gtanner@mhatoday.org	0101000020E6100000E031C614AC9255C027A7500ABA2F4040	0101000020BC080000D2A1C0843DDD2DC1CD285D521B9C4641
5988	5988	FL073	Tallahassee Housing Authority	FL073000003	Pinewood Place	N	M	149	147	147	145	2	536	98.64	145	100	9	3.45	2.7	386	507	1285	24397	9165	5.76	2.16	28.78	10.79	52.52	44.14	0	51.72	27.88	80	53.1	2.76	44.83	86.21	43.45	29.31	75.86	18.39	0.69	60.69	18.62	20	0.69	95.86	93.79	0.69	0	1.38	101	151	100	237	20.69	16.55	62.76	20	56.08	19.48	43.36	12	Leon                     	073	001601	1	1001	N	N	Leon                     	073	93315	Tallahassee Northeast                   	70600	Tallahassee city (part)                 	\N	\N	8240	Tallahassee, FL MSA                               	45220	Tallahassee, FL Metropolitan Statistical Area                              	99999	\N	1	0	1202	3000	S	\N	634 Mark Dr                                       	\N	Tallahassee                 	FL	32312	2262	\N	32312	34	0	32312226234	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.485728	-84.290846	S	\N	R	\N	** Street-Level Rooftop **  	12073	1270600	12073001601	120730016011	1301	160	8.55000019	12.18000031	95.86000061	20187	1712708201000	2236545	2263987	8503856126	8503865534	brenda@tallha.org	8502051674	8503865534	brenda@tallha.org	0101000020E610000009FC8A389D1255C005E58EAB587C3E40	0101000020BC080000242B781E0E3C17C1E7A4CBA3D72D4141
5989	5989	MN008	HRA of FERGUS FALLS, MINNESOTA	MN008000001	RIVERVIEW HEIGHTS HIGHRISE	N	M	68	67	67	67	0	67	100	67	100	6	20.9	1.3	87	365	469	17852	13748	4.48	4.48	41.79	23.88	25.37	19.4	2.99	77.61	20.12	86.57	71.64	1.49	7.46	52.24	7.46	78.95	79.31	66.67	2.99	31.34	22.39	43.28	2.99	4.48	1.49	1.49	1.49	0	19	90	11.94	253	88.06	0	11.94	4.48	10.41	10.08	63.23	27	Otter Tail               	111	961000	4	4012	N	Y	Otter Tail               	111	20906	Fergus Falls                            	20906	Fergus Falls city                       	\N	\N	9999	\N	22260	Fergus Falls, MN Micropolitan Statistical Area                             	99999	\N	0	1	2707	1560	S	\N	205 N Sheridan St                                 	\N	Fergus Falls                	MN	56537	2248	\N	56537	99	0	56537224899	H	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	46.285247	-96.067363	S	\N	R	\N	** Street-Level Rooftop **  	27111	2720906	27111961000	271119610004	484	13	36.77999878	37.93000031	100	14676	1712708201000	377461	377461	2187393249	2187364706	ffhra@fergusfallshra.com	2187393249	2187364706	mikel@fergusfallshra.com	0101000020E61000006F5EE6AC4F0458C04EC941F982244740	0101000020BC080000A71D09A5E00948C1C3136F8C5FE05F41
5990	5990	MN020	HRA of PERHAM, MINNESOTA	MN020000001	PERHAM HRA	N	M	35	35	35	35	0	35	100	35	100	9	25.71	1	36	354	385	17863	17366	11.43	2.86	25.71	22.86	37.14	20	2.86	74.29	21.04	91.43	54.29	0	0	60	0	93.75	63.16	77.78	5.71	17.14	25.71	51.43	2.86	2.86	0	0	0	2.86	2	77	0	0	97.14	2.86	0	2.86	13.91	9.13	73.19	27	Otter Tail               	111	960500	3	3048	N	N	Otter Tail               	111	50470	Perham                                  	50470	Perham city                             	\N	\N	9999	\N	22260	Fergus Falls, MN Micropolitan Statistical Area                             	99999	\N	0	1	2707	3684	Y	\N	211 2nd Ave SE Apt 111                            	\N	Perham                      	MN	56573	1785	\N	56573	36	4	56573178536	H	111     	Apt 	\N	1	\N	\N	\N	\N	90% Overall probable correctness                            	46.592396	-95.572837	S	\N	R	\N	** Street-Level Rooftop **  	27111	2750470	27111960500	271119605003	397	0	52.77999878	44.43999863	100	16692	1712708201000	161868	161868	2183464582	2183469364	jsmith@cityofperham.com	2183469799	\N	jsmith@cityofperham.com	0101000020E6100000FF26855CA9E457C078FDD0A1D34B4740	0101000020BC080000D8193F030EED46C15053A3321C1B6041
5992	5992	NC043	Troy Housing Authority	NC043000001	PROJECT UNNAMED	Y	M	82	82	82	81	1	82	98.78	78	96.29	9	21.79	2.7	207	316	887	22988	8662	1.37	6.85	31.51	6.85	53.42	46.15	0	47.44	36.48	74.36	47.44	2.56	51.28	87.18	53.85	24.59	47.06	16.43	1.28	55.13	21.79	21.79	0	83.33	82.05	0	1.28	0	8	82	48.72	45	17.95	20.51	61.54	21.79	35.95	15.1	66.47	37	Montgomery               	123	960202	2	2036	N	N	Montgomery               	123	93772	Troy                                    	68520	Troy town                               	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3708	2904	S	\N	808 Hr Holt Cir Apt                               	\N	Troy                        	NC	27371	2955	\N	27371	08	1	27371295508	S	\N	Apt 	\N	1	\N	\N	\N	\N	90% Overall probable correctness                            	35.354593	-79.905525	9	S	4	\N	**  Centroid Lat/Long   **  	37123	3768520	37123960202	371239602022	910	86	10.63000011	11.59000015	93.58999634	20166	1712708201000	862401	862391	9105760611	9105760038	tmshousing@embarqmail.com	9105760611	9105760038	jpochis@hotmail.com	0101000020E61000008D79211FF4F953C026B0AA4D63AD4140	0101000020BC0800000EDCECB604FC2D41264D4F54B8974E41
5993	5993	MO002	Housing Authority of Kansas City, Missouri	MO002000043	Beacon Park Townhomes	N	M	45	45	5	5	0	1722	100	5	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	29	Jackson                  	095	016200	2	2022	N	N	Jackson                  	095	38054	Kaw                                     	38000	Kansas City city (part)                 	\N	\N	3760	Kansas City, MO-KS MSA                            	28140	Kansas City, MO-KS Metropolitan Statistical Area                           	99999	\N	1	0	2905	2670	S	\N	2641 Flora Ave                                    	\N	Kansas City                 	MO	64108	2928	\N	64108	41	5	64108292841	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	39.078319	-94.564613	S	\N	R	\N	** Street-Level Rooftop **  	29095	2938000	29095016200	290950162002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8169684100	8169684110	hakc@hakc.org	8169684201	8169684111	elowndes@hakc.org	0101000020E6100000A340909E22A457C05428615B068A4340	0101000020BC0800003DE19833636D48C1DDFBA8942E925541
5995	5995	NV001	CITY OF RENO HOUSING AUTHORITY	NV001000103	SILVERADA MANOR	N	M	150	150	149	130	19	751	87.25	130	100	11	0	1.3	164	387	520	17304	13717	2.33	3.88	48.06	24.81	20.93	4.62	0	94.62	17.29	95.38	81.54	0	0	52.31	0	96	58.1	56.1	0	4.62	15.38	80	13.85	33.08	5.38	0.77	13.85	13.08	0	107	100	32	58.46	41.54	0	16.92	77.71	21.02	15	32	Washoe                   	031	001802	1	1002	N	N	Washoe                   	031	94703	Reno North                              	60600	Reno city (part)                        	\N	\N	6720	Reno, NV MSA                                      	39900	Reno, NV Metropolitan Statistical Area                                     	99999	\N	1	0	3202	0150	S	\N	1438 Silverada Blvd                               	\N	Reno                        	NV	89512	2787	\N	89512	38	0	89512278738	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.543058	-119.783503	S	\N	R	\N	** Street-Level Rooftop **  	32031	3260600	32031001802	320310018021	510	0	78.05000305	17.06999969	96.91999817	14112	1712708201000	810954	820112	7753293630	7757861712	hlopez@renoha.org	7753293630	7757861712	hlopez@renoha.org	0101000020E6100000D061C4E924F25DC03D76ACEC82C54340	0101000020BC080000C6BE88CD15CF63C1CC757E415E055F41
5996	5996	CA039	Housing Authority of the City of Calexico	CA039000002	CASA DEL SOL HOMES	N	M	99	99	99	98	1	256	98.99	98	100	6	3.06	2.9	285	538	645	28062	9650	4.08	2.04	33.67	8.16	52.04	42.86	10.2	46.94	41.92	83.67	56.12	14.29	34.69	75.51	37.76	11.11	50	14.39	0	33.67	21.43	44.9	3.06	100	0	0	1.02	98.98	96	230	95.92	234	2.04	24.49	73.47	35.71	99.18	28.25	82.04	06	Imperial                 	025	012102	1	1009	N	N	Imperial                 	025	90320	Calexico                                	09710	Calexico city                           	\N	\N	9999	\N	20940	El Centro, CA Metropolitan Statistical Area                                	99999	\N	1	0	0625	0486	S	\N	1011 Harold Ave                                   	\N	Calexico                    	CA	92231	2263	\N	92231	11	8	92231226311	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.678305	-115.50133	S	\N	R	\N	** Street-Level Rooftop **  	06025	0609710	06025012102	060250121021	642	90	20.35000038	4.90999985	92.86000061	20925	1712708201000	758161	762905	7603573013	7603573084	executive@calexicohousing.org	7603573013	\N	tnava@calexicohousing.org	0101000020E6100000FC2E6CCA15E05CC054E4BDB2D2564040	0101000020BC080000CC641772267A63C133BA76354CDB5241
5997	5997	CA011	Housing Authority of the County Contra Costa	CA011200000	VISTA DEL CAMINO	N	M	141	141	141	134	7	953	95.04	128	95.52	5	2.34	1.9	248	568	1003	24337	12561	4.76	6.35	38.89	8.73	41.27	28.91	7.81	60.94	16.52	94.53	82.03	2.34	25.78	72.66	25	38.03	85.96	35.48	1.56	37.5	17.97	42.97	4.69	89.06	55.47	0	13.28	20.31	84	188	70.31	79	42.97	28.13	28.91	22.66	92.81	13.29	56.3	06	Contra Costa             	013	367200	2	2000	N	Y	Contra Costa             	013	93620	West Contra Costa                       	68294	San Pablo city                          	\N	\N	5775	Oakland, CA PMSA                                  	41860	San Francisco-Oakland-Berkeley, CA Metropolitan Statistical Area           	99999	\N	1	0	0608	3318	S	\N	100 Austin Ct Apt 311                             	\N	San Pablo                   	CA	94806	3003	\N	94806	86	3	94806300386	H	311     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	37.971778	-122.341742	S	\N	R	\N	** Street-Level Rooftop **  	06013	0668294	06013367200	060133672002	984	73	26.20999908	13.71000004	99.22000122	14424	1712708201000	1612587	1653793	9259578001	9253720236	info@contracostahousing.org	9259578011	9253720236	jvillarreal@contracostahousing.org	0101000020E6100000E965D619DF955EC059E4B13863FC4240	0101000020BC0800001F03FCBB4FD265C18BFA2465E9495E41
5998	5998	AR043	Housing Authority of the City of Dumas	AR043000001	GILL COURT/REID COURT	N	M	93	93	93	88	5	93	94.62	88	100	4	22.73	2	175	377	489	17688	8895	0	20.69	34.48	14.94	29.89	32.95	0	65.91	34.82	81.82	52.27	3.41	39.77	77.27	43.18	26.87	28.57	14.86	10.23	46.59	19.32	23.86	1.14	95.45	95.45	0	0	0	3	54	86.36	144	34.09	38.64	27.27	21.59	93.5	40.31	72.34	05	Desha                    	041	950300	1	1003	N	N	Desha                    	041	93051	Randolph                                	19990	Dumas city (part)                       	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0501	0780	S	\N	217 S Pine St                                     	\N	Dumas                       	AR	71639	2137	\N	71639	17	3	71639213717	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	33.886521	-91.495231	S	\N	R	\N	** Street-Level Rooftop **  	05041	0519990	05041950300	050419503001	473	76	12	11.43000031	94.31999969	12695	1712708201000	516469	516469	8703825457	8703822283	dumaspha043@gmail.com	8703825457	8703822283	annette_holmes@yahoo.com	0101000020E610000073EC5CDDB1DF56C0AFCB258579F14040	0101000020BC080000EB7A133C925843C130B0D32F2EC14B41
5999	5999	CA011	Housing Authority of the County Contra Costa	CA011300000	LOS NOGALES	N	M	114	114	114	103	11	953	90.35	102	99.03	5	4.9	1.7	178	545	1003	22805	13068	4	2	43	10	41	15.69	5.88	76.47	15.49	94.12	81.37	4.9	12.75	75.49	14.71	67.86	73.91	47.19	0	27.45	28.43	44.12	3.92	71.57	29.41	0.98	2.94	38.24	85	187	100	71	40.2	38.24	21.57	27.45	58.9	8.99	84.31	06	Contra Costa             	013	302007	2	2028	N	N	Contra Costa             	013	90780	East Contra Costa                       	53070	Oakley city (part)                      	\N	\N	5775	Oakland, CA PMSA                                  	41860	San Francisco-Oakland-Berkeley, CA Metropolitan Statistical Area           	99999	\N	1	0	0610	2514	S	\N	976 Rosemary Ln                                   	\N	Oakley                      	CA	94561	2138	\N	94561	76	8	94561213876	S	\N	\N	\N	4	\N	\N	A	\N	60% Overall probable correctness                            	37.993124	-121.709715	S	\N	R	\N	** Street-Level Rooftop **  	06013	0653070	06013302007	060133020072	984	38	30.34000015	26.96999931	100	14952	1712708201000	1239491	1252129	9259578001	9253720236	info@contracostahousing.org	9259578011	9253720236	jvillarreal@contracostahousing.org	0101000020E610000081AC76F86B6D5EC011B8ECAF1EFF4240	0101000020BC080000FA1EFF52947465C1661C571172EF5D41
6000	6000	IL103	Housing Authority of the Village of Oak Park	IL103000001	MILLS PARK TOWER	N	M	198	198	198	183	15	198	92.42	182	99.45	6	9.34	1	187	439	276	19724	19196	0.55	3.3	30.77	23.63	41.76	0.55	0	99.45	17.58	97.8	72.53	0	0	68.68	0	100	8.09	12.83	0	0	4.95	95.05	9.89	43.41	35.71	0	0	7.69	10	98	100	87	100	0	0	0	45.38	15.71	2.32	17	Cook                     	031	812801	1	1006	N	Y	Cook                     	031	54898	Oak Park                                	54885	Oak Park village                        	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1707	5154	S	\N	1025 Pleasant Pl                                  	\N	Oak Park                    	IL	60302	3172	\N	60302	99	8	60302317299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.884093	-87.801872	S	\N	R	\N	** Street-Level Rooftop **  	17031	1754885	17031812801	170318128011	272	0	94.12000275	5.3499999	100	18023	1712708201000	606467	606468	7083869322	7083869362	dpope@oakparkrc.com	7083866061	7083869362	dpope@oakparkrc.com	0101000020E6100000AA8BEFDE51F355C026F99AF529F14440	0101000020BC0800009AC6814A8E4132C15CC07DB925A45841
6001	6001	MT002	Great Falls Housing Authority	MT002000001	Parkdale 1	N	M	156	155	155	137	6	489	88.39	140	100	5	20.71	1.9	269	328	657	16202	8432	12	8.8	31.2	12	36	35	0.71	51.43	19.04	89.29	69.29	5.71	35.71	77.14	32.14	28.71	51.28	20.82	10	49.29	13.57	27.14	0	35	2.14	27.14	0	5.71	15	52	0.71	72	42.86	35	22.14	12.14	25.28	29.64	67.07	30	Cascade                  	013	000900	3	3005	N	N	Cascade                  	013	91533	Great Falls                             	32800	Great Falls city (part)                 	\N	\N	3040	Great Falls, MT MSA                               	24500	Great Falls, MT Metropolitan Statistical Area                              	99999	\N	1	0	3002	0342	S	\N	1718 Chowen Springs Loop                          	\N	Great Falls                 	MT	59405	2570	\N	59405	18	4	59405257018	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	47.497341	-111.278804	S	\N	R	\N	** Street-Level Rooftop **  	30013	3032800	30013000900	300130009003	661	97	14.86999989	13.75	97.86000061	11928	1712708201000	1079675	1047207	4064534311	4067275566	gfha@gfhousing.org	4064534311	4067275566	gregsukut@gfhousing.org	0101000020E61000004DD7BBECD7D15BC0DA4CAFDEA8BF4740	0101000020BC0800003BB27F0C66DF59C1AF30C884F1F96241
6002	6002	IL066	Housing Authority of the County of Hardin	IL066000006	RIVER SIDE HOMES	N	M	147	147	147	146	1	147	99.32	146	100	9	15.07	1.6	233	302	541	21598	13533	12.33	5.48	30.82	8.9	42.47	34.25	0.68	65.07	29.7	78.77	51.37	4.79	13.7	63.01	17.12	29.07	38.33	22.32	13.01	30.82	15.75	40.41	2.05	4.11	2.05	0	0.68	1.37	3	101	56.85	39	41.78	40.41	17.81	32.19	7.54	13.26	73.96	17	Hardin                   	069	971000	1	1031	N	N	Hardin                   	069	90666	Cave-In-Rock                            	11826	Cave-In-Rock village                    	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1712	1164	Y	\N	400 E School St Apt 1                             	\N	Cave In Rock                	IL	62919	2161	\N	62919	01	2	62919216101	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	37.472117	-88.16405	S	\N	R	\N	** Street-Level Rooftop **  	17069	1711826	17069971000	170699710001	538	44	28.76000023	12.88000011	93.15000153	15846	1712708201000	948502	948502	6182872786	6182872303	hardinco.pha@gmail.com	6182872786	6182872303	hardinco.pha@gmail.com	0101000020E6100000897D92CB7F0A56C0E2C76E546EBC4240	0101000020BC080000F97115AF7CBB35C112965AE966885241
6003	6003	GA009	Housing Authority of the City of Brunswick	GA009000003	MCINTYRE COURT	N	M	170	169	169	152	15	586	89.94	151	99.34	4	24.5	2.4	361	382	466	17314	7242	9.32	8.47	24.58	10.17	47.46	43.71	0	34.44	24.56	82.12	58.94	1.32	56.95	85.43	56.29	17.32	83.33	14.4	13.25	58.94	11.92	15.89	0.66	93.38	92.72	0	0.66	0	21	77	98.68	216	24.5	41.72	33.77	13.25	88.07	53.61	72.7	13	Glynn                    	127	000800	3	3003	N	N	Glynn                    	127	90444	Brunswick                               	11560	Brunswick city                          	\N	\N	9999	\N	15260	Brunswick, GA Metropolitan Statistical Area                                	99999	\N	1	0	1301	0444	S	\N	1 McIntyre Ct                                     	\N	Brunswick                   	GA	31520	5943	\N	31520	01	7	31520594301	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.157613	-81.492017	S	\N	R	\N	** Street-Level Rooftop **  	13127	1311560	13127000800	131270008003	494	181	7.48000002	8.31000042	93.37999725	11556	1712708201000	850050	894872	9122651334	9122651280	executivedirector@brunswickpha.org	8504143816	\N	executivedirector@brunswickpha.org	0101000020E61000008C6FDF347D5F54C06F48535359283F40	0101000020BC080000226F8227DEA71E41E906C6E846EE4241
6004	6004	AZ001	City of Phoenix Housing Department	AZ001000021	The Symphony	N	M	84	83	42	39	3	1191	92.86	39	100	7	15.38	3.2	126	528	743	21220	6568	10.53	7.89	21.05	10.53	50	56.41	0	41.03	21.91	94.87	66.67	23.08	61.54	79.49	66.67	20	25	7.14	2.56	69.23	17.95	10.26	0	97.44	25.64	0	0	71.79	25	81	97.44	178	0	33.33	66.67	15.38	91.67	38.79	28.4	04	Maricopa                 	013	114302	1	1025	N	N	Maricopa                 	013	92601	Phoenix                                 	55000	Phoenix city (part)                     	\N	\N	6200	Phoenix-Mesa, AZ MSA                              	38060	Phoenix-Mesa-Chandler, AZ Metropolitan Statistical Area                    	99999	\N	1	0	0403	0330	S	\N	1032 S 16th Ave                                   	\N	Phoenix                     	AZ	85007	3503	\N	85007	32	4	85007350332	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.438277	-112.093677	S	\N	R	\N	** Street-Level Rooftop **  	04013	0455000	04013114302	040131143021	737	68	3.97000003	6.3499999	100	19012	1712708201000	347639	362495	6022626794	6025344516	lydia.martinez@phoenix.gov	6024956742	\N	titus.mathew@phoenix.gov	0101000020E610000041FCD0CDFE055CC091B6F07519B84040	0101000020BC08000012F18FE1CA2B61C11A45760D127D5241
6005	6005	AL068	Sheffield Housing Authority	AL068000001	MANNING	Y	M	126	126	126	125	1	403	99.21	125	100	5	9.6	1.9	236	345	694	21065	11157	3.36	6.72	31.09	15.13	43.7	37.6	0	56.8	28.51	77.6	48	1.6	34.4	78.4	33.6	36.46	48.28	25	4.8	45.6	26.4	23.2	0.8	46.4	45.6	0	0	0.8	18	97	86.4	210	36.8	34.4	28.8	20.8	56.52	41.58	56.01	01	Colbert                  	033	020300	3	3002	N	N	Colbert                  	033	93186	Tri-Cities                              	69648	Sheffield city                          	\N	\N	2650	Florence, AL MSA                                  	22520	Florence-Muscle Shoals, AL Metropolitan Statistical Area                   	99999	\N	1	0	0104	2058	S	\N	2207 W 17th St                                    	\N	Sheffield                   	AL	35660	8503	\N	35660	07	7	35660850307	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.760343	-87.706132	S	\N	R	\N	** Street-Level Rooftop **  	01033	0169648	01033020300	010330203003	703	84	13.14000034	18.63999939	91.19999695	16404	1712708201000	1040515	1037446	2563834773	2563815386	ssides@sheffieldhousing.com	2563383933	\N	ssides@sheffieldhousing.com	0101000020E6100000B8C8454431ED55C0BA885DEB52614140	0101000020BC0800001BB6196532BF34C1805561747E714D41
6006	6006	NJ002	Newark Housing Authority	NJ002002023	Kretchmenr-Boyden-F	N	M	200	189	189	159	30	5899	84.12	156	98.12	6	6.41	1.1	179	347	1441	15268	13306	0	7.79	63.64	14.29	14.29	4.49	0	94.23	12.41	98.08	91.03	1.28	1.92	46.15	1.92	87.72	72.73	71.51	0.64	14.1	21.79	63.46	3.21	94.23	79.49	0	1.28	13.46	40	106	0	0	91.03	8.97	0	2.56	94.04	48.14	2.68	34	Essex                    	013	004802	2	2005	N	Y	Essex                    	013	51000	Newark                                  	51000	Newark city                             	\N	\N	5640	Newark, NJ PMSA                                   	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3410	2190	S	\N	46 Evergreen Ave                                  	\N	Newark                      	NJ	07114	1171	\N	07114	99	9	07114117199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.692855	-74.202621	S	\N	R	\N	** Street-Level Rooftop **  	34013	3451000	34013004802	340130048022	999	6	59.22000122	29.61000061	100	11884	1712708201000	2748841	2062079	9732736677	9732736636	lspicer@newarkha.org	9732736600	\N	lspicer@newarkha.org	0101000020E6100000A9AC11BEF78C52C070CAFC78AF584440	0101000020BC080000A2B4F096456443416D5507B6D1FB5641
6007	6007	NM054	Housing Authority of the Village of Pecos	NM054000001	OPERATION BREAKTHROUGH	N	M	32	31	31	31	0	31	100	31	100	4	12.9	2.4	75	409	265	25973	10735	0	16.13	25.81	9.68	48.39	38.71	3.23	58.06	49.19	61.29	38.71	6.45	35.48	64.52	35.48	6.67	37.5	9.33	3.23	41.94	6.45	48.39	0	0	0	0	0	0	18	65	87.1	29	29.03	29.03	41.94	22.58	79.91	14.57	47.75	35	San Miguel               	047	957603	3	3003	N	Y	San Miguel               	047	92310	Pecos                                   	55620	Pecos village                           	\N	\N	9999	\N	29780	Las Vegas, NM Micropolitan Statistical Area                                	99999	\N	0	1	3503	0456	Y	\N	110 Chamisa Cir                                   	\N	Pecos                       	NM	87552	2512	\N	87552	10	2	87552251210	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	35.56912	-105.685763	S	\N	R	\N	** Street-Level Rooftop **  	35047	3555620	35047957603	350479576033	274	27	22.67000008	1.33000004	87.09999847	19440	1712708201000	98528	98528	5057576380	5057576280	pha@cybermesa.com	5057576380	5057576280	pha@cybermesa.com	0101000020E6100000E5D97E8AE36B5AC0F5B993ECD8C84140	0101000020BC08000093E2707AEEC459C166D6077D93435341
6008	6008	IL039	Kankakee County Housing Authority	IL039000002	MIDTOWN TOWERS	N	M	100	100	100	94	6	199	94	92	97.88	7	23.91	1.1	100	324	1204	13769	12667	2.17	4.35	70.65	9.78	13.04	2.17	0	97.83	17.1	96.74	82.61	0	0	51.09	0	92.59	73.68	80	0	21.74	36.96	41.3	1.09	76.09	68.48	0	2.17	5.43	6	80	100	42	98.91	1.09	0	0	83.24	36.45	47.17	17	Kankakee                 	091	012300	1	1002	N	N	Kankakee                 	091	38947	Kankakee                                	38934	Kankakee city (part)                    	\N	\N	3740	Kankakee, IL PMSA                                 	28100	Kankakee, IL Metropolitan Statistical Area                                 	99999	\N	1	0	1702	3540	Y	\N	340 N Dearborn Ave Apt 221                        	\N	Kankakee                    	IL	60901	5801	\N	60901	71	2	60901580171	H	221     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	41.123314	-87.861696	S	\N	R	\N	** Street-Level Rooftop **  	17091	1738934	17091012300	170910123001	1233	0	41	51	98.91000366	11576	1712708201000	1358168	1405938	8159397125	8159397335	rmcgill@kchail.com	8159397125	8159397069	rmcgill@kchail.com	0101000020E61000001539FB0626F755C039F2CCC0C88F4440	0101000020BC080000532CCD89A8D732C1783C02717C965741
6009	6009	IL056	Housing Authority of the County of Lake, IL.	IL056000005	SCATTERED SITES	Y	M	55	55	55	50	0	466	90.91	50	100	7	6	3	149	487	699	20169	6768	10.64	6.38	25.53	6.38	51.06	42	2	50	18.02	92	78	2	62	90	62	23.4	33.33	13.42	0	60	34	6	0	76	56	2	2	16	30	131	100	343	0	6	94	26	24.6	5.52	83.09	17	Cook                     	031	804204	1	1014	N	N	Cook                     	031	03831	Barrington                              	03844	Barrington village (part)               	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1705	0396	S	\N	207 Dundee Ave                                    	\N	Barrington                  	IL	60010	4203	\N	60010	07	7	60010420307	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.153247	-88.140685	S	\N	R	\N	** Street-Level Rooftop **  	17031	1703844	17031804204	170318042041	687	69	3.3599999	12.07999992	100	19221	1712708201000	419431	436710	8472231170	8472231174	lhocker@lakecountyha.org	8472231170	\N	lhocker@lakecountyha.org	0101000020E6100000B3CBA8FB000956C07D3900999D134540	0101000020BC08000082060CAC118A33C16AC7D20D5D0B5941
6010	6010	CA023	County of Merced Housing Authority	CA023000001	Gateway Homes	Y	M	176	176	176	170	5	421	96.59	118	69.41	9	11.02	2.8	330	507	395	21623	7732	2.56	5.13	39.32	15.38	37.61	33.05	22.03	44.07	31.22	87.29	69.49	11.86	36.44	73.73	40.68	23.81	79.41	19.09	2.54	55.93	12.71	28.81	0.85	80.51	13.56	0.85	6.78	59.32	48	111	96.61	98	30.51	32.2	37.29	9.32	89.04	42.93	41.03	06	Merced                   	047	001004	3	3005	N	N	Merced                   	047	91960	Merced                                  	46898	Merced city (part)                      	\N	\N	4940	Merced, CA MSA                                    	32900	Merced, CA Metropolitan Statistical Area                                   	99999	\N	1	0	0613	2250	Y	\N	2860 Park Ave Apt L                               	\N	Merced                      	CA	95348	3304	\N	95348	84	9	95348330484	H	L       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	37.314439	-120.47271	S	\N	R	\N	** Street-Level Rooftop **  	06047	0646898	06047001004	060470010043	394	146	11.81999969	10.30000019	96.61000061	15645	1712708201000	806786	790600	2093864139	2097220106	rosav@merced-pha.com	2093864108	2097220106	rosav@merced-pha.com	0101000020E6100000AFC271E1401E5EC0C83181893FA84240	0101000020BC08000093797BF60E0065C147F14DF5BC3B5C41
6011	6011	KS058	Ulysses Housing Authority	KS058000001	ULYSSES PHA	N	M	40	40	40	36	3	40	90	28	77.78	8	17.86	2.3	64	345	498	20796	9098	3.57	10.71	32.14	10.71	42.86	53.57	0	46.43	23.7	85.71	64.29	7.14	42.86	82.14	46.43	23.53	9.09	15.63	17.86	42.86	0	39.29	3.57	53.57	0	0	0	53.57	7	56	89.29	81	25	7.14	67.86	32.14	61.14	14.07	66.79	20	Grant                    	067	963700	4	4026	N	N	Grant                    	067	40725	Lincoln                                 	71975	Ulysses city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2001	3462	S	\N	400 N Missouri St                                 	\N	Ulysses                     	KS	67880	2142	\N	67880	00	2	67880214200	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	37.583768	-101.354077	S	\N	R	\N	** Street-Level Rooftop **  	20067	2071975	20067963700	200679637004	245	30	21.87999916	14.06000042	100	17287	1712708201000	215109	114836	6203563972	6203563972	uha1@pld.com	6203563972	\N	uha1@pld.com	0101000020E6100000322E9432A95659C08FF5E7E8B8CA4240	0101000020BC080000D118C34C8B1C54C1E877B36E32E55441
6012	6012	NE067	Tilden Housing Authority	NE067000001	WESTWOOD HOMES	N	M	20	18	18	16	2	18	88.89	16	100	5	18.75	1.1	18	352	538	18633	16562	12.5	6.25	18.75	18.75	43.75	25	0	75	24.32	81.25	56.25	0	0	75	0	50	37.5	38.89	6.25	12.5	31.25	50	0	0	0	0	0	0	4	64	0	0	87.5	12.5	0	0	6.45	11.94	88.42	31	Antelope                 	003	979800	3	3112	N	Y	Antelope                 	003	48935	Tilden                                  	48935	Tilden city (part)                      	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	2946	S	\N	600 S Giles Creek Ln                              	\N	Tilden                      	NE	68781	4776	\N	68781	99	8	68781477699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.04164	-97.836259	S	\N	R	\N	** Street-Level Rooftop **  	31003	3148935	31003979800	310039798003	574	0	55.56000137	22.21999931	100	16633	1712708201000	103280	103280	4023687714	4023685921	tildenha@outlook.com	4023687714	4023685921	tildenha@outlook.com	0101000020E6100000F8017844857558C01EC3A07554054540	0101000020BC080000B117619155EE4DC15465DD3F25535A41
6013	6013	NE051	Minden Housing Agency	NE051000001	EAST VIEW COURT	N	M	31	28	28	28	0	28	100	28	100	5	10.71	1	29	333	415	14854	14342	3.57	3.57	57.14	14.29	21.43	10.71	0	89.29	16.56	96.43	78.57	0	0	46.43	0	87.5	58.33	72.41	14.29	21.43	21.43	42.86	0	3.57	0	0	0	3.57	6	84	0	0	92.86	7.14	0	7.14	12.12	13.18	81.19	31	Kearney                  	099	966700	2	2053	N	Y	Kearney                  	099	27295	Lincoln                                 	32340	Minden city (part)                      	\N	\N	9999	\N	28260	Kearney, NE Micropolitan Statistical Area                                  	99999	\N	0	1	3103	1968	S	\N	849 E 2nd St                                      	\N	Minden                      	NE	68959	2432	\N	68959	99	4	68959243299	H	\N	\N	\N	4	N	\N	A	\N	60% Overall probable correctness                            	40.496537	-98.941728	S	\N	R	\N	** Street-Level Rooftop **  	31099	3132340	31099966700	310999667002	430	0	44.83000183	48.27999878	100	13057	1712708201000	139324	139324	3082343000	3082373113	director@kearneyhousingagency.com	3082343000	3082373113	director@kearneyhousingagency.com	0101000020E610000014C1844545BC58C08A483E868E3F4440	0101000020BC080000586A109E969350C1FDED01D431685841
6014	6014	IL002	Chicago Housing Authority	IL002088000	OLDTOWN SQUARE	Y	M	74	74	16	15	1	14703	93.75	15	100	15	0	1.7	25	574	1643	26870	16122	7.14	0	28.57	7.14	57.14	53.33	0	40	25.38	80	53.33	0	20	100	20	0	28.57	8	0	26.67	26.67	46.67	0	100	100	0	0	0	0	246	86.67	171	0	100	0	46.67	21.46	4.81	6.92	17	Cook                     	031	080300	2	2001	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1707	1296	S	\N	247 W Scott St                                    	\N	Chicago                     	IL	60610	5976	\N	60610	99	2	60610597699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.904749	-87.63649	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031080300	170310803002	1636	5	28	0	93.33000183	21191	1712708201000	295724	294406	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E610000092768D40BCE855C0739FB0D0CEF34440	0101000020BC08000000B692E73A8F31C1D1E090910AA85841
6015	6015	NE001	Omaha Housing Authority	NE001000009	BENSON TOWER	N	M	144	143	143	140	3	2524	97.9	133	95	8	25.56	1.1	145	202	631	7920	7265	21.18	7.06	44.71	11.76	15.29	12.78	6.02	44.36	7.54	99.25	91.73	0	3.76	40.6	3.01	31.82	65.22	34.48	11.28	51.88	19.55	17.29	0	74.44	68.42	2.26	0	3.76	11	56	0	0	100	0	0	0	45.3	12.01	76.19	31	Douglas                  	055	005700	3	3003	N	Y	Douglas                  	055	92237	Omaha                                   	37000	Omaha city                              	\N	\N	5920	Omaha, NE-IA MSA                                  	36540	Omaha-Council Bluffs, NE-IA Metropolitan Statistical Area                  	99999	\N	1	0	3102	2208	S	\N	5900 NW Radial Hwy                                	\N	Omaha                       	NE	68104	3466	\N	68104	99	4	68104346699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.286205	-96.003364	S	\N	R	\N	** Street-Level Rooftop **  	31055	3137000	31055005700	310550057003	626	6	15.85999966	24.13999939	100	5112	1712708201000	1060541	1014224	4024446900	4024446046	jpoore@ohauthority.org	4024446900	\N	jpoore@ohauthority.org	0101000020E6100000604AA31D370058C022878B5DA2A44440	0101000020BC080000DD7321FAD27E4AC1D2648E7931E85841
6016	6016	NE059	St. Edward Housing Authority	NE059000001	Centennial Cottages	N	M	20	15	15	14	1	15	93.33	14	100	6	14.29	1.2	17	401	591	28749	23676	0	0	15.38	7.69	76.92	35.71	0	57.14	31.35	50	28.57	0	7.14	50	7.14	25	16.67	17.65	7.14	28.57	21.43	42.86	14.29	7.14	0	0	0	7.14	1	79	0	0	78.57	21.43	0	21.43	6.73	7.06	94.6	31	Boone                    	011	960100	5	5083	N	Y	Boone                    	011	90145	Beaver                                  	43055	St. Edward city                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3103	2586	S	\N	1002 Water St                                     	\N	Saint Edward                	NE	68660	4483	\N	68660	99	7	68660448399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.568809	-97.856805	S	\N	R	\N	** Street-Level Rooftop **  	31011	3143055	31011960100	310119601005	551	3	35.29000092	11.76000023	92.86000061	30266	1712708201000	99239	99239	4026782288	4026782319	seha@gpcom.net	4026782288	4026782319	seha@gpcom.net	0101000020E61000002AEEA3E4D57658C02234B8BBCEC84440	0101000020BC0800009D95ACC2863D4EC1EEE939C553AB5941
6017	6017	NE001	Omaha Housing Authority	NE001000006	EVANS TOWER	N	M	111	110	110	103	6	2524	93.64	103	100	8	9.71	1	107	284	631	11684	11247	5.21	7.29	68.75	9.38	9.38	6.8	1.94	84.47	10.94	100	94.17	0	0	39.81	0	51.43	76.47	66.36	0	0	33.98	66.02	1.94	88.35	82.52	1.94	0	3.88	6	70	0	0	91.26	8.74	0	5.83	87.56	37.96	61.28	31	Douglas                  	055	000700	1	1039	N	Y	Douglas                  	055	92237	Omaha                                   	37000	Omaha city                              	\N	\N	5920	Omaha, NE-IA MSA                                  	36540	Omaha-Council Bluffs, NE-IA Metropolitan Statistical Area                  	99999	\N	1	0	3102	2208	S	\N	3600 N 24th St                                    	\N	Omaha                       	NE	68110	1872	\N	68110	99	8	68110187299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.291557	-95.947195	S	\N	R	\N	** Street-Level Rooftop **  	31055	3137000	31055000700	310550007001	626	0	65.41999817	16.81999969	100	11208	1712708201000	780279	796383	4024446900	4024446046	jpoore@ohauthority.org	4024446900	\N	jpoore@ohauthority.org	0101000020E6100000D491C6D79EFC57C0E75E5FBD51A54440	0101000020BC0800009DEC37D9E15F4AC13F00CDFD6EE75841
6018	6018	AL001	Housing Authority of the Birmingham District	AL001000011	Rev. Dr. Morrell Todd Community	N	M	456	455	455	407	4	4692	89.45	403	99.02	6	24.32	2.5	1006	233	864	9949	3985	37.28	12.34	29.56	8.23	12.6	26.55	4.22	65.51	11.12	99.5	91.07	2.48	57.57	82.63	57.32	20.51	82.98	14.21	11.41	63.03	14.14	11.41	0	98.51	96.53	0.74	0	1.24	15	76	100	113	14.64	35.48	49.88	25.31	96.15	43.41	60.43	01	Jefferson                	073	000500	1	1019	N	N	Jefferson                	073	90324	Birmingham                              	07000	Birmingham city (part)                  	\N	\N	9999	\N	13820	Birmingham-Hoover, AL Metropolitan Statistical Area                        	99999	\N	1	0	0107	0228	S	\N	4616A Roscoe Ave                                  	\N	Birmingham                  	AL	35212	2247	\N	35212	16	5	35212224716	S	\N	\N	\N	3	D	\N	A	\N	70% Overall probable correctness                            	33.540503	-86.767263	9	H	4	\N	**  Centroid Lat/Long   **  	01073	0107000	01073000500	010730005001	868	527	4.96999979	10.14000034	100	9732	1712708201000	4217722	4115676	2055210679	2054490070	dfoster@habd.net	2055210623	2055217057	dfoster@habd.net	0101000020E61000000B3E45D61AB155C0A78FC8332FC54040	0101000020BC0800002738833BDDD130C1D38C846777EA4941
6019	6019	AL112	HA OPP	AL112000001	WILLIAMS RD APTS	N	M	170	170	170	169	1	170	99.41	169	100	5	10.65	2.2	367	269	617	14444	6651	35.12	5.36	22.62	11.31	25.6	34.91	6.51	57.99	20.8	82.84	64.5	0.59	48.52	81.66	45.56	20.86	53.33	12.53	10.06	59.17	13.02	17.75	0	82.25	81.66	0.59	0	0	5	90	100	112	17.75	52.07	30.18	30.18	44.46	25.44	77.77	01	Covington                	039	962600	1	1026	\N	\N	Covington                	039	92448	Opp                                     	57120	Opp city                                	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0102	1746	N	\N	76B Lakeview Dr                                   	\N	Opp                         	AL	36467	3220	\N	36467	76	4	36467322076	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.271459	-86.260329	9	H	4	\N	**  Centroid Lat/Long   **  	01039	0157120	01039962600	010399626001	617	172	8.44999981	8.17000008	96.44999695	11128	1712708201000	1250902	1250961	3344939741	3344932390	beverly.oha@mediacombb.net	3344939741	3344932390	beverly.oha@mediacombb.net	0101000020E61000006EE9F63AA99055C0A07644567E453F40	0101000020BC080000F0D9B1998D292EC14AD9C1D4288B4341
6020	6020	TX003	Housing Authority of the City of El Paso, TX	TX003000014	Chelsea/Pooley/Guillen/Fr. Pinto/	N	M	2	2	2	0	0	261	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	48	El Paso                  	141	003100	4	4000	N	N	El Paso                  	141	91215	El Paso                                 	24000	El Paso city (part)                     	\N	\N	2320	El Paso, TX MSA                                   	21340	El Paso, TX Metropolitan Statistical Area                                  	99999	\N	1	0	4816	1680	S	\N	5310 Blanco Ave                                   	\N	El Paso                     	TX	79905	3925	\N	79905	10	0	79905392510	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	31.765978	-106.428833	S	\N	R	\N	** Street-Level Rooftop **  	48141	4824000	48141003100	481410031004	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9158493839	9158493711	executive@ephome.org	9158493702	\N	executive@ephome.org	0101000020E610000039C8F7FF719B5AC017AF582217C43F40	0101000020BC0800000C0988F0D5135CC1898DEE13D3104C41
6021	6021	CO001	Housing Authority of the City and County of Denver	CO001000059	Park Avenue Phase 1B	N	M	124	124	30	29	1	2967	96.67	29	100	8	10.34	2.5	73	410	980	18110	7195	20.69	10.34	31.03	3.45	34.48	34.48	13.79	51.72	14.67	96.55	82.76	10.34	51.72	82.76	55.17	17.39	83.33	15.07	6.9	68.97	3.45	20.69	3.45	89.66	79.31	0	3.45	6.9	23	75	0	0	17.24	58.62	24.14	10.34	46.07	20.88	9.07	08	Denver                   	031	002405	3	3012	N	Y	Denver                   	031	91007	Denver                                  	20000	Denver city                             	\N	\N	2080	Denver, CO PMSA                                   	19740	Denver-Aurora-Lakewood, CO Metropolitan Statistical Area                   	99999	\N	1	0	0801	0390	S	\N	2301 Cleveland Pl                                 	\N	Denver                      	CO	80205	3211	\N	80205	99	0	80205321199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.749216	-104.97845	S	\N	R	\N	** Street-Level Rooftop **  	08031	0820000	08031002405	080310024053	978	32	10.96000004	6.8499999	100	12283	1712708201000	340992	316901	7209323000	7209323001	officials@denverhousing.org	7209323093	7209323009	officials@denverhousing.org	0101000020E61000007202C0EC9E3E5AC05E4B534FE6DF4340	0101000020BC0800002189716E395657C1E30F55073BF75841
6022	6022	WI002	Housing Authority of the City of Milwaukee	WI002000001	HILLSIDE TERRACE	Y	M	470	470	470	437	6	2312	92.98	437	100	5	13.27	2.5	1094	402	632	18941	7566	16.47	8.71	29.41	12.94	32.47	39.36	3.43	54.46	18.89	91.53	74.83	1.14	60.41	91.76	60.87	24.05	59.7	16.36	4.81	64.99	14.87	15.33	0.23	97.94	92.91	0.69	0.23	4.12	61	123	0	0	15.56	51.26	33.18	17.85	77.36	57.24	0.91	55	Milwaukee                	079	014100	1	1005	N	Y	Milwaukee                	079	53000	Milwaukee                               	53000	Milwaukee city (part)                   	\N	\N	5080	Milwaukee-Waukesha, WI PMSA                       	33340	Milwaukee-Waukesha, WI Metropolitan Statistical Area                       	99999	\N	1	0	5504	4340	S	\N	1545 N 7th St                                     	\N	Milwaukee                   	WI	53205	2347	\N	53205	99	1	53205234799	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	43.050514	-87.920333	S	\N	R	\N	** Street-Level Rooftop **  	55079	5553000	55079014100	550790141001	631	552	6.4000001	12.60999966	97.70999908	13300	1712708201000	3315299	3316844	4142865678	4142860833	wlhines@hacm.org	4142865672	4142860833	wlhines@hacm.org	0101000020E6100000F6C461BCE6FA55C07FBD223E77864540	0101000020BC0800004BAD0AC47F3732C11EBD9C860C465A41
6023	6023	OH015	Butler Metropolitian Housing Authority	OH015000058	Beacon Pointe Mixed Finance	N	M	60	60	4	4	0	775	100	4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	39	Butler                   	017	000300	3	3006	N	N	Butler                   	017	33012	Hamilton                                	33012	Hamilton city                           	\N	\N	3200	Hamilton-Middletown, OH PMSA                      	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	3908	2118	S	\N	1143 Front St                                     	\N	Hamilton                    	OH	45011	1166	\N	45011	43	8	45011116643	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.38867	-84.569355	S	\N	R	\N	** Street-Level Rooftop **  	39017	3933012	39017000300	390170003003	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	5138964411	5138969381	bmha@butlermetro.org	5138685250	5138969381	bjones@butlermetro.org	0101000020E61000009E0DF44F702455C08AE543F0BFB14340	0101000020BC080000C6BAC972EF8715C1593A1A59F9F75441
6024	6024	MO156	Housing Authority of the City of Alton	MO156000001	HSG AUTH OF ALTON	N	M	25	25	25	25	0	25	100	25	100	6	8	1.4	36	348	443	15342	10654	8	4	52	16	20	20	4	76	31.67	88	56	4	12	40	8	61.54	66.67	52.78	8	20	24	48	4	4	0	0	0	4	76	57	100	86	68	28	4	8	6.87	28.64	70.85	29	Oregon                   	149	480100	1	1013	N	N	Oregon                   	149	57854	Piney                                   	00964	Alton city                              	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2908	0084	S	\N	103 Cherry St                                     	\N	Alton                       	MO	65606	8321	\N	65606	03	0	65606832103	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	36.695922	-91.402653	S	\N	R	\N	** Street-Level Rooftop **  	29149	2900964	29149480100	291494801001	461	5	38.88999939	25	100	12024	1712708201000	132898	132898	4177786564	4177786472	altonha@centurytel.net	4177786564	4177786472	altonha@centurytel.net	0101000020E610000075851611C5D956C0711DDAF813594240	0101000020BC08000051BD5093604C42C1F4323A07C6C95141
6025	6025	MO058	Springfield Housing Authority	MO058000001	STILLWELL	Y	M	240	240	240	231	8	454	96.25	231	100	6	16.45	1	242	308	515	13627	13008	8.77	9.21	49.56	21.05	11.4	9.52	0	89.18	16.36	92.21	73.59	0	0	53.25	0	70.87	68.27	66.94	1.73	21.21	32.03	45.02	0	14.72	7.79	2.6	0.87	3.46	8	72	0	0	99.13	0.87	0	0.87	17.49	56.65	6.8	29	Greene                   	077	000101	1	1023	N	Y	Greene                   	077	70009	Springfield                             	70000	Springfield city (part)                 	\N	\N	7920	Springfield, MO MSA                               	44180	Springfield, MO Metropolitan Statistical Area                              	99999	\N	1	0	2907	4884	S	\N	525 S Campbell Ave                                	\N	Springfield                 	MO	65806	2074	\N	65806	99	4	65806207499	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	37.204605	-93.294547	S	\N	R	\N	** Street-Level Rooftop **  	29077	2970000	29077000101	290770001011	511	0	43.38999939	37.59999847	99.12999725	12012	1712708201000	1427708	1405586	4178664329	4178624263	kanderson@hasproperties.org	4178664329	4178624263	kanderson@hasproperties.org	0101000020E6100000B3C0A8DBD95257C0E981217F309A4240	0101000020BC080000ED57C339005E46C1C15DCC141AC15241
6026	6026	TX216	Housing Authority of Newcastle	TX216000001	UNNAMED	N	M	16	16	16	15	0	16	93.75	15	100	2	13.33	1.3	20	418	483	23926	17944	0	6.67	33.33	6.67	53.33	46.67	0	53.33	28.31	66.67	40	6.67	6.67	86.67	6.67	28.57	37.5	25	6.67	26.67	13.33	53.33	6.67	0	0	0	0	0	5	109	93.33	90	60	40	0	20	13.12	11.47	78.56	48	Young                    	503	950402	1	1113	N	N	Young                    	503	92735	Newcastle                               	50868	Newcastle city                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4825	3804	S	\N	215 Harrison Ave                                  	\N	Newcastle                   	TX	76372	3502	\N	76372	15	9	76372350215	S	\N	\N	\N	3	\N	S	A	\N	70% Overall probable correctness                            	33.19272	-98.734097	S	\N	R	\N	** Street-Level Rooftop **  	48503	4850868	48503950402	485039504021	453	3	40	10	86.66999817	21601	1712708201000	86900	86900	9408463378	9408463578	housing@brazosnet.com	9408463378	9408463578	housing@brazosnet.com	0101000020E6100000DA06FC71FBAE58C09774870CAB984040	0101000020BC080000862841D0DB5252C1C2CD8B14ED2C4C41
6027	6027	MT015	Whitefish Housing Authority	MT015000001	MOUNTAIN VIEW MANOR	N	M	50	50	50	50	0	50	100	50	100	6	10	1	52	404	788	18320	17615	0	0	34	36	30	6	0	94	21.84	96	54	0	0	56	0	92.31	29.73	48.08	0	10	16	74	4	2	0	0	0	2	10	75	0	0	96	4	0	0	9.8	10.62	83.06	30	Flathead                 	029	000402	3	3021	N	N	Flathead                 	029	93801	Whitefish                               	79825	Whitefish city                          	\N	\N	9999	\N	28060	Kalispell, MT Micropolitan Statistical Area                                	99999	\N	0	1	3001	0798	Y	\N	100 4th St Apt 111                                	\N	Whitefish                   	MT	59937	2483	\N	59937	36	1	59937248336	H	111     	Apt 	\N	2	D	\N	\N	\N	80% Overall probable correctness                            	48.408786	-114.341656	S	\N	R	\N	** Street-Level Rooftop **  	30029	3079825	30029000402	300290004023	821	0	71.15000153	26.92000008	100	17198	1712708201000	472828	472838	4069012844	4069621502	director@whitefishhousing.org	4069012844	4069621502	director@whitefishhousing.org	0101000020E610000029D120B1DD955CC0AA80801953344840	0101000020BC0800000B9EAF1F95155CC1BC4A51A4773B6441
6028	6028	IL002	Chicago Housing Authority	IL002187000	Region 3 Medium (7-49) Units	Y	M	31	30	30	221	3	14703	100	21	9.52	11	4.76	3	64	592	1643	27966	9176	10.53	5.26	21.05	15.79	47.37	61.9	0	28.57	25.45	80.95	66.67	0	61.9	90.48	61.9	5.26	0	6.25	0	66.67	23.81	9.52	0	100	95.24	0	0	4.76	0	153	90.48	187	0	0	100	33.33	94.72	19.23	20.84	17	Cook                     	031	390100	1	1013	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1702	1296	S	\N	4525 S Lake Park Ave                              	\N	Chicago                     	IL	60653	4531	\N	60653	99	9	60653453199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.81213	-87.595576	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031390100	170313901001	0	27	3.13000011	6.25	90.48000336	16276	1712708201000	4347150	\N	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E610000036ECCCEA1DE655C07A9635E0F3E74440	0101000020BC0800002CEC25B3DF6D31C13AB5187837865841
6029	6029	KS131	Frontenac Housing Authority	KS131100000	FRONTENAC HA	N	M	24	24	24	24	0	24	100	24	100	9	12.5	1.2	29	374	405	25342	20972	0	0	25	8.33	66.67	8.33	0	91.67	38.21	62.5	29.17	0	0	62.5	0	100	17.39	17.24	0	0	4.17	95.83	4.17	4.17	4.17	0	0	0	7	90	54.17	88	100	0	0	0	11.06	8.08	88.37	20	Crawford                 	037	956900	3	3022	N	N	Crawford                 	037	24850	Frontenac                               	24850	Frontenac city                          	\N	\N	9999	\N	38260	Pittsburg, KS Micropolitan Statistical Area                                	99999	\N	0	1	2002	1200	S	\N	202 E Washington St                               	\N	Frontenac                   	KS	66763	2447	\N	66763	02	3	66763244702	S	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	37.450156	-94.688207	S	\N	R	\N	** Street-Level Rooftop **  	20037	2024850	20037956900	200379569003	405	0	93.09999847	3.45000005	91.66999817	22739	1712708201000	116625	116625	6202321042	6202321042	Leann@fha.kscoxmail.com	6202321042	6202321042	Leann@fha.kscoxmail.com	0101000020E610000004C75F950BAC57C0D68A36B69EB94240	0101000020BC0800007E8DD303196249C1993B1ACBBA505341
6030	6030	MO078	Housing Authority of the City of Cameron	MO078000001	MEADOW ACRES	N	M	86	86	86	81	5	86	94.19	81	100	6	18.52	1.5	120	377	459	18100	12218	3.9	3.9	33.77	19.48	38.96	11.11	1.23	82.72	22.53	85.19	48.15	2.47	13.58	64.2	14.81	61.11	26.67	32.5	3.7	27.16	13.58	55.56	8.64	3.7	2.47	0	0	1.23	5	77	0	0	79.01	13.58	7.41	3.7	19.72	9.02	63.74	29	Dekalb                   	063	080102	2	2032	N	N	Dekalb                   	063	28288	Grand River                             	10828	Cameron city (part)                     	\N	\N	9999	\N	41140	St. Joseph, MO-KS Metropolitan Statistical Area                            	99999	\N	1	0	2906	0852	S	\N	519A Hillcrest Dr                                 	\N	Cameron                     	MO	64429	1164	\N	64429	19	3	64429116419	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	39.747659	-94.244535	9	H	4	\N	**  Centroid Lat/Long   **  	29063	2910828	29063080102	290630801022	442	23	40	21.67000008	98.76999664	16164	1712708201000	445860	445860	8166322938	8166321986	cameronha1@phamail.com	8166322938	8166321986	cameronha1@phamail.com	0101000020E6100000EF752076A68F57C0408E424AB3DF4340	0101000020BC0800009FCE4874737347C1ADE6EB9308745641
6031	6031	MN038	HRA of ST. CLOUD, MINNESOTA	MN038000002	ST. CLOUD HRA	N	M	76	76	76	76	0	291	100	76	100	4	13.16	4.3	326	632	521	32129	7490	2.7	8.11	9.46	14.86	64.86	56.58	2.63	38.16	33.18	78.95	55.26	13.16	63.16	85.53	65.79	26.87	55.56	12.27	1.32	65.79	21.05	11.84	0	73.68	63.16	3.95	3.95	2.63	9	82	100	259	0	5.26	94.74	9.21	30.03	15.81	61.13	27	Stearns                  	145	001002	1	1001	N	N	Stearns                  	145	56896	Saint Cloud                             	56896	St. Cloud city (part)                   	\N	\N	6980	St. Cloud, MN MSA                                 	41060	St. Cloud, MN Metropolitan Statistical Area                                	99999	\N	1	0	2706	4104	S	\N	5702 Flintwood Rd                                 	\N	Saint Cloud                 	MN	56303	1035	\N	56303	02	2	56303103502	S	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	45.567705	-94.230931	S	\N	R	\N	** Street-Level Rooftop **  	27145	2756896	27145001002	271450010021	536	158	3.68000007	10.73999977	93.41999817	25226	1712708201000	475455	482605	3202520880	3202520889	\N	3202023145	3202520889	lreis@stcloudhra.com	0101000020E61000002232D192C78E57C019EAB28EAAC84640	0101000020BC08000040BC4923F1D644C1ADCC8E01AF8E5E41
6032	6032	IL048	Perry County Housing Authority	IL048200150	ROBERT L. PHIPPS	N	M	176	170	170	120	3	320	70.59	120	100	6	22.5	1.8	216	268	722	15039	8355	25.21	7.56	31.09	8.4	27.73	20	0.83	78.33	21.03	86.67	69.17	5	27.5	72.5	30	25.97	37.21	20.37	10.83	33.33	20	35.83	2.5	18.33	15	0	0.83	2.5	4	70	97.5	33	40	37.5	22.5	25	14.95	21.85	62.65	17	Perry                    	145	030400	2	2001	N	Y	Perry                    	145	91013	Du Quoin Number 4                       	21267	Du Quoin city (part)                    	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1712	1920	S	\N	120 S Walnut St                                   	\N	Du Quoin                    	IL	62832	1885	\N	62832	99	9	62832188599	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.009579	-89.241391	S	\N	R	\N	** Street-Level Rooftop **  	17145	1721267	17145030400	171450304002	754	73	20.37000084	12.96000004	98.33000183	11262	1712708201000	1040319	1059192	6185425409	6185424532	pcha@accessus.net	6185425409	6185424532	shubler.pcha@gmail.com	0101000020E6100000A79A3CF3724F56C0346A78E239014340	0101000020BC08000010EB8BBBAA3F3AC1FFAC67FA31615341
6033	6033	ND021	Burleigh County Housing Authority	ND021000005	Crescent West	N	M	46	46	46	44	2	288	95.65	44	100	6	13.64	1	44	359	629	18150	18150	4.55	4.55	27.27	27.27	36.36	0	0	100	16.83	97.73	72.73	0	0	79.55	0	75	30	34.09	0	0	9.09	90.91	20.45	2.27	0	0	0	2.27	4	86	0	0	100	0	0	0	19.74	18.18	29.97	38	Burleigh                 	015	010100	3	3016	N	Y	Burleigh                 	015	07200	Bismarck                                	07200	Bismarck city                           	\N	\N	1010	Bismarck, ND MSA                                  	13900	Bismarck, ND Metropolitan Statistical Area                                 	99999	\N	1	0	3800	0228	S	\N	427 S Washington St                               	\N	Bismarck                    	ND	58504	5481	\N	58504	99	2	58504548199	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	46.801543	-100.794199	S	\N	R	\N	** Street-Level Rooftop **  	38015	3807200	38015010100	380150101003	621	0	90.91000366	6.82000017	100	16959	1712708201000	332103	320661	7012552540	7012553459	nicole@bchabis.com	7012552540	7012553459	nicole@bchabis.com	0101000020E610000030EB0A28D43259C0561604F698664740	0101000020BC080000120CDEC76D6050C1402E77B1BFCF6041
6034	6034	LA067	Housing Authority of the Parish of St. Landry	LA067000001	PALMETTO/WASHINGTON/MELVI	N	M	146	145	145	128	17	145	88.28	128	100	7	14.06	1.7	212	309	714	13333	8050	7.03	14.84	52.34	11.72	14.06	28.91	4.69	66.41	25.57	89.84	64.84	0.78	28.13	78.91	28.13	41.11	76.32	34.43	7.03	36.72	26.56	29.69	2.34	69.53	69.53	0	0	0	5	96	100	103	19.53	38.28	42.19	57.03	37.97	23.55	69.25	22	St. Landry               	097	960400	1	1002	\N	\N	St. Landry               	097	95047	District 6                              	40280	Krotz Springs town                      	\N	\N	3880	Lafayette, LA MSA                                 	36660	Opelousas, LA Micropolitan Statistical Area                                	99999	\N	0	1	2204	0948	N	\N	519 Eighth St                                     	\N	Krotz Springs               	LA	70750	5336	\N	70750	19	4	70750533619	S	\N	\N	\N	4	\N	S	A	\N	60% Overall probable correctness                            	30.542186	-91.756862	S	\N	R	\N	** Street-Level Rooftop **  	22097	2240280	22097960400	220979604001	737	70	18.39999962	20.75	99.22000122	11208	1712708201000	1096566	1096566	3378263686	3378267207	stlped@charter.net	3378267207	3378267207	stlped@charter.net	0101000020E6100000A41E506D70F056C049319DB3CC8A3E40	0101000020BC080000C0E8289923E744C195FC4DB32C774241
6035	6035	TX009	Housing Authority of the City of Dallas, Texa	TX009000019	Renaissance Oaks_Scattered Sites II	Y	M	105	105	105	101	4	3188	96.19	95	94.06	7	10.53	1.3	122	369	772	15197	11834	8.42	11.58	52.63	9.47	17.89	12.63	0	87.37	14.6	94.74	87.37	0	10.53	63.16	10.53	62.79	82.69	63.93	1.05	21.05	23.16	54.74	2.11	91.58	83.16	1.05	0	7.37	16	144	15.79	155	75.79	22.11	2.11	4.21	71.98	31.16	8.79	48	Dallas                   	113	001601	1	1021	N	Y	Dallas                   	113	92792	Northeast Dallas CCD                    	19000	Dallas city (part)                      	\N	\N	1920	Dallas, TX PMSA                                   	19100	Dallas-Fort Worth-Arlington, TX Metropolitan Statistical Area              	99999	\N	1	0	4832	1338	S	\N	3737 Munger Ave                                   	\N	Dallas                      	TX	75204	4117	\N	75204	99	1	75204411799	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	32.799133	-96.788467	S	\N	R	\N	** Street-Level Rooftop **  	48113	4819000	48113001601	481130016011	774	15	45.90000153	26.22999954	97.88999939	11316	1712708201000	935395	965397	2149518300	2149518800	info@dhadal.com	2149518310	2149518800	troy.broussard@dhantx.com	0101000020E610000091BA4A3E763258C01C9C78FD49664040	0101000020BC08000053AF74AAA91950C151B45840F84D4A41
6036	6036	OR002	Housing Authority of Portland	OR002000111	DEKUM COURT	N	M	8	8	8	0	0	376	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	41	Multnomah                	051	003602	4	4004	N	Y	Multnomah                	051	92518	Portland East CCD                       	59000	Portland city (part)                    	\N	\N	6440	Portland-Vancouver, OR-WA PMSA                    	38900	Portland-Vancouver-Hillsboro, OR-WA Metropolitan Statistical Area          	99999	\N	1	0	4103	1098	S	\N	2406 NE Morgan St                                 	\N	Portland                    	OR	97211	5952	\N	97211	06	3	97211595206	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	45.573782	-122.641528	S	\N	R	\N	** Street-Level Rooftop **  	41051	4159000	41051003602	410510036024	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	5038028300	5038028573	info@homeforward.org	5038028455	5038028312	ivory.mathews@homeforward.org	0101000020E6100000632A75CB0EA95EC0115B44B071C94640	0101000020BC08000028A455BE3DE462C1FF9DE13FF0786441
6037	6037	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005010006	NEMESIO R CANALES	N	M	544	544	544	455	89	53439	83.64	455	100	6	8.57	1.9	846	125	808	5383	2895	35.06	23.51	19.12	11.16	11.16	23.74	4.4	27.03	15.66	83.96	70.11	1.76	34.29	77.58	33.85	6.01	20.22	5.32	8.57	52.53	19.34	19.56	1.54	99.56	1.1	0	0	98.46	16	240	100	60	11.43	33.85	54.73	57.14	99.61	45.07	56.47	72	San Juan                 	127	004400	3	\N	N	N	San Juan                 	127	33984	Hato Rey Central                        	\N	\N	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	\N	Y	\N	39 Res Nmsio Canales Apt 709                      	\N	San Juan                    	PR	00918	1226	\N	\N	84	9	00918122684	H	709     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.4305	-66.0568	9	S	B	\N	**  Centroid Lat/Long   **  	72127	\N	72127004400	721270044003	808	287	11.10999966	3.19000006	94.51000214	960	1712708201000	4412289	4313409	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000A548779CA28350C03E2E793F356E3240	0101000020BC0800002D758547247156415740816200603DC1
6038	6038	MO002	Housing Authority of Kansas City, Missouri	MO002000438	SCATTERED SITES	Y	M	107	107	107	104	2	1722	97.2	104	100	6	8.65	2.5	261	589	932	29747	11853	3.92	7.84	12.75	9.8	65.69	63.46	0	34.62	28.54	75.96	46.15	2.88	55.77	93.27	57.69	13.64	68.75	11.88	2.88	66.35	16.35	14.42	0	92.31	85.58	0	1.92	4.81	95	115	75.96	301	0	44.23	55.77	37.5	63.35	17.6	73.39	29	Jackson                  	095	013100	3	3026	N	N	Jackson                  	095	77506	Washington                              	38000	Kansas City city (part)                 	\N	\N	3760	Kansas City, MO-KS MSA                            	28140	Kansas City, MO-KS Metropolitan Statistical Area                           	99999	\N	1	0	2905	2670	S	\N	10774 Hillcrest Rd                                	\N	Kansas City                 	MO	64134	4312	\N	64134	74	1	64134431274	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	38.92947	-94.523129	S	\N	R	\N	** Street-Level Rooftop **  	29095	2938000	29095013100	290950131003	777	124	6.13000011	7.65999985	98.08000183	28217	1712708201000	1163241	941697	8169684100	8169684110	hakc@hakc.org	8169684201	8169684111	elowndes@hakc.org	0101000020E61000006EF70EF27AA157C0FF1378DFF8764340	0101000020BC08000041404DF6606648C1A253D820315B5541
6039	6039	MI087	Menominee Housing Commission	MI087000001	BRIDGE VIEW APTS	N	M	142	127	127	123	4	127	96.85	123	100	5	13.01	1.8	222	420	384	24260	13441	1.63	3.25	23.58	24.39	47.15	39.02	0	60.98	32.6	71.54	35.77	8.13	24.39	62.6	21.95	22.81	33.33	16.22	2.44	35.77	8.13	53.66	17.89	1.63	1.63	0	0	0	5	85	33.33	102	56.91	23.58	19.51	8.94	8.39	14.41	61.07	26	Menominee                	109	960700	3	3020	N	Y	Menominee                	109	53020	Menominee                               	53020	Menominee city                          	\N	\N	9999	\N	31940	Marinette, WI-MI Micropolitan Statistical Area                             	99999	\N	0	1	2601	4032	S	\N	1801 8th Ave                                      	\N	Menominee                   	MI	49858	2559	\N	49858	99	7	49858255999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	45.106474	-87.624957	S	\N	R	\N	** Street-Level Rooftop **  	26109	2653020	26109960700	261099607003	390	80	31.53000069	6.76000023	91.87000275	19680	1712708201000	566420	566420	9068638717	9068638081	jennys@wi.twcbc.com	9068638717	9068638081	jennys@wi.twcbc.com	0101000020E610000073E2A44BFFE755C0AF68A3F0A08D4640	0101000020BC080000C477FA07621630C1B74308D9D31B5D41
6040	6040	NC009	Fayetteville Metropolitan Housing Authority	NC009000021	Campbell Terrace Phase I (Oak Run)	N	M	112	112	43	41	2	801	95.35	41	100	5	12.2	1.8	73	362	730	17313	9724	10.26	5.13	48.72	15.38	20.51	26.83	0	68.29	24.48	85.37	68.29	2.44	24.39	92.68	26.83	29.17	88.24	34.25	0	51.22	7.32	41.46	0	97.56	95.12	2.44	0	0	39	90	100	128	0	68.29	31.71	68.29	91.28	58.23	34.75	37	Cumberland               	051	000200	2	2027	N	Y	Cumberland               	051	90832	Cross Creek                             	22920	Fayetteville city (part)                	\N	\N	2560	Fayetteville, NC MSA                              	22180	Fayetteville, NC Metropolitan Statistical Area                             	99999	\N	1	0	3707	1002	D	\N	400 Truth Ct                                      	\N	Fayetteville                	NC	28301	6381	\N	28301	99	0	28301638199	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	35.043183	-78.872291	S	\N	R	\N	** Street-Level Rooftop **  	37051	3722920	37051000200	370510002002	734	26	23.29000092	13.69999981	95.12000275	11945	1712708201000	359239	369881	9104833648	9104834129	faymetha@fmhanc.org	9104833648	9104834129	dweeks@fmhanc.org	0101000020E61000007137A19DD3B753C0A4E03F0587854140	0101000020BC080000FF49C81028BB3341CF97E60017C44D41
6041	6041	NC009	Fayetteville Metropolitan Housing Authority	NC009000020	Bunce East (Hickory Ridge)	N	M	72	72	24	24	0	801	100	24	100	8	8.33	1.5	37	356	730	17063	11068	4.35	4.35	52.17	13.04	26.09	25	0	70.83	24.16	87.5	66.67	4.17	20.83	83.33	25	46.67	44.44	29.73	0	45.83	16.67	37.5	4.17	100	100	0	0	0	46	81	100	124	0	83.33	16.67	70.83	83.78	33.73	42.38	37	Cumberland               	051	003302	1	1008	N	Y	Cumberland               	051	92892	Seventy-First                           	22920	Fayetteville city (part)                	\N	\N	2560	Fayetteville, NC MSA                              	22180	Fayetteville, NC Metropolitan Statistical Area                             	99999	\N	1	0	3709	1002	S	\N	1221 Beebe Estate Cir                             	\N	Fayetteville                	NC	28314	0072	\N	28314	99	5	28314007299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.048302	-78.994301	S	\N	R	\N	** Street-Level Rooftop **  	37051	3722920	37051003302	370510033021	734	11	24.31999969	18.92000008	95.83000183	13181	1712708201000	210287	211361	9104833648	9104834129	faymetha@fmhanc.org	9104833648	9104834129	dweeks@fmhanc.org	0101000020E6100000956FA9A0A2BF53C0281A89C22E864140	0101000020BC08000053D39CA2512C33413C0CAF4C40C64D41
6042	6042	MS107	The Housing Authority of the City of Greenwood	MS107000100	HENRY HOMES	Y	M	199	199	199	162	12	408	81.41	162	100	7	13.58	3.2	514	287	764	12532	3950	25.97	11.69	27.27	12.99	22.08	31.48	0.62	62.96	30.06	91.36	69.14	1.85	72.22	97.53	73.46	17.61	95	11.09	6.79	72.22	8.64	12.35	0.62	100	99.38	0	0	0.62	17	111	100	179	0	27.78	72.22	27.78	83.45	46.94	57.13	28	Leflore                  	083	950900	3	3002	N	N	Leflore                  	083	91116	District 2                              	29340	Greenwood city (part)                   	\N	\N	9999	\N	24900	Greenwood, MS Micropolitan Statistical Area                                	99999	\N	0	1	2802	0600	S	\N	1002 Carrollton Ave                               	\N	Greenwood                   	MS	38930	5738	\N	38930	02	2	38930573802	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.517244	-90.170798	S	\N	R	\N	** Street-Level Rooftop **  	28083	2829340	28083950900	280839509003	848	307	4.28000021	7	100	11346	1712708201000	1484756	1618595	6014534822	6014553547	GreenwoodMSPHA@yahoo.com	6624534822	6624553547	GreenwoodMSPHA@yahoo.com	0101000020E6100000DE37BC5AEE8A56C053F2260D35C24040	0101000020BC0800002A3291DEC65A40C16CA562B6246D4A41
6043	6043	MO001	St. Louis Housing Authority	MO001000060	Cambridge Heights II	N	M	102	102	44	24	13	2803	54.55	19	79.16	9	15.79	3.8	73	442	899	18682	4862	23.53	0	23.53	5.88	47.06	47.37	0	42.11	18.67	94.74	73.68	5.26	78.95	89.47	78.95	38.89	0	24.66	0	84.21	10.53	5.26	0	100	100	0	0	0	4	67	100	157	10.53	26.32	63.16	5.26	96.67	37.62	10.47	29	St. Louis City           	510	125700	2	2027	\N	\N	St. Louis City           	510	65000	Saint Louis                             	65000	St. Louis city                          	\N	\N	7040	St. Louis, MO-IL MSA                              	41180	St. Louis, MO-IL Metropolitan Statistical Area                             	99999	\N	1	0	2901	4626	N	\N	1201 N 8th St                                     	\N	Saint Louis                 	MO	63106	4604	\N	63106	01	9	63106460401	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	38.636331	-90.189874	S	\N	R	\N	** Street-Level Rooftop **  	29510	2965000	29510125700	295101257002	883	47	2.74000001	23.29000092	100	13756	1712708201000	259008	286102	3142864355	3145310184	executivedirector@slha.org	3142864217	\N	executivedirector@slha.org	0101000020E6100000023147E5268C56C0E5DA4F4B73514340	0101000020BC080000F1336AD65E143EC1CBC306E8005A5441
6044	6044	RI004	Central Falls Housing Authority	RI004000001	WILFRID MANOR	N	M	125	125	125	124	1	327	99.2	124	100	6	6.45	1.1	139	421	587	18971	16924	0	1.64	50.82	17.21	30.33	8.06	0	90.32	18.17	92.74	74.19	0	0	65.32	0	75	35.87	43.17	0.81	6.45	18.55	74.19	12.9	50	2.42	0	0.81	46.77	25	118	0	0	99.19	0.81	0	0.81	84.16	22.03	8.15	44	Providence               	007	011000	2	2002	N	Y	Providence               	007	14140	Central Falls                           	14140	Central Falls city                      	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4401	0036	S	\N	466 Hunt St                                       	\N	Central Falls               	RI	02863	1315	\N	02863	99	3	02863131599	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.892141	-71.396683	S	\N	R	\N	** Street-Level Rooftop **  	44007	4414140	44007011000	440070110002	591	0	70.5	17.98999977	98.38999939	13641	1712708201000	873993	886480	4016488298	4016488298	bridgettd@cfhousing.org	\N	\N	\N	0101000020E61000000014184163D951C044EB1EAD31F24440	0101000020BC08000044104458CCF648413BB5EFE8CDEE5841
6045	6045	NY005	New York City Housing Authority	NY005013080	CLAREMONT GROUP IV	Y	M	758	740	740	675	57	157269	91.22	616	91.26	8	2.6	2.1	1271	510	1270	21028	10191	10.05	12.85	28.34	12.69	36.08	30.68	12.82	55.03	22.27	94.97	81.49	2.11	32.63	80.84	32.31	21.94	56.6	29.19	1.95	34.25	21.59	42.21	4.71	99.19	32.63	0.65	0.32	65.58	0	231	62.5	61	44.97	36.69	18.34	20.45	97.6	38.06	0.75	36	Bronx                    	005	017500	2	2000	N	Y	Bronx                    	005	08510	Bronx                                   	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3615	4436	S	\N	1020 College Ave                                  	\N	Bronx                       	NY	10456	5829	\N	10456	99	2	10456582999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.829045	-73.915297	S	\N	R	\N	** Street-Level Rooftop **  	36005	3651000	36005017500	360050175002	1266	339	23.37000084	16.60000038	99.19000244	13938	1712708201000	10284414	10256315	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E61000005A89DE39947A52C0B46E82251E6A4440	0101000020BC0800004866C7652EF843416ED7595382325741
6046	6046	MS001	The Housing Authority of the City of Hattiesburg	MS001000002	ROBERTSON PLACE	N	M	148	148	148	83	3	296	56.08	83	100	5	1.2	1.7	140	344	1341	15329	9088	9.64	14.46	45.78	6.02	24.1	32.53	0	67.47	19.4	86.75	69.88	0	26.51	81.93	26.51	26	54.55	23.57	0	37.35	22.89	39.76	2.41	97.59	96.39	0	0	1.2	55	136	91.57	68	37.35	26.51	36.14	37.35	93.79	51.78	67.34	28	Forrest                  	035	000601	2	2009	N	Y	Forrest                  	035	92376	District 4                              	31020	Hattiesburg city (part)                 	\N	\N	3285	Hattiesburg, MS MSA                               	25620	Hattiesburg, MS Metropolitan Statistical Area                              	99999	\N	1	0	2804	0630	S	\N	201 Katie Ave                                     	\N	Hattiesburg                 	MS	39401	4362	\N	39401	99	0	39401436299	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	31.315584	-89.296175	S	\N	R	\N	** Street-Level Rooftop **  	28035	2831020	28035000601	280350006012	1302	50	24.29000092	10.71000004	98.80000305	11208	1712708201000	1335514	1343383	6015831881	6015830759	Jmellard@hattiesburgha.com	6015831881	6015830759	Jmellard@hattiesburgha.com	0101000020E610000023D9FC87F45256C0717DEC1CCA503F40	0101000020BC0800008EA1FF1E31953DC197E17F87601D4441
6047	6047	OK097	Housing Authority of the Town of Cheyenne	OK097000001	CHEYENNE HOUSING AUTHORITY	N	M	22	22	22	22	0	22	100	15	68.18	14	0	1.7	26	388	246	42847	24719	0	0	33.33	6.67	60	66.67	0	33.33	62.37	80	33.33	6.67	26.67	86.67	20	8.33	0	3.85	20	33.33	26.67	20	0	6.67	0	0	0	6.67	2	44	100	64	46.67	40	13.33	20	16.91	17.29	84.26	40	Roger Mills              	129	960000	3	3090	N	Y	Roger Mills              	129	90559	Cheyenne                                	13900	Cheyenne town                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4003	0582	S	\N	101 Vincent Dr                                    	\N	Cheyenne                    	OK	73628	2800	\N	73628	01	3	73628280001	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.609809	-99.670703	S	\N	R	\N	** Street-Level Rooftop **  	40129	4013900	40129960000	401299600003	246	9	11.53999996	3.8499999	80	21720	1712708201000	64833	64831	5804973306	\N	kristidmyers@sbcglobal.net	5803102548	\N	kristidmyers@sbcglobal.net	0101000020E61000000DE546CCECEA58C0C069A6380ECE4140	0101000020BC080000674D27901EC952C18A1459A3D1B45141
6048	6048	NJ005	Trenton Housing Authority	NJ005000002	WILSON HMS	N	M	331	331	331	295	21	1494	89.13	287	97.29	9	9.41	2.7	761	457	1144	20035	7556	6.17	7.41	28.4	8.64	49.38	42.16	3.48	38.68	15.85	96.86	79.09	1.05	61.32	89.9	59.58	33.46	60	19.05	2.09	70.38	17.07	10.45	0.35	98.95	94.08	0	0	4.88	80	133	0	0	10.45	45.3	44.25	21.6	98.25	50.03	23.48	34	Mercer                   	021	001401	2	2007	N	Y	Mercer                   	021	74000	Trenton                                 	74000	Trenton city                            	\N	\N	8480	Trenton, NJ PMSA                                  	45940	Trenton-Princeton, NJ Metropolitan Statistical Area                        	99999	\N	1	0	3412	3216	S	\N	101 Coolidge Ave                                  	\N	Trenton                     	NJ	08618	2954	\N	08618	99	9	08618295499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.23658	-74.776645	S	\N	R	\N	** Street-Level Rooftop **  	34021	3474000	34021001401	340210014012	1132	377	4.19999981	16.81999969	98.61000061	14268	1712708201000	4049263	4019473	6092785042	6095999827	\N	6092785021	6093942468	jgarrett@tha-nj.org	0101000020E6100000F59D3A8DB4B152C04821E040481E4440	0101000020BC0800006F2D5F3315444241D6E5F1BBC44D5641
6049	6049	GA006	Housing Authority of the City of ATLANTA Georgia	GA006000520	MARIAN ROAD HIGHRISE	N	M	240	240	240	237	3	2161	98.75	237	100	5	9.28	1.1	252	299	757	12917	12149	1.69	11.81	65.4	13.92	7.17	2.53	0	97.47	12.49	99.16	94.94	0	0	61.6	0	100	66.84	71.03	0	7.17	11.39	81.43	16.88	81.86	37.97	0.84	40.51	2.53	0	115	0	0	99.58	0.42	0	0.42	64.8	28.75	0	13	Fulton                   	121	009408	2	2005	N	Y	Fulton                   	121	90144	Atlanta                                 	04000	Atlanta city (part)                     	\N	\N	0520	Atlanta, GA MSA                                   	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1305	0174	S	\N	760 Sidney Marcus Blvd NE                         	\N	Atlanta                     	GA	30324	3156	\N	30324	99	5	30324315699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.826016	-84.362663	S	\N	R	\N	** Street-Level Rooftop **  	13121	1304000	13121009408	131210094082	757	0	80.16000366	17.86000061	100	11316	1712708201000	2153276	2117514	4048924700	4043320100	president@atlantahousing.org	4046854391	\N	president@atlantahousing.org	0101000020E61000006CE1DEDE351755C0D4E46AE4BAE94040	0101000020BC0800004C6493F0AC4B16C17751F3614A764A41
6050	6050	DC001	D.C  Housing Authority	DC001001030	JAMES CREEK	N	M	278	241	241	206	31	8003	85.48	201	97.57	11	9.45	2.2	443	522	1465	23711	10758	3.93	12.36	26.97	12.36	44.38	38.81	4.48	45.27	16.05	91.54	78.61	0.5	33.33	92.54	33.33	13.67	62.9	19.41	0	47.76	21.39	30.85	1.49	98.51	95.52	1	0	1.99	0	294	0	0	16.92	60.7	22.39	30.85	76.62	38.89	1.92	11	District Of Columbia     	001	006400	1	1005	N	N	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	S	\N	1344 Canal St SW                                  	\N	Washington                  	DC	20024	3536	\N	20024	44	7	20024353644	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.873848	-77.012793	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001006400	110010064001	1121	133	14.22000027	10.60999966	97.01000214	15010	1712708201000	3622662	2702959	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E6100000EDE2BA99D14053C014555140DA6F4340	0101000020BC0800004D447CDE08563B41E075B7119C455441
6051	6051	KY043	Housing Authority of Fulton	KY043000001	NORTH GATE	N	M	208	204	204	200	4	204	98.04	200	100	7	11.5	1.8	369	281	569	18129	9826	19.5	5.5	32	10.5	32.5	35.5	1.5	63	35.34	79.5	55	1.5	35	76.5	34	25.52	45.45	18.97	12	46	14.5	27.5	0.5	48.5	48.5	0	0	0	9	88	65.5	51	48.5	30	21.5	17	27.39	30.46	76.36	21	Fulton                   	075	960100	5	5018	N	N	Fulton                   	075	91360	Fulton                                  	29566	Fulton city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2101	0882	S	\N	100 Friendship Dr                                 	\N	Fulton                      	KY	42041	1418	\N	42041	00	5	42041141800	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.509392	-88.873561	S	\N	R	\N	** Street-Level Rooftop **  	21075	2129566	21075960100	210759601005	572	139	16.26000023	11.64999962	90	12478	1712708201000	1365753	1365780	2704721115	2704729519	lisa.french@fultonhousing.com	2704721115	2704729519	lisa.french@fultonhousing.com	0101000020E6100000BB77656CE83756C099B9CBC133414240	0101000020BC0800009F15BCC6CE5339C15F73F84167415141
6052	6052	KY049	Housing Authority of Versailles	KY049000001	CLIFTON,CLEVELAND,BERRY,HIGH,PRINCESS CR	Y	M	156	155	155	153	2	155	98.71	153	100	4	23.53	2.4	367	466	538	21968	9158	12.42	8.5	27.45	11.76	39.87	39.22	1.96	58.82	23.52	84.31	62.75	6.54	42.48	75.82	42.48	13.64	55.81	12.53	5.23	49.02	17.65	28.1	1.31	35.29	22.22	0	0.65	12.42	2	62	37.25	115	19.61	44.44	35.95	26.14	32.07	22.58	62.73	21	Woodford                 	239	050106	2	2019	N	Y	Woodford                 	239	93568	Versailles                              	79482	Versailles city                         	\N	\N	4280	Lexington, KY MSA                                 	30460	Lexington-Fayette, KY Metropolitan Statistical Area                        	99999	\N	1	0	2106	2244	S	\N	122 Berry Ave                                     	\N	Versailles                  	KY	40383	1479	\N	40383	99	3	40383147999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.046562	-84.726973	S	\N	R	\N	** Street-Level Rooftop **  	21239	2179482	21239050106	212390501062	531	174	12.52999973	5.71999979	95.41999817	15379	1712708201000	987100	987100	8598735351	8598731607	vha519p@versailleshousingauthority.org	8598735351	8598731607	vha519p@versailleshousingauthority.org	0101000020E6100000ADDEC2B9862E55C0E21B5CBEF5054340	0101000020BC0800002C290C0A927719C12ED2F2CF311C5341
6053	6053	AL002	MOBILE HOUSING AUTHORITY	AL002000021	THE RENAISSANCE FAMILY	Y	M	87	87	87	84	3	2652	96.55	83	98.81	7	10.84	2.6	218	529	1489	24701	9404	15.66	4.82	6.02	13.25	60.24	74.7	0	25.3	34.29	66.27	32.53	0	79.52	97.59	78.31	2.47	0	5.05	4.82	85.54	7.23	2.41	0	98.8	98.8	0	0	0	45	60	98.8	183	16.87	60.24	22.89	1.2	74.92	33.48	11.61	01	Mobile                   	097	000402	1	1020	N	N	Mobile                   	097	92187	Mobile                                  	50000	Mobile city (part)                      	\N	\N	9999	\N	33660	Mobile, AL Metropolitan Statistical Area                                   	99999	\N	1	0	0101	1542	S	\N	289A Bloodgood St                                 	\N	Mobile                      	AL	36603	6539	\N	36603	89	2	36603653989	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.699876	-88.048842	9	H	4	\N	**  Centroid Lat/Long   **  	01097	0150000	01097000402	010970004021	1414	129	0.92000002	5.05000019	89.16000366	24155	1712708201000	1500866	1459269	2514342212	2512878243	mpierce@mobilehousing.org	2514342201	\N	mpierce@mobilehousing.org	0101000020E6100000C262323A200356C0ED3BD1122BB33E40	0101000020BC0800004652BF7C41D537C12FCA46E7EB304241
6054	6054	PA022	Housing Authority of the City of York	PA022000005	SCATTER SITE	Y	M	119	119	119	117	2	1030	98.32	115	98.29	5	1.74	2.7	314	459	685	20992	7688	10.09	7.34	25.69	8.26	48.62	41.74	1.74	51.3	21.6	90.43	71.3	5.22	54.78	93.04	57.39	30.61	82.35	21.97	0	60.87	24.35	14.78	0.87	55.65	19.13	0.87	0	35.65	81	168	0	0	0	26.96	73.04	36.52	19.09	8.51	54.72	42	York                     	133	023000	1	1015	N	Y	York                     	133	87040	Yoe                                     	87040	Yoe borough                             	\N	\N	9280	York, PA MSA                                      	49620	York-Hanover, PA Metropolitan Statistical Area                             	99999	\N	1	0	4211	8133	S	\N	19 W Pennsylvania Ave                             	\N	Yoe                         	PA	17313	1100	\N	17313	99	5	17313110099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.909784	-76.636986	S	\N	R	\N	** Street-Level Rooftop **  	42133	4287040	42133023000	421330230001	689	145	6.69000006	16.87999916	96.51999664	19022	1712708201000	961670	975713	7178452601	7178459251	rmitchell@yorkhousing.org	7178452601	\N	rmitchell@yorkhousing.org	0101000020E61000000EF9ED60C42853C052CA54CD73F44340	0101000020BC0800003C855DE4CBB03C41960BC19014BB5541
6055	6055	PA021	Housing Authority of the County of Lycoming	PA021000001	MICHAEL ROSS	N	M	226	226	226	224	2	464	99.12	224	100	5	16.52	2.5	562	407	568	17835	7109	12.79	10.5	31.51	12.79	32.42	34.82	8.04	54.91	22.67	88.39	66.96	8.04	49.11	82.59	51.34	33.15	72.09	20.64	7.59	60.27	12.95	19.2	0.89	37.95	31.25	0.45	0	6.25	11	72	89.29	80	31.25	38.39	30.36	6.25	16.67	14.7	70.54	42	Lycoming                 	081	011701	1	1046	N	Y	Lycoming                 	081	50632	Montgomery                              	50632	Montgomery borough                      	\N	\N	9140	Williamsport, PA MSA                              	48700	Williamsport, PA Metropolitan Statistical Area                             	99999	\N	1	0	4209	4536	S	\N	38 Bower St                                       	\N	Montgomery                  	PA	17752	1044	\N	17752	99	1	17752104499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.168462	-76.877385	S	\N	R	\N	** Street-Level Rooftop **  	42081	4250632	42081011701	420810117011	569	270	8.53999996	14.40999985	98.66000366	13693	1712708201000	1526039	1522558	5703233755	5703235230	merilyn@lycominghousing.org	5703233755	5703235230	merilyn@lycominghousing.org	0101000020E610000084126A13273853C04B2DAC2990954440	0101000020BC080000CD23BF7F4D553B41D48215CCE9775741
6056	6056	PA022	Housing Authority of the City of York	PA022000007	SPRINGFIELD	N	M	75	75	75	73	2	1030	97.33	73	100	6	8.22	1	76	392	685	17614	16919	0	2.78	43.06	23.61	30.56	4.11	0	94.52	18.15	94.52	71.23	0	0	71.23	0	91.3	36	51.32	0	12.33	19.18	68.49	9.59	42.47	8.22	1.37	2.74	30.14	55	105	0	0	100	0	0	0	18.88	7.11	42.1	42	York                     	133	021410	1	1004	N	Y	York                     	133	83432	West Manchester                         	70256	Shiloh CDP                              	\N	\N	9280	York, PA MSA                                      	49620	York-Hanover, PA Metropolitan Statistical Area                             	99999	\N	1	0	4210	\N	S	\N	1930 Kenneth Rd                                   	\N	York                        	PA	17408	9121	\N	17408	99	9	17408912199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.982751	-76.781538	S	\N	R	\N	** Street-Level Rooftop **  	42133	4270256	42133021410	421330214101	689	0	68.41999817	27.62999916	100	15661	1712708201000	600012	603619	7178452601	7178459251	rmitchell@yorkhousing.org	7178452601	\N	rmitchell@yorkhousing.org	0101000020E6100000C4CBF5B7043253C00989E4C8CAFD4340	0101000020BC08000041F4C74F670D3C411A366E4A24D35541
6057	6057	PA011	Bethlehem Housing Authority	PA011000002	Marvine	N	M	389	389	389	379	9	1449	97.43	379	100	5	5.54	2.6	990	584	636	25778	9869	3.7	4.84	26.21	11.97	53.28	51.98	0	40.63	26.59	84.17	58.84	10.03	45.65	87.86	52.24	24.5	76.54	20.61	5.8	57.78	15.83	20.58	1.58	93.4	11.35	0	0.26	81.79	38	141	100	72	9.76	48.81	41.42	21.11	77.92	46.21	15.27	42	Northampton              	095	010500	2	2006	N	N	Northampton              	095	06088	Bethlehem                               	06088	Bethlehem city (part)                   	\N	\N	0240	Allentown-Bethlehem-Easton, PA MSA                	10900	Allentown-Bethlehem-Easton, PA-NJ Metropolitan Statistical Area            	99999	\N	1	0	4207	0504	S	\N	1302 Marvine St                                   	\N	Bethlehem                   	PA	18017	6636	\N	18017	02	0	18017663602	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.632498	-75.351191	S	\N	R	\N	** Street-Level Rooftop **  	42095	4206088	42095010500	420950105002	634	438	9.48999977	13.53999996	96.30999756	19706	1712708201000	2892851	2913053	6108658357	6108658383	jschuster@betha.com	6108658326	6108658362	jritter@betha.com	0101000020E61000006B0AD1E979D652C035E1C5B1F5504440	0101000020BC0800001D874AD96FF84041C1496D4B32D05641
6058	6058	TX543	Housing Authority of Van Horn	TX543000001	UNNAMED	N	M	35	35	35	32	1	35	91.43	30	93.75	5	26.67	2.2	65	459	528	21500	9923	0	10	30	10	50	43.33	0	56.67	45.46	90	43.33	6.67	30	70	30	31.25	28.57	15.38	3.33	33.33	16.67	46.67	6.67	26.67	0	3.33	0	23.33	8	64	86.67	81	13.33	36.67	50	43.33	79.66	32.28	71.46	48	Culberson                	109	950300	1	1039	N	Y	Culberson                	109	94010	Van Horn                                	75032	Van Horn town                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4823	5550	S	\N	1409 W Gramma St                                  	\N	Van Horn                    	TX	79855	2362	P	79855	99	5	79855236299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.033521	-104.848282	S	\N	R	\N	** Street-Level Rooftop **  	48109	4875032	48109950300	481099503001	528	28	23.07999992	9.22999954	93.33000183	20358	1712708201000	202829	202831	4322832582	4322837127	vhphaeva09@windstream.net	4322832582	4322837127	rositaphumphries@gmail.com	0101000020E61000001C0C96404A365AC05F510AD594083F40	0101000020BC0800004AE4A6DC4C5F5AC1D5F72D0452034941
6059	6059	TX047	Housing Authority of Dublin	TX047000001	UNNAMED	N	M	74	74	74	67	5	74	90.54	67	100	7	16.42	2.3	151	420	578	19626	8708	3.03	7.58	25.76	24.24	39.39	46.27	0	52.24	23.15	89.55	59.7	8.96	34.33	73.13	38.81	20.45	47.83	16.56	5.97	44.78	17.91	31.34	1.49	31.34	5.97	0	0	25.37	9	69	0	0	28.36	37.31	34.33	17.91	49.08	10.25	76.01	48	Erath                    	143	950302	2	2038	N	N	Erath                    	143	91085	Dublin                                  	21484	Dublin city                             	\N	\N	9999	\N	44500	Stephenville, TX Micropolitan Statistical Area                             	99999	\N	0	1	4825	1512	S	\N	109 E May St Apt 1011                             	\N	Dublin                      	TX	76446	2726	\N	76446	09	7	76446272609	S	1011    	Apt 	\N	2	N	\N	\N	\N	80% Overall probable correctness                            	32.078305	-98.344652	S	\N	R	\N	** Street-Level Rooftop **  	48143	4821484	48143950302	481439503022	553	66	16.55999947	7.94999981	100	17556	1712708201000	464590	464590	2544452165	2544453557	dublinha1@phamail.com	2544452165	2544453557	dublinha1@phamail.com	0101000020E6100000484D43C70E9658C0AC19F1E5050A4040	0101000020BC080000070A2ABA562052C11E3FEFF413DD4841
6060	6060	VA001	Portsmouth Redevelopment & Housing Authority	VA001000018	Westbury Cottages	N	M	16	16	16	16	0	563	100	16	100	9	0	1.1	18	321	1255	13383	11896	0	0	68.75	25	6.25	0	0	100	13.86	100	93.75	0	6.25	50	0	100	62.5	77.78	0	25	25	50	0	100	100	0	0	0	0	80	100	178	100	0	0	0	94.6	56.07	50.55	51	Portsmouth               	740	211800	1	1011	N	N	Portsmouth               	740	95123	Portsmouth                              	64000	Portsmouth city                         	\N	\N	9999	\N	47260	Virginia Beach-Norfolk-Newport News, VA-NC Metropolitan Statistical Area   	99999	\N	1	0	5103	1236	S	\N	1105 Richmond Ave Apt                             	\N	Portsmouth                  	VA	23704	4022	\N	23704	05	1	23704402205	S	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	36.829641	-76.316592	9	S	4	\N	**  Centroid Lat/Long   **  	51740	5164000	51740211800	517402118001	1225	1	44.43999863	50	100	11326	1712708201000	240908	235206	7573995261	7573998697	ebland@prha.org	7573912903	\N	awinston@prha.org	0101000020E6100000BD5E170B431453C0AC0020AD316A4240	0101000020BC080000E95AEC1507EF3E41597F8D534F775141
6061	6061	IL094	Livingston County Housing Authority	IL094000001	LIVINGSTON APARTMENTS	N	M	255	236	236	205	29	236	86.86	205	100	6	25.85	2.1	430	359	644	17205	8202	8.57	6.86	36.57	13.14	34.86	32.68	0.98	50.73	20.38	84.88	71.22	9.76	26.34	70.73	33.66	27.81	64.81	20	10.73	42.93	20	26.34	0.98	16.59	7.8	0.49	0	8.29	6	59	87.8	73	56.1	18.05	25.85	3.9	13.67	21.25	63.74	17	Livingston               	105	960500	4	4018	N	Y	Livingston               	105	61028	Pontiac                                 	61015	Pontiac city                            	\N	\N	9999	\N	38700	Pontiac, IL Micropolitan Statistical Area                                  	99999	\N	0	1	1702	5682	S	\N	920 W Madison St                                  	\N	Pontiac                     	IL	61764	1662	\N	61764	99	3	61764166299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.880124	-88.63989	S	\N	R	\N	** Street-Level Rooftop **  	17105	1761015	17105960500	171059605004	647	168	13.48999977	11.85999966	98.54000092	12948	1712708201000	1584622	1584622	8158446013	8158446605	lcha@lchauth.org	8158446013	\N	lorilee@lchauth.org	0101000020E6100000140830F5F32856C0122938E7A7704440	0101000020BC08000084BA5F3B873C36C17C389C2865515741
6062	6062	NY005	New York City Housing Authority	NY005011170	RICHMOND TERRACE	N	M	869	866	866	767	97	157269	88.57	660	86.05	7	2.58	1.8	1196	483	1270	19782	10916	5.33	11.72	40.94	12.79	29.22	18.79	10.3	70.3	20.95	95.45	86.21	0.61	20.61	73.03	19.55	32.05	58.22	40.89	0.45	23.33	11.97	64.24	8.03	81.21	40.61	0.61	12.42	27.58	0	194	0	0	61.97	17.88	20.15	14.24	78.16	22.67	18.56	36	Richmond                 	085	008100	1	1004	N	Y	Richmond                 	085	70915	Staten Island                           	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3611	4436	S	\N	145 Cassidy Pl                                    	\N	Staten Island               	NY	10301	1158	\N	10301	99	2	10301115899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.642004	-74.097172	S	\N	R	\N	** Street-Level Rooftop **  	36085	3651000	36085008100	360850081001	1266	261	40.79999924	17.88999939	99.38999939	12820	1712708201000	11685707	11608637	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E61000005EE4E810388652C0B845E22F2D524440	0101000020BC08000076F518F24CA04341B4888487F2EB5641
6063	6063	RI001	Housing Authority Providence	RI001000007	CARROLL TOWER	N	M	194	194	194	190	4	2605	97.94	190	100	7	5.79	1.1	216	298	988	12411	10917	17.11	3.21	54.01	15.51	10.16	10	1.05	87.37	11.93	98.95	91.58	0	0	51.05	0	44.44	25.97	24.07	0	0	4.74	95.26	6.84	84.74	11.58	0.53	2.63	70	24	104	0	0	98.95	1.05	0	0	82.04	21.34	15.95	44	Providence               	007	002600	1	1015	N	Y	Providence               	007	59000	Providence                              	59000	Providence city                         	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4402	0222	S	\N	243 Smith St                                      	\N	Providence                  	RI	02908	4916	\N	02908	99	3	02908491699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.833025	-71.41962	S	\N	R	\N	** Street-Level Rooftop **  	44007	4459000	44007002600	440070026001	994	0	92.58999634	2.77999997	100	11695	1712708201000	2252768	2277206	4017516400	4012734623	MSanzaro@provhousing.org	4017091133	4012734623	MSanzaro@provhousing.org	0101000020E61000009FB6D70DDBDA51C056DB2B90A0EA4440	0101000020BC08000043A5DD5F54EF4841BB479C5D0CD95841
6064	6064	GA185	Housing Authority of the City of Jackson	GA185000001	MALLET PARK	N	M	89	89	89	89	0	89	100	88	98.87	9	4.55	2.2	195	363	595	18495	8346	2.27	13.64	40.91	18.18	25	29.55	13.64	56.82	25.2	80.68	57.95	2.27	46.59	85.23	46.59	28.07	54.84	17.95	4.55	46.59	13.64	35.23	1.14	79.55	78.41	0	0	1.14	20	109	0	0	31.82	37.5	30.68	14.77	46.62	27.26	70.01	13	Butts                    	035	150202	2	2024	N	N	Butts                    	035	91572	Jackson                                 	41596	Jackson city                            	\N	\N	9999	\N	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1310	1662	S	\N	379 Mallet St                                     	\N	Jackson                     	GA	30233	1764	\N	30233	79	5	30233176479	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.299561	-83.956199	S	\N	R	\N	** Street-Level Rooftop **  	13035	1341596	13035150202	130351502022	311	92	16.40999985	9.22999954	96.58999634	14150	1712708201000	635641	328701	7703583935	7703583937	execdir@barnesvilleha.com	7703583935	\N	execdir@barnesvilleHA.com	0101000020E6100000A82F4A5D32FD54C0ECF6CA0358A64040	0101000020BC080000D5743FC3872E0EC189BAD4058AF84841
6065	6065	SC027	HOUSING AUTHORITY OF FLORENCE	SC027000032	Select Houses 2	Y	M	3	3	3	3	0	804	100	3	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	45	Florence                 	041	000201	1	1002	N	N	Florence                 	041	91131	Florence                                	99999	Remainder of Florence CCD               	\N	\N	2655	Florence, SC MSA                                  	22500	Florence, SC Metropolitan Statistical Area                                 	99999	\N	1	0	4507	\N	S	\N	1406 Briarcliff Dr                                	\N	Florence                    	SC	29501	6926	\N	29501	06	4	29501692606	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.222625	-79.802707	S	\N	R	\N	** Street-Level Rooftop **  	45041	4599999	45041000201	450410002011	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8436694163	8436792626	pstevens@hafsc.org	8436694163	8436792626	abradley@hafsc.org	0101000020E610000030A82E8D5FF353C02549D9F97E1C4140	0101000020BC080000412F1B32F0112F4134D5E0BEB7734B41
6066	6066	IL104	Woodford County Housing Authority	IL104000001	PLEASANT VALLEY	N	M	64	64	64	62	2	64	96.88	62	100	7	9.68	1.5	96	343	423	15550	10043	1.67	11.67	48.33	10	28.33	17.74	8.06	70.97	16.98	98.39	72.58	3.23	19.35	58.06	17.74	57.89	41.67	33.33	6.45	33.87	20.97	38.71	1.61	8.06	3.23	3.23	0	1.61	10	74	30.65	112	66.13	19.35	14.52	8.06	6.73	9.78	78.31	17	Woodford                 	203	030200	1	1041	N	Y	Woodford                 	203	49581	Minonk                                  	49568	Minonk city (part)                      	\N	\N	6120	Peoria-Pekin, IL MSA                              	37900	Peoria, IL Metropolitan Statistical Area                                   	99999	\N	1	0	1716	4572	S	\N	225 S Walnut St                                   	\N	Minonk                      	IL	61760	1476	\N	61760	99	4	61760147699	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.895525	-89.034501	S	\N	R	\N	** Street-Level Rooftop **  	17203	1749568	17203030200	172030302001	409	28	27.07999992	22.92000008	100	13422	1712708201000	314354	314354	3094674623	3094676927	wcha_dg@mtco.com	3094674623	3094676927	wcha_dg@mtco.com	0101000020E6100000091FAF43354256C066632C90A0724440	0101000020BC080000410F09F74CE537C1042C59A47E605741
6067	6067	TX546	Housing Authority of Ralls	TX546000001	UNNAMED	Y	M	36	36	36	32	1	36	88.89	32	100	5	9.38	1.8	59	346	511	15905	8626	3.13	18.75	40.63	15.63	21.88	40.63	3.13	56.25	18.91	93.75	75	0	37.5	78.13	37.5	26.32	30.77	15.25	3.13	46.88	9.38	40.63	9.38	81.25	6.25	0	0	75	12	67	96.88	72	50	25	25	15.63	63.62	14.4	86.01	48	Crosby                   	107	950200	1	1106	\N	\N	Crosby                   	107	93185	Ralls                                   	60356	Ralls city                              	\N	\N	9999	\N	31180	Lubbock, TX Metropolitan Statistical Area                                  	99999	\N	1	0	4819	4392	N	\N	1300 Avenue D                                     	\N	Ralls                       	TX	79357	3320	\N	79357	00	1	79357332000	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	33.68392	-101.388836	S	\N	R	\N	** Street-Level Rooftop **  	48107	4860356	48107950200	481079502001	495	24	23.72999954	8.47000027	96.87999725	13794	1712708201000	196110	196110	8062532645	8062532814	mike@lubbockha.org	8064413542	\N	mike@lubbockha.org	0101000020E6100000ED7663B0E25859C0F73AC6B08AD74040	0101000020BC0800007AF5FB8D825855C12574C99D28C54E41
6068	6068	VA011	Roanoke Redevelopment & Housing Authority	VA011000210	INDIAN ROCK VILLAGE	N	M	156	156	156	153	3	1278	98.08	152	99.34	6	11.18	2.8	424	324	864	15267	5473	23.81	16.33	25.85	10.2	23.81	28.29	3.95	64.47	16.71	91.45	80.92	3.29	63.82	86.18	60.53	21.26	56	13.92	1.97	70.39	11.18	16.45	0	73.68	68.42	0	1.32	3.95	15	88	18.42	174	9.21	46.05	44.74	18.42	53.16	31.75	55.67	51	Roanoke City             	770	002600	3	3002	N	N	Roanoke City             	770	95363	Roanoke                                 	68000	Roanoke city                            	\N	\N	6800	Roanoke, VA MSA                                   	40220	Roanoke, VA Metropolitan Statistical Area                                  	99999	\N	1	0	5106	1320	S	\N	2002 Wise Ave SE                                  	\N	Roanoke                     	VA	24013	1338	\N	24013	02	3	24013133802	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	37.277642	-79.913345	S	\N	R	\N	** Street-Level Rooftop **  	51770	5168000	51770002600	517700026003	872	230	5.9000001	10.60999966	98.68000031	10968	1712708201000	1587240	1600544	5409839283	5409839200	dbustamante@rkehousing.org	5409839241	5409839200	dbustamante@rkehousing.org	0101000020E6100000615D963E74FA53C00E9EE5C589A34240	0101000020BC080000DCF5774C5CAC2D4165593DF685F75141
6069	6069	TX007	Housing Authority of the City of Brownsville	TX007010106	Tropical Gardens at Boca Chica	N	M	158	158	58	57	1	180	98.28	53	92.98	8	24.53	2.9	153	340	597	13163	4560	18.87	24.53	28.3	7.55	20.75	58.49	0	41.51	22.2	98.11	75.47	7.55	64.15	92.45	66.04	6.67	37.5	7.84	22.64	54.72	7.55	15.09	1.89	100	0	0	0	100	3	60	100	51	18.87	39.62	41.51	7.55	97.75	35.73	61.79	48	Cameron                  	061	013401	2	2004	N	Y	Cameron                  	061	90480	Brownsville                             	10768	Brownsville city (part)                 	\N	\N	1240	Brownsville-Harlingen-San Benito, TX MSA          	15180	Brownsville-Harlingen, TX Metropolitan Statistical Area                    	99999	\N	1	0	4834	0726	S	\N	250 Ash St                                        	\N	Brownsville                 	TX	78521	2154	\N	78521	99	7	78521215499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	25.917908	-97.485555	S	\N	R	\N	** Street-Level Rooftop **  	48061	4810768	48061013401	480610134012	607	88	5.23000002	5.88000011	98.11000061	11210	1712708201000	408162	393444	9565418315	9565417860	info@hacb.us	9565418315	\N	cmancha@hacb.us	0101000020E6100000055B4755135F58C0E53AC404FCEA3940	0101000020BC080000B25049A03D5852C196A967C1D0412C41
6070	6070	SC021	HOUSING AUTHORITY OF MARION	SC021000001	EVANS STREET	N	M	235	234	234	233	0	373	99.57	232	99.57	7	15.95	2.4	559	319	658	14952	6205	5.17	23.71	40.95	9.05	21.12	24.57	1.29	74.14	30.35	86.21	68.53	0.86	55.6	89.66	56.47	15.66	40.91	12.34	10.34	47.84	13.36	28.45	1.29	97.41	97.41	0	0	0	5	90	90.95	115	32.76	28.02	39.22	6.47	66.56	21.96	55.15	45	Marion                   	067	950200	5	5016	N	Y	Marion                   	067	92171	Marion                                  	44575	Marion city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4507	1020	S	\N	101A Evans St                                     	\N	Marion                      	SC	29571	3212	\N	29571	01	7	29571321201	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.178516	-79.39026	9	H	4	\N	**  Centroid Lat/Long   **  	45067	4544575	45067950200	450679502005	667	277	11.98999977	7.32999992	97.83999634	11220	1712708201000	1839852	1841054	8434235242	8434237256	AnneBurr42@aol.com	8434235242	8434237256	AnneBurr42@aol.com	0101000020E610000060CB1305FAD853C0BC83BD9CD9164140	0101000020BC080000420EC88D09713141BD28B2DBB7574B41
6071	6071	PA026	HOUSING AUTH CO OF LAWRENCE	PA026000010	LAWRENCE MANOR	N	M	150	129	129	123	6	831	95.35	123	100	11	8.94	1	127	328	841	14620	14159	4.88	4.88	55.28	17.89	17.07	6.5	0	93.5	17.4	94.31	69.11	0	0	52.03	0	77.5	68.67	70.87	0	0	33.33	66.67	3.25	12.2	9.76	0	0	2.44	22	84	0	0	100	0	0	0	31.86	26.88	55.7	42	Lawrence                 	073	000300	2	2007	N	Y	Lawrence                 	073	53368	New Castle                              	53368	New Castle city                         	\N	\N	9999	\N	35260	New Castle, PA Micropolitan Statistical Area                               	99999	\N	0	1	4216	4773	S	\N	211 W Moody Ave                                   	\N	New Castle                  	PA	16101	2166	\N	16101	99	8	16101216699	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.010186	-80.351696	S	\N	R	\N	** Street-Level Rooftop **  	42073	4253368	42073000300	420730003002	857	0	65.34999847	25.97999954	100	11821	1712708201000	1241660	1264776	7246565100	7246587140	admin@lawrencecountyha.com	7246565100	7246587140	hrgirdwood@lawrencecountyha.com	0101000020E6100000AA92F02F821654C0D4755AC64D814440	0101000020BC080000EC3E6C86157C2941D231B08BF8255741
6072	6072	IL043	Housing Authority - County of Saline	IL043000003	SCATTERED SITES	Y	M	192	186	186	170	7	477	91.4	170	100	6	20	1.8	306	240	660	12776	7098	25.75	5.99	37.72	10.78	19.76	24.12	0.59	73.53	18.68	92.94	77.65	7.65	22.94	61.18	25.29	29.03	47.83	19.93	22.35	33.53	17.06	27.06	0.59	8.82	7.65	0	0	1.18	3	68	46.47	59	44.12	24.12	31.76	29.41	7.81	20.41	77.04	17	Saline                   	165	955600	1	1010	N	Y	Saline                   	165	21709	East Eldorado                           	23009	Eldorado city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1712	2082	S	\N	160 Dewey Rd                                      	\N	Eldorado                    	IL	62930	3869	\N	62930	99	6	62930386999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.812708	-88.425383	S	\N	R	\N	** Street-Level Rooftop **  	17165	1723009	17165955600	171659556001	662	106	15.35999966	12.42000008	100	11208	1712708201000	1346776	1373595	6182526381	6182521309	keith.griffin11964@yahoo.com	6182526381	6182521309	vickie.milstead@mchsi.com	0101000020E6100000DBB39E79391B56C041CDD2D006E84240	0101000020BC080000CD158193B6BD36C15C741E6F8C075341
6073	6073	AL077	HA TUSCALOOSA	AL077000017	Rosedale Phase III	Y	M	128	128	48	48	0	959	100	48	100	6	10.42	1	50	361	649	15644	15018	0	2.08	66.67	14.58	16.67	0	0	100	18.95	93.75	79.17	0	0	68.75	0	100	61.7	60	0	0	2.08	97.92	4.17	95.83	91.67	4.17	0	0	0	64	100	93	50	50	0	45.83	82.85	55.99	22.8	01	Tuscaloosa               	125	012407	1	1008	N	Y	Tuscaloosa               	125	93222	Tuscaloosa                              	77256	Tuscaloosa city (part)                  	\N	\N	8600	Tuscaloosa, AL MSA                                	46220	Tuscaloosa, AL Metropolitan Statistical Area                               	99999	\N	1	0	0107	2268	D	\N	1031 29th St                                      	\N	Tuscaloosa                  	AL	35401	7278	\N	35401	99	5	35401727899	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	33.184581	-87.553048	S	\N	R	\N	** Street-Level Rooftop **  	01125	0177256	01125012407	011250124071	653	0	96	4	97.91999817	13085	1712708201000	373776	360201	2057586619	2057229399	chall@tuscaloosahousing.org	2057586619	2057585099	chall@tuscaloosahousing.org	0101000020E6100000B8AC702365E355C0AD21A659A0974040	0101000020BC080000588815C04D9B34C1DCC07C69D2084941
6074	6074	TX099	Housing Authority of Bryson	TX099000001	TOWER	N	M	14	14	14	14	0	14	100	14	100	9	7.14	1.5	21	281	827	17646	11764	0	23.08	46.15	15.38	15.38	21.43	0	71.43	23.13	85.71	71.43	7.14	7.14	71.43	7.14	66.67	80	47.62	0	14.29	50	35.71	0	0	0	0	0	0	4	61	100	177	0	57.14	42.86	85.71	13.16	8.83	68.91	48	Jack                     	237	950500	2	2045	N	Y	Jack                     	237	90500	Bryson                                  	10960	Bryson city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4825	0744	S	\N	701 N College St                                  	\N	Bryson                      	TX	76427	2103	\N	76427	99	0	76427210399	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	33.165125	-98.386726	S	\N	R	\N	** Street-Level Rooftop **  	48237	4810960	48237950500	482379505002	827	5	23.80999947	28.56999969	92.86000061	11136	1712708201000	138912	138912	9403922075	9403922075	brysonha@brazosnet.com	9403922075	9403922075	brysonha@brazosnet.com	0101000020E6100000A944681EC09858C0F383E3D022954040	0101000020BC080000BFCE2AB6E0EA51C1A1B21BA753F44B41
6075	6075	GA088	Housing Authority of the City of Adel	GA088000001	PROJECT UNNAMED	N	M	60	60	60	60	0	60	100	60	100	9	21.67	2.1	126	216	625	10502	5001	13.33	46.67	26.67	5	8.33	35	0	65	19.25	95	85	0	51.67	80	48.33	27.27	0	11.9	21.67	55	15	8.33	0	88.33	86.67	0	0	1.67	26	55	100	116	43.33	30	26.67	8.33	35.9	13.78	73.57	13	Cook                     	075	960302	3	3006	N	Y	Cook                     	075	90030	Adel-Sparks                             	00576	Adel city                               	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1308	0024	S	\N	501A Lakeview Dr                                  	\N	Adel                        	GA	31620	2082	\N	31620	01	5	31620208201	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.143804	-83.420959	9	H	4	\N	**  Centroid Lat/Long   **  	13075	1300576	13075960302	130759603023	658	58	3.97000003	11.89999962	98.33000183	8686	1712708201000	449967	449967	2296869321	2296869322	nashvillehousing@windstream.net	2296869321	2296869322	Nashvillehousing@windstream.net	0101000020E6100000D7CF04FEF0DA54C0B4E3BF56D0243F40	0101000020BC080000E5D5CB0096BCF8C0785D7879F8F34241
6076	6076	KS001	Kansas City, KS Housing Authority	KS001000051	Juniper Gardens	N	M	265	253	253	0	0	2086	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	20	Wyandotte                	209	041400	2	2000	N	N	Wyandotte                	209	36000	Kansas City                             	36000	Kansas City city                        	\N	\N	3760	Kansas City, MO-KS MSA                            	28140	Kansas City, MO-KS Metropolitan Statistical Area                           	99999	\N	1	0	2002	1776	S	\N	1968 N 2nd St                                     	\N	Kansas City                 	KS	66101	1918	\N	66101	68	3	66101191868	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.12799	-94.615106	S	\N	R	\N	** Street-Level Rooftop **  	20209	2036000	20209041400	202090414002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9132813300	9132793428	atapia@kckha.org	9132813100	9132793428	atapia@kckha.org	0101000020E6100000D1AA8EE55DA757C04A97EEF961904340	0101000020BC08000042A8840B1C8448C18D5D0C5417A65541
6077	6077	MA002	Boston Housing Authority	MA002002124	Maverick Landing Phase IV	N	M	74	74	57	51	6	8160	89.47	51	100	8	1.96	2.8	144	974	1319	41185	14586	0	6.12	14.29	6.12	73.47	68.63	3.92	23.53	27.98	80.39	50.98	17.65	33.33	72.55	37.25	15.79	53.85	13.89	1.96	49.02	23.53	25.49	3.92	76.47	17.65	0	11.76	47.06	0	140	100	155	0	33.33	66.67	35.29	61.6	31.35	0	25	Suffolk                  	025	050300	2	2001	N	N	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2507	0282	Y	\N	100 Sumner St                                     	\N	East Boston                 	MA	02128	2319	\N	02128	00	2	02128231900	S	\N	\N	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	42.370298	-71.042587	S	\N	R	\N	** Street-Level Rooftop **  	25025	2507000	25025050300	250250503002	1312	42	12.5	7.63999987	98.04000092	36447	1712708201000	807424	850224	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E61000003A48D3BEB9C251C03670C1EC652F4540	0101000020BC080000A2D634F43C8B4941333213F30EA45941
6078	6078	AL077	HA TUSCALOOSA	AL077000018	JACKSON APARTMENTS	N	M	80	80	60	60	0	959	100	60	100	6	13.33	2	119	368	649	16963	8553	1.67	13.33	41.67	16.67	26.67	61.67	0	38.33	20.49	90	70	1.67	61.67	93.33	61.67	23.08	50	13.45	10	61.67	15	13.33	0	100	100	0	0	0	2	53	100	134	0	100	0	33.33	97.97	32.2	74.08	01	Tuscaloosa               	125	011703	3	3002	N	Y	Tuscaloosa               	125	93222	Tuscaloosa                              	77256	Tuscaloosa city (part)                  	\N	\N	8600	Tuscaloosa, AL MSA                                	46220	Tuscaloosa, AL Metropolitan Statistical Area                               	99999	\N	1	0	0107	2268	S	\N	4101 21st St                                      	\N	Tuscaloosa                  	AL	35401	3957	\N	35401	99	5	35401395799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.193583	-87.589704	S	\N	R	\N	** Street-Level Rooftop **  	01125	0177256	01125011703	011250117033	653	56	7.55999994	10.07999992	100	13364	1712708201000	467220	461997	2057586619	2057229399	chall@tuscaloosahousing.org	2057586619	2057585099	chall@tuscaloosahousing.org	0101000020E61000000673D8B5BDE555C0C5F0E553C7984040	0101000020BC0800006EBC3C8B6AC634C1106F15F79E104941
6079	6079	AL156	Housing Authority of the City of Brewton	AL156000002	BRYANT CIRCLE	N	M	80	80	80	76	2	80	95	76	100	5	27.63	2.3	173	286	700	15065	6618	13.43	14.93	29.85	7.46	34.33	34.21	5.26	48.68	26.71	84.21	64.47	1.32	47.37	88.16	48.68	19.3	47.37	12.14	7.89	56.58	10.53	25	2.63	93.42	93.42	0	0	0	20	89	100	92	9.21	46.05	44.74	39.47	71.64	22	80.94	01	Escambia                 	053	970200	1	1015	N	N	Escambia                 	053	90378	Brewton                                 	09208	Brewton city (part)                     	\N	\N	9999	\N	12120	Atmore, AL Micropolitan Statistical Area                                   	99999	\N	0	1	0101	0300	S	\N	200 Washington Cir                                	\N	Brewton                     	AL	36426	1252	\N	36426	00	9	36426125200	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.128283	-87.06017	S	\N	R	\N	** Street-Level Rooftop **  	01053	0109208	01053970200	010539702001	710	86	10.97999954	6.94000006	97.37000275	11265	1712708201000	638602	638602	2518675247	2518675238	brewtonhousing@gmail.com	2518675247	2518675238	brewtonhousing@gmail.com	0101000020E61000007FC845D3D9C355C0126C9727D7203F40	0101000020BC080000C670D7D256F232C1355AE725593E4341
6080	6080	PA069	HOUSING AUTHORITY OF THE COUNTY OF BLAIR	PA069000001	COLD SPRINGS	N	M	86	84	84	82	2	84	97.62	82	100	4	19.51	2.1	170	410	637	20412	9846	13.41	0	32.93	20.73	32.93	26.83	0	73.17	25.17	82.93	58.54	1.22	34.15	76.83	31.71	36.54	40	23.53	2.44	40.24	21.95	35.37	3.66	6.1	4.88	0	1.22	0	4	72	100	91	28.05	36.59	35.37	34.15	5.83	13.99	72.46	42	Blair                    	013	010401	2	2032	N	N	Blair                    	013	05384	Bellwood                                	05384	Bellwood borough                        	\N	\N	0280	Altoona, PA MSA                                   	11020	Altoona, PA Metropolitan Statistical Area                                  	99999	\N	1	0	4213	0420	Y	\N	1311 N Cambria St Apt 1                           	\N	Bellwood                    	PA	16617	1704	\N	16617	01	6	16617170401	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	40.603373	-78.338725	S	\N	R	\N	** Street-Level Rooftop **  	42013	4205384	42013010401	420130104012	645	59	17.64999962	16.46999931	96.33999634	15606	1712708201000	626677	626677	8146957548	8146955102	bsp@cobrah.com	8146957548	\N	jme@cobrah.com	0101000020E6100000B5639FABAD9553C005A791533B4D4440	0101000020BC0800009B1BAC58CF493541AFBD63DB7F9F5641
6081	6081	WA002	HA OF  KING COUNTY	WA002000215	Houghton Apartments	N	M	15	15	9	9	0	2449	100	10	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	53	King                     	033	022702	1	1008	N	Y	King                     	033	92931	Seattle East CCD                        	35940	Kirkland city                           	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5301	0738	S	\N	6705 106th Ave NE                                 	\N	Kirkland                    	WA	98033	7035	\N	98033	99	4	98033703599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	47.665958	-122.198784	S	\N	R	\N	** Street-Level Rooftop **  	53033	5335940	53033022702	530330227021	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2065741100	2065741104	judij@kcha.org	2065741100	\N	RobinW@kcha.org	0101000020E6100000266286E0B88C5EC079D6981C3ED54740	0101000020BC08000005377832FFCE61C14055DA920FB86541
6082	6082	IN011	Housing Authority of the City of Gary Indiana	IN011000010	DORIE MILLER	N	M	48	46	46	33	0	642	71.74	33	100	5	0	2.6	85	277	2053	11893	4617	16.67	20.83	25	8.33	29.17	33.33	3.03	36.36	13.14	93.94	81.82	3.03	57.58	87.88	54.55	11.11	50	10.59	0	69.7	12.12	18.18	0	96.97	93.94	0	0	3.03	0	137	100	250	0	39.39	60.61	42.42	90.24	43.14	46.31	18	Lake                     	089	010207	1	1016	Y	N	Lake                     	089	09820	Calumet                                 	27000	Gary city (part)                        	\N	\N	2960	Gary, IN PMSA                                     	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1801	1104	S	\N	6815 E 5th Pl                                     	\N	Gary                        	IN	46403	2531	\N	46403	15	6	46403253115	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.600695	-87.255312	S	\N	R	\N	** Street-Level Rooftop **  	18089	1827000	18089010207	180890102071	2014	48	8.23999977	5.88000011	100	9871	1712708201000	813103	797496	2198816422	2198816414	tbonds@garyhousing.org	2198816422	2198816414	tbonds@garyhousing.org	0101000020E6100000A31A240857D055C0A30EE092E3CC4440	0101000020BC08000048B98228411930C164E260C21F345841
6083	6083	DE004	Delaware State Housing Authority	DE004000008	LAVERTY LANE	N	M	50	50	50	49	1	290	98	49	100	5	24.49	2.2	108	358	1271	19014	8627	6.38	8.51	36.17	14.89	34.04	34.69	2.04	57.14	20.15	85.71	71.43	6.12	46.94	83.67	51.02	52.5	88.89	31.48	6.12	57.14	18.37	18.37	0	85.71	83.67	0	2.04	0	0	87	100	152	0	79.59	20.41	22.45	31.85	14.9	80.62	10	Sussex                   	005	050304	3	3058	N	N	Sussex                   	005	90296	Bridgeville-Greenwood                   	08680	Bridgeville town (part)                 	\N	\N	9999	\N	41540	Salisbury, MD-DE Metropolitan Statistical Area                             	99999	\N	1	0	1000	0036	S	\N	7 Laverty Ln                                      	\N	Bridgeville                 	DE	19933	1334	\N	19933	07	7	19933133407	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.738899	-75.594685	S	\N	R	\N	** Street-Level Rooftop **  	10005	1008680	10005050304	100050503043	1359	43	10.18999958	23.14999962	100	14400	1712708201000	747237	750211	3027394263	3027393178	cynthia.karnai@delaware.gov	3027394263	\N	cynthia.karnai@delaware.gov	0101000020E610000087D1AC510FE652C0BB9F0D3E945E4340	0101000020BC080000E4B39E39D0C54041B355777FE9295441
6084	6084	VA005	Hopewell Redevelopment & Housing Authority	VA005000001	DAVISVILLE	N	M	120	120	120	107	13	256	89.17	107	100	6	24.3	2.2	237	257	1142	10605	4788	25.84	19.1	26.97	5.62	22.47	28.04	7.48	47.66	9.83	98.13	89.72	0.93	52.34	85.98	51.4	15.56	52.94	11.81	8.41	57.94	17.76	15.89	0	92.52	90.65	0.93	0.93	0	27	104	0	0	28.97	42.99	28.04	12.15	23.9	16.76	21.7	51	Hopewell                 	670	820300	2	2089	\N	\N	Hopewell                 	670	93915	Hopewell                                	38424	Hopewell city                           	\N	\N	6760	Richmond-Petersburg, VA MSA                       	40060	Richmond, VA Metropolitan Statistical Area                                 	99999	\N	1	0	5104	0780	N	\N	200 Terminal St                                   	\N	Hopewell                    	VA	23860	2941	\N	23860	00	5	23860294100	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.301857	-77.281908	S	\N	R	\N	** Street-Level Rooftop **  	51670	5138424	51670820300	516708203002	1195	112	8.43999958	7.59000015	100	8791	1712708201000	1466187	1476718	8044585160	8044583364	marc.starling@hopewellrha.org	8044585160	\N	Marc.Starling@hopewellrha.org	0101000020E6100000FE30DAC70A5253C000290A40A3A64240	0101000020BC0800002872AF844A843A417177BC6A25135241
6085	6085	DC001	D.C  Housing Authority	DC001004430	POTOMAC GARDENS	N	M	352	349	349	236	113	8003	67.62	204	86.44	13	13.24	2	409	423	1465	19406	9679	2.65	18.52	35.98	8.47	34.39	29.41	9.31	53.92	13.29	96.57	86.27	0	30.88	71.57	28.92	23.97	50.6	21.76	0.49	41.18	17.65	40.69	2.45	99.02	95.59	0	0.49	2.94	0	192	0	0	40.2	19.12	40.69	21.57	58.58	29.55	2.13	11	District Of Columbia     	001	007100	2	2004	N	Y	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	S	\N	1229 G St SE                                      	\N	Washington                  	DC	20003	7000	\N	20003	99	0	20003700099	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.881099	-76.989743	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001007100	110010071002	1121	131	20.78000069	11.25	99.01999664	11388	1712708201000	4150269	2971776	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E6100000E67206F3573F53C080191CDAC7704340	0101000020BC080000B0F4D8373A6F3B419ACC079F78485441
6086	6086	DE001	Wilmington Housing Authority	DE001000008	Scattered Sites North	Y	M	104	104	104	97	6	1364	93.27	96	98.97	7	3.13	3.3	315	616	1123	32332	9853	7.61	1.09	10.87	9.78	70.65	66.67	1.04	28.13	28.76	79.17	53.13	5.21	61.46	92.71	63.54	15.79	65	13.02	2.08	55.21	21.88	20.83	1.04	96.88	84.38	0	0	12.5	57	224	66.67	150	0	4.17	95.83	35.42	84.8	29.34	10.35	10	New Castle               	003	000200	5	5016	N	Y	New Castle               	003	93996	Wilmington                              	77580	Wilmington city (part)                  	\N	\N	9160	Wilmington-Newark, DE-MD PMSA                     	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	1000	0336	S	\N	3000 N West St                                    	\N	Wilmington                  	DE	19802	3146	\N	19802	00	6	19802314600	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.757979	-75.533171	S	\N	R	\N	** Street-Level Rooftop **  	10003	1077580	10003000200	100030002005	1118	163	6.98000002	8.89000034	97.91999817	30532	1712708201000	1306964	1274413	3024296701	3024296815	RFitzgerald@whadelaware.org	3024296701	\N	RFitzgerald@whadelaware.org	0101000020E6100000BDD641791FE252C0959FB27405E14340	0101000020BC0800005A62C91C2EBC404175940C22BB955541
6087	6087	WA001	Seattle Housing Authority	WA001000087	High Rise Phase 2 Limited Partnership	Y	M	686	684	684	661	23	5264	96.64	660	99.85	7	6.82	1.1	719	337	879	14191	13027	3.92	7.22	60.6	15.38	12.87	8.48	3.33	84.55	9.85	98.18	94.09	0	1.82	49.24	1.82	71.06	64.08	62.73	0	16.06	25.3	58.64	2.42	56.06	33.18	3.03	13.79	6.06	0	155	98.79	44	96.82	3.18	0	1.06	40.49	15.2	29.91	53	King                     	033	009500	2	2042	N	Y	King                     	033	92928	Seattle                                 	63000	Seattle city                            	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5309	1392	S	\N	2121 26th Ave S                                   	\N	Seattle                     	WA	98144	4765	\N	98144	99	4	98144476599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	47.584438	-122.298785	S	\N	R	\N	** Street-Level Rooftop **  	53033	5363000	53033009500	530330095002	877	18	57.72000122	27.68000031	99.38999939	11667	1712708201000	6971773	7052598	2066153300	2066153504	execdirector@seattlehousing.org	2066153510	\N	rod.brandon@seattlehousing.org	0101000020E610000034891E4B1F935EC0505F46DDCECA4740	0101000020BC08000081BC371C18E361C1A77233C5C5B16541
6088	6088	PA023	Housing Authority County of Delaware	PA023000009	Delaware County Fairgrounds II	N	M	41	41	41	38	3	660	92.68	38	100	4	5.26	2.4	93	531	656	23367	9548	2.86	5.71	22.86	17.14	51.43	47.37	5.26	39.47	20.49	89.47	68.42	0	55.26	100	55.26	3.7	54.55	8.6	2.63	50	18.42	28.95	2.63	100	89.47	2.63	0	7.89	54	81	100	168	21.05	36.84	42.11	21.05	86.54	36.41	28.85	42	Delaware                 	045	406402	1	1035	N	N	Delaware                 	045	13212	Chester                                 	99999	Chester township                        	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4205	\N	S	\N	2101 Tolston St                                   	\N	Chester Township            	PA	19013	2642	\N	19013	01	1	19013264201	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.8434	-75.39032	S	\N	R	\N	** Street-Level Rooftop **  	42045	4299999	42045406402	420454064021	651	42	12.89999962	2.1500001	100	18401	1712708201000	299288	296886	6108762521	6104906246	jem@dcha1.org	6108763334	6104903319	leh@dcha1.org	0101000020E6100000CF56BC00FBD852C02456FA87F4EB4340	0101000020BC0800007C558246DC064141E4D19BB893B65541
6089	6089	NY005	New York City Housing Authority	NY005011310	TOMPKINS	N	M	1046	1045	1045	998	46	157269	95.51	898	89.98	8	0.89	2.5	2260	655	1270	26861	10673	4.36	11.3	25.28	11.63	47.43	38.42	10.24	50.89	28.44	89.76	74.5	4.68	31.96	79.18	31.51	31.85	55.65	31.19	1.22	35.86	26.39	36.53	3.56	99	48.78	0.56	1.45	48.22	0	292	0	0	18.15	28.95	52.9	36.75	90.33	44.34	0.16	36	Kings                    	047	025902	1	1000	N	Y	Kings                    	047	10022	Brooklyn                                	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3608	4436	S	\N	760 Park Ave                                      	\N	Brooklyn                    	NY	11206	5255	\N	11206	99	5	11206525599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.697964	-73.944951	S	\N	R	\N	** Street-Level Rooftop **  	36047	3651000	36047025902	360470259021	1266	619	17.82999992	22.20999908	97.87999725	18204	1712708201000	15205975	15240358	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E61000004BC7C2137A7C52C04F1463E256594440	0101000020BC080000BFC84281AEEF4341AB1AA9EC2B035741
6090	6090	SC003	Spartanburg Housing	SC003000040	SINGLE FAMILY UNITS	Y	M	14	14	14	4	10	416	28.57	4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	45	Spartanburg              	083	022006	2	2004	N	Y	Spartanburg              	083	93198	Spartanburg                             	99999	Remainder of Spartanburg CCD            	\N	\N	3160	Greenville-Spartanburg-Anderson, SC MSA           	43900	Spartanburg, SC Metropolitan Statistical Area                              	99999	\N	1	0	4504	\N	S	\N	124 Chelsea St                                    	\N	Moore                       	SC	29369	9633	\N	29369	24	4	29369963324	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.904299	-81.976377	S	\N	R	\N	** Street-Level Rooftop **  	45083	4599999	45083022006	450830220062	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8645986000	8645986155	sevans@spartanburghousing.org	8645986010	8645986010	sevans@spartanburghousing.org	0101000020E61000003EB9F4F57C7E54C0656CD111C0734140	0101000020BC0800004035B2F9522E16413FBAD6BDE2564D41
6091	6091	WA002	HA OF  KING COUNTY	WA002000409	Shelcor Apts	N	M	8	8	8	8	0	2449	100	8	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	53	King                     	033	029701	2	2030	N	Y	King                     	033	92928	Seattle                                 	35415	Kent city (part)                        	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5309	0726	D	\N	503 4th Ave S                                     	\N	Kent                        	WA	98032	5911	\N	98032	99	4	98032591199	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	47.377643	-122.23775	S	\N	R	\N	** Street-Level Rooftop **  	53033	5335415	53033029701	530330297012	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2065741100	2065741104	judij@kcha.org	2065741100	\N	RobinW@kcha.org	0101000020E6100000BA81C64B378F5EC09FC9149B56B04740	0101000020BC080000E47D9EEB8AF261C1E1D7A402C18A6541
6092	6092	IL002	Chicago Housing Authority	IL002072000	Maria Diaz Martinez Apartments	N	M	324	312	312	257	25	14703	82.37	257	100	12	8.17	1.1	275	326	1643	13905	12995	3.56	15.42	47.43	20.95	12.65	2.72	0	95.72	12.74	98.44	93	0	0	55.64	0	50	26.27	25.09	0	0	0.78	99.22	9.34	72.76	47.86	0.39	6.61	17.9	0	113	99.22	33	100	0	0	0	24.11	11.95	7.91	17	Cook                     	031	071200	2	2004	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1705	1296	S	\N	2111 N Halsted St                                 	\N	Chicago                     	IL	60614	4321	\N	60614	99	5	60614432199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.920542	-87.648363	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031071200	170310712002	1636	0	97.81999969	0.36000001	99.22000122	11556	1712708201000	5066746	4985274	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E6100000AB0086C77EE955C027FAFA51D4F54440	0101000020BC080000BA9CF4BF1C9A31C190BFA22DE9AD5841
6093	6093	TX111	Housing Authority of Burkburnett	TX111000001	BURKHAVEN	N	M	52	52	52	46	5	52	88.46	6	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	48	Wichita                  	485	013504	3	3006	N	N	Wichita                  	485	90525	Burkburnett                             	11368	Burkburnett city (part)                 	\N	\N	9080	Wichita Falls, TX MSA                             	48660	Wichita Falls, TX Metropolitan Statistical Area                            	99999	\N	1	0	4813	0792	S	\N	708 E 1st St                                      	\N	Burkburnett                 	TX	76354	2136	\N	76354	08	5	76354213608	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.09682	-98.564834	S	\N	R	\N	** Street-Level Rooftop **  	48485	4811368	48485013504	484850135043	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9405693211	9405694906	BURKPHA@ATT.NET	\N	\N	\N	0101000020E61000001162813D26A458C04F800599640C4140	0101000020BC080000CA4B7AF7FCE551C12D1CE1ABEAA84E41
6094	6094	PA013	HOUSING AUTHORITY OF THE CITY OF ERIE	PA013000001	Harbor Homes	N	M	428	424	424	398	20	1844	93.87	398	100	4	14.07	3.5	1379	456	724	22335	6446	10.44	7.69	25.27	12.64	43.96	43.22	4.52	42.46	27.3	85.18	65.33	16.58	50.25	72.36	51.01	23.94	82.35	12.55	5.28	58.79	19.1	16.83	1.01	76.63	42.71	0.25	10.8	22.86	12	134	18.34	139	14.57	21.36	64.07	16.58	68.61	35	42.38	42	Erie                     	049	001500	1	1011	N	N	Erie                     	049	24000	Erie                                    	24000	Erie city                               	\N	\N	2360	Erie, PA MSA                                      	21500	Erie, PA Metropolitan Statistical Area                                     	99999	\N	1	0	4216	2178	Y	\N	1819 E 18th St Apt 1                              	\N	Erie                        	PA	16510	6266	\N	16510	01	6	16510626601	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	42.133388	-80.037992	S	\N	R	\N	** Street-Level Rooftop **  	42049	4224000	42049001500	420490015001	735	738	5.57999992	8.05000019	94.47000122	15879	1712708201000	3459997	3335316	8144522425	8144522429	MFrayley@HACE.org	8144522425	8144522429	MFraley@HACE.Org	0101000020E610000000CDFF756E0254C0DA8CA2DB12114540	0101000020BC0800008ECFFBA3D4FC2B416DF92B8F6BB65841
6095	6095	NC072	Statesville Housing Authority	NC072000006	HOLLY HILL APARTMENTS	N	M	46	46	46	45	1	515	97.82	44	97.78	1	29.55	3.1	136	349	792	16033	5187	29.27	7.32	19.51	7.32	36.59	36.36	0	56.82	15.6	95.45	79.55	6.82	75	88.64	75	22.5	75	13.24	2.27	77.27	11.36	9.09	0	81.82	79.55	0	0	2.27	5	49	97.73	155	0	38.64	61.36	9.09	31.09	14.85	67.77	37	Gaston                   	071	031101	3	3004	N	Y	Gaston                   	071	92692	Riverbend                               	44960	Mount Holly city (part)                 	\N	\N	1520	Charlotte-Gastonia-Rock Hill, NC-SC MSA           	16740	Charlotte-Concord-Gastonia, NC-SC Metropolitan Statistical Area            	99999	\N	1	0	3714	1986	S	\N	635 Noles Dr                                      	\N	Mt Holly                    	NC	28120	9565	\N	28120	99	4	28120956599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.30978	-81.026363	S	\N	R	\N	** Street-Level Rooftop **  	37071	3744960	37071031101	370710311013	782	75	2.94000006	11.02999973	97.73000336	13190	1712708201000	427885	422012	7048729811	7048788780	dskaf@sha-online.org	7048729811	7048788780	dskaf@iscecinc.org	0101000020E610000024CB6FEEAF4154C02ACEF9DEA6A74140	0101000020BC080000286C2280DAC82341664D298457744E41
6096	6096	PA001	Housing Authority of the City of Pittsburgh	PA001000005	ALLEGHENY DWELLINGS	N	M	180	173	173	118	0	3154	68.2	117	99.16	8	3.42	1.9	220	256	2471	13363	7107	14.44	7.78	38.89	10	28.89	31.62	5.98	39.32	13.28	93.16	83.76	0.85	53.85	80.34	51.28	23.08	76.92	20.45	17.09	55.56	16.24	11.11	0	95.73	93.16	0	0	2.56	0	120	0	0	11.11	88.89	0	27.35	60	23.56	32.94	42	Allegheny                	003	250900	1	1009	N	Y	Allegheny                	003	61000	Pittsburgh                              	61000	Pittsburgh city                         	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4212	5529	S	\N	1712 Belleau Dr                                   	\N	Pittsburgh                  	PA	15212	3945	\N	15212	99	0	15212394599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.460601	-80.006917	S	\N	R	\N	** Street-Level Rooftop **  	42003	4261000	42003250900	420032509001	2480	87	5.90999985	15.90999985	99.15000153	10968	1712708201000	3498963	3689862	4124565012	4124565068	Caster.Binion@hacp.org	4124565012	4124565068	Caster.Binion@hacp.org	0101000020E610000071640054710054C09B4539F9F43A4440	0101000020BC080000EF59D3B726752C41FA6F810750635641
6097	6097	PA015	FAYETTE COUNTY HOUSING AUTHORITY	PA015000002	EAST VIEW TERRACE	Y	M	282	281	281	268	13	1096	95.37	268	100	2	13.06	1.9	500	285	807	13902	7452	25	10.61	37.12	6.44	20.83	21.64	2.61	74.25	13.55	95.52	85.82	1.12	34.33	76.87	32.09	24.64	70.49	22.8	14.93	44.03	18.28	22.76	0.75	48.13	47.01	0.37	0.37	0.37	3	124	100	139	23.13	36.57	40.3	46.64	30.28	26.24	69.1	42	Fayette                  	051	262300	2	2029	N	N	Fayette                  	051	78528	Uniontown                               	78528	Uniontown city                          	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4214	7200	S	\N	15 Farragut St                                    	\N	Uniontown                   	PA	15401	4327	\N	15401	15	7	15401432715	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	39.894719	-79.717667	S	\N	R	\N	** Street-Level Rooftop **  	42051	4278528	42051262300	420512623002	823	178	12.60000038	14	98.51000214	11233	1712708201000	2594889	2598853	7244342100	7244342130	awalter1@faycha.org	7244342129	\N	awalter1@faycha.org	0101000020E610000069EA9141EEED53C03BA5F32686F24340	0101000020BC08000056E2AD9C38012F4110317EDC029B5541
6098	6098	TX120	Housing Authority of the City of Munday	TX120000001	UNNAMED	N	M	75	71	71	67	1	71	94.37	67	100	6	26.87	2	135	267	518	26300	13053	5.97	10.45	17.91	13.43	52.24	56.72	5.97	37.31	38.96	59.7	38.81	11.94	17.91	55.22	26.87	10.26	28.57	8.89	13.43	32.84	14.93	38.81	0	38.81	22.39	0	0	16.42	3	58	26.87	72	52.24	16.42	31.34	16.42	46.52	12.38	88.24	48	Knox                     	275	950200	1	1115	N	Y	Knox                     	275	92695	Munday                                  	50040	Munday city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4813	3720	S	\N	251 S 2nd Ave                                     	\N	Munday                      	TX	76371	2149	\N	76371	51	4	76371214951	S	\N	\N	\N	5	\N	S	A	\N	50% Overall probable correctness                            	33.447575	-99.62488	S	\N	R	\N	** Street-Level Rooftop **  	48275	4850040	48275950200	482759502001	518	49	22.21999931	2.96000004	86.56999969	21840	1712708201000	416661	416661	9404224941	9404224893	mundayha@hotmail.com	9404224941	9404224893	director@mundayhousing.org	0101000020E6100000F595AE08FEE758C0AC8537234AB94040	0101000020BC0800008629DF4B1E5153C11424A7175B474D41
6099	6099	DC001	D.C  Housing Authority	DC001005260	WADE APARTMENTS	Y	M	1	1	1	0	0	8003	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	11	District Of Columbia     	001	002702	4	4003	N	N	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	S	\N	1800 Irving St NW                                 	\N	Washington                  	DC	20010	2615	\N	20010	00	3	20010261500	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.928662	-77.041197	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001002702	110010027024	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E61000000E7FBDF8A24253C021E07965DE764340	0101000020BC08000004DAE63D0A333B4126AB5631C5585441
6100	6100	NY002	Buffalo Municipal Housing Authority	NY002000020	COMM. PERRY EXT. HR., SLATER & MULLEN	N	M	400	381	381	341	39	4212	89.5	324	95.01	7	6.17	1.1	346	318	990	14431	13513	16.88	6.05	47.13	11.15	18.79	18.52	6.48	71.91	15.64	91.36	81.48	0	2.16	53.7	1.23	33.17	53.6	38.44	2.16	31.48	28.4	37.96	1.54	83.02	59.88	0.93	0	22.22	17	137	11.11	41	98.15	1.85	0	1.23	67.22	29.82	26.34	36	Erie                     	029	016400	1	1005	N	Y	Erie                     	029	11000	Buffalo                                 	11000	Buffalo city                            	\N	\N	1280	Buffalo-Niagara Falls, NY MSA                     	15380	Buffalo-Cheektowaga, NY Metropolitan Statistical Area                      	99999	\N	1	0	3626	0784	S	\N	344 Perry St                                      	\N	Buffalo                     	NY	14204	2205	\N	14204	99	2	14204220599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.874037	-78.864816	S	\N	R	\N	** Street-Level Rooftop **  	36029	3611000	36029016400	360290164001	981	11	36.70999908	19.36000061	97.52999878	12012	1712708201000	4049687	4094493	7168556711	7168556761	GBrown@bmhahousing.com	7168556711	\N	gbrown@bmhahousing.com	0101000020E61000006C05352559B753C05EDBC371E06F4540	0101000020BC080000B1D92FE2E5BE3241A02D7C1CA8C35941
6101	6101	WV004	Housing Authority of the City of Huntington	WV004000021	Simms School Apartments	N	M	20	20	20	20	0	800	100	20	100	5	40	1.2	23	224	612	9044	7864	11.76	11.76	70.59	0	5.88	5	0	80	12.52	95	95	0	0	30	0	64.29	50	52.17	0	0	70	30	0	15	15	0	0	0	4	17	95	64	100	0	0	0	40.5	36.06	67.22	54	Cabell                   	011	001500	2	2003	N	Y	Cabell                   	011	90798	District 2                              	39460	Huntington city (part)                  	\N	\N	3400	Huntington-Ashland, WV-KY-OH MSA                  	26580	Huntington-Ashland, WV-KY-OH Metropolitan Statistical Area                 	99999	\N	1	0	5401	0666	S	\N	1680 11th Ave                                     	\N	Huntington                  	WV	25701	3754	\N	25701	99	8	25701375499	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.41381	-82.426475	S	\N	R	\N	** Street-Level Rooftop **  	54011	5439460	54011001500	540110015002	610	0	26.09000015	39.13000107	100	10968	1712708201000	146904	139014	3045264400	3045264432	lellis@hwvha.org	3045264400	\N	lellis@hwvha.org	0101000020E61000003C8ACC5D4B9B54C047E3DDB9F7344340	0101000020BC0800002370BD339A340E41E3B4EB93DA8C5341
6102	6102	PA051	Bucks County Housing Authority	PA051000006	GRUNDY MANOR	N	M	120	120	120	118	2	648	98.33	118	100	6	12.71	1	120	461	581	21252	20898	0	1.69	26.27	23.73	48.31	2.54	0	97.46	18.77	96.61	63.56	0	0	71.19	0	0	38.14	37.5	0	0	0	100	9.32	11.86	6.78	0	0.85	4.24	12	74	0	0	100	0	0	0	20.78	11.8	50.1	42	Bucks                    	017	102600	1	1008	N	Y	Bucks                    	017	76304	Telford                                 	76304	Telford borough (part)                  	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4201	6915	S	\N	111 E Lincoln Ave                                 	\N	Telford                     	PA	18969	1763	\N	18969	99	2	18969176399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.325975	-75.326418	S	\N	R	\N	** Street-Level Rooftop **  	42017	4276304	42017102600	420171026001	581	0	100	0	100	19732	1712708201000	822933	822933	2153489469	2153487140	bcha@bucksha.net	2153489469	2153487140	bcha@bucksha.net	0101000020E6100000EC4E5208E4D452C080BF7C8CB9294440	0101000020BC080000F005FFE5F31341414294FA9D7F635641
6103	6103	PA002	Philadelphia Housing Authority	PA002000138	MT OLIVET	N	M	161	161	161	150	11	12792	93.17	150	100	6	12	1.1	163	407	1808	17307	15927	0.67	4.03	38.26	29.53	27.52	5.33	0	94	15.37	98	84	0	0	60	0	33.33	51.7	50.31	0	0	2	98	8	97.33	94	0	0.67	2.67	0	91	0	0	93.33	6.67	0	2.67	94.54	40.67	4.7	42	Philadelphia             	101	010600	2	2010	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	677 N 42nd St                                     	\N	Philadelphia                	PA	19104	1484	\N	19104	99	0	19104148499	H	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	39.964291	-75.20699	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101010600	421010106002	1807	0	95.70999908	1.84000003	100	16077	1712708201000	3254540	3317284	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E61000002633FC523FCD52C0E42131E36DFB4340	0101000020BC0800008C283706E3654141481B8781D6E45541
6104	6104	KY059	Housing Authority of Falmouth	KY059000001	BEECH TERRACE	N	M	31	31	31	29	1	31	93.55	29	100	3	20.69	2.1	60	324	1016	16951	8193	14.29	10.71	28.57	14.29	32.14	31.03	3.45	62.07	16.36	93.1	82.76	10.34	27.59	72.41	24.14	29.41	66.67	26.67	3.45	41.38	13.79	41.38	3.45	0	0	0	0	0	0	72	100	68	41.38	34.48	24.14	13.79	6.56	30.4	74.65	21	Pendleton                	191	930300	4	4013	N	N	Pendleton                	191	91200	Falmouth                                	26434	Falmouth city                           	\N	\N	1640	Cincinnati, OH-KY-IN PMSA                         	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	2104	0762	S	\N	419 Licking St                                    	\N	Falmouth                    	KY	41040	1220	\N	41040	19	6	41040122019	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.672942	-84.326303	S	\N	R	\N	** Street-Level Rooftop **  	21191	2126434	21191930300	211919303004	983	20	21.67000008	11.67000008	100	12468	1712708201000	353712	353712	8596548492	8596548550	falhousingauthor@gmail.com	8598244432	8598245733	director@drhousing.org	0101000020E61000008404FA25E21455C07250A3F622564340	0101000020BC080000C03BD51A58EB11C1BC1110E6C1F65341
6105	6105	KY060	Housing Authority of Flemingsburg	KY060000001	JAMES T CRAIN HEIGHTS	N	M	40	40	40	38	2	40	95	35	92.11	6	2.86	2.1	73	349	315	16359	7843	5.71	11.43	48.57	11.43	22.86	28.57	0	71.43	24.77	91.43	65.71	5.71	28.57	62.86	28.57	40.91	76.92	32.88	0	45.71	17.14	37.14	0	5.71	5.71	0	0	0	1	94	94.29	43	28.57	37.14	34.29	28.57	7.38	21.66	63.95	21	Fleming                  	069	920100	3	3025	N	N	Fleming                  	069	91264	Flemingsburg                            	27856	Flemingsburg city                       	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2106	0792	S	\N	136 Circle Dr                                     	\N	Flemingsburg                	KY	41041	1442	\N	41041	36	0	41041144236	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.417849	-83.725654	S	\N	R	\N	** Street-Level Rooftop **  	21069	2127856	21069920100	210699201003	315	25	20.54999924	17.80999947	94.29000092	11568	1712708201000	143804	143804	6068451651	6068451651	haflemingsburg@altiusbb.com	6068451651	6068451651	haflemingsburg@windstream.net	0101000020E6100000756B791D71EE54C04BE074137C354340	0101000020BC08000084B5345AC178FEC08B439FDF7A965341
6106	6106	AR072	Housing Authority of the City of Parkin	AR072000001	PARKIN	Y	M	60	60	60	58	2	60	96.67	58	100	6	15.52	1.6	95	362	517	20432	12474	1.72	6.9	32.76	20.69	37.93	37.93	0	62.07	29.58	75.86	41.38	0	22.41	65.52	17.24	36.36	48	31.58	3.45	27.59	25.86	43.1	3.45	82.76	82.76	0	0	0	15	89	60.34	70	56.9	27.59	15.52	12.07	60.59	18.99	65.3	05	Cross                    	037	950100	1	1162	\N	\N	Cross                    	037	93657	Tyronza                                 	53600	Parkin city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0501	2070	N	\N	3 Humphrey Dr                                     	\N	Parkin                      	AR	72373	8006	\N	72373	03	1	72373800603	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.268167	-90.555922	S	\N	R	\N	** Street-Level Rooftop **  	05037	0553600	05037950100	050379501001	499	21	29.46999931	18.95000076	94.83000183	16872	1712708201000	359636	359636	8707555646	8707552120	parkinpha@gmail.com	8707928733	8707927282	earlehousing@sbcglobal.net	0101000020E61000003DB6DE3994A356C0DBDDD54B53A24140	0101000020BC080000D6C89BF848CA40C12E0C04CEE7644F41
6107	6107	GA003	Athens Housing Authority	GA003000017	Columbia Brookside-Phase III	N	M	138	138	58	57	1	1280	98.28	57	100	12	5.26	2.8	158	389	661	18181	6559	5.88	15.69	21.57	13.73	43.14	43.86	0	45.61	20.86	89.47	64.91	1.75	75.44	91.23	75.44	30.77	80	15.19	1.75	82.46	7.02	8.77	0	89.47	89.47	0	0	0	50	50	100	138	21.05	31.58	47.37	3.51	76.7	52.94	32.59	13	Clarke                   	059	000900	3	\N	N	Y	Clarke                   	059	90138	Athens                                  	03440	Athens-Clarke County unified government 	\N	\N	9999	\N	12020	Athens-Clarke County, GA Metropolitan Statistical Area                     	99999	\N	1	0	1310	\N	S	\N	1900 Summerbrook Cir                              	\N	Athens                      	GA	30606	3075	\N	30606	99	2	30606307599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.9557	-83.3942	9	H	B	\N	**  Centroid Lat/Long   **  	13059	1303440	13059000900	130590009003	669	99	3.16000009	12.65999985	100	15072	1712708201000	452324	457423	7064255300	7064255299	ahaofficialmail@athenshousing.org	7064255300	\N	ahaofficialmail@athenshousing.org	0101000020E6100000ADE6A2923AD954C08F0AA86054FA4040	0101000020BC080000E61BC6BF7012F1C0B484C23C67C24A41
6108	6108	WA002	HA OF  KING COUNTY	WA002000341	Eastbridge	N	M	91	91	13	13	0	2449	100	13	100	8	7.69	2.5	33	422	773	28568	11254	8.33	8.33	41.67	8.33	33.33	38.46	7.69	46.15	20.05	84.62	84.62	23.08	23.08	61.54	30.77	45.45	100	21.21	7.69	30.77	46.15	15.38	0	92.31	46.15	0	38.46	7.69	0	113	100	56	0	84.62	15.38	30.77	69.64	19.51	45.84	53	King                     	033	026500	1	1008	N	N	King                     	033	92928	Seattle                                 	78225	White Center CDP                        	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5307	1762	Y	\N	9978 4th Ave SW                                   	\N	Seattle                     	WA	98106	3118	\N	98106	78	8	98106311878	S	\N	\N	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	47.514011	-122.339486	S	\N	R	\N	** Street-Level Rooftop **  	53033	5378225	53033026500	530330265001	771	12	9.09000015	15.14999962	92.30999756	11427	1712708201000	120549	111043	2065741100	2065741104	judij@kcha.org	2065741100	\N	RobinW@kcha.org	0101000020E6100000A6907C23BA955EC0EA52C71CCBC14740	0101000020BC080000C40734BF52EF61C1B060BC0601A96541
6109	6109	NJ009	Housing Authority City of Jersey City	NJ009000022	Gloria Robinson Court Homes III	N	M	24	24	24	24	0	2433	100	18	75	11	5.56	3.3	60	799	865	40395	12119	0	5.56	16.67	11.11	66.67	83.33	0	16.67	40.67	61.11	50	38.89	33.33	66.67	38.89	0	33.33	5	0	66.67	16.67	16.67	0	77.78	44.44	11.11	0	22.22	147	99	72.22	84	11.11	38.89	50	5.56	78.05	19.23	9.74	34	Hudson                   	017	002700	4	\N	N	N	Hudson                   	017	36000	Jersey City                             	36000	Jersey City city                        	\N	\N	9999	\N	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3410	1464	S	\N	11 Wilmont Ave                                    	\N	Jersey City                 	NJ	07306	7063	\N	07306	11	6	07306706311	S	\N	\N	\N	4	\N	\N	A	\N	60% Overall probable correctness                            	40.7288	-74.0795	9	S	B	\N	**  Centroid Lat/Long   **  	34017	3436000	34017002700	340170027004	874	29	5	3.32999992	100	39975	1712708201000	249174	241287	2017064638	5512567740	scea@jcha.us	2017064602	\N	scea@jcha.us	0101000020E6100000E9CF2A87168552C0E7568051495D4440	0101000020BC080000B4A8F244FFA4434116CF62273D0B5741
6110	6110	CT004	Housing Authority of the City of New Haven	CT004000076	Brookside Phase I	N	M	101	101	50	50	0	819	100	49	98	12	0	2.2	106	501	2061	21337	9863	2.44	12.2	26.83	12.2	46.34	40.82	4.08	38.78	20.19	83.67	73.47	2.04	46.94	81.63	48.98	20.93	50	16.98	0	67.35	20.41	12.24	2.04	97.96	83.67	2.04	2.04	10.2	0	124	100	197	24.49	69.39	6.12	14.29	37.88	16.37	28.13	09	New Haven                	009	180101	2	2001	\N	\N	South Central Connecticut	170	22910	East Haven                              	22980	East Haven CDP                          	\N	\N	5480	New Haven-Meriden, CT PMSA                        	35300	New Haven-Milford, CT Metropolitan Statistical Area                        	75700	New Haven, CT Metropolitan NECTA                                           	1	0	0903	\N	N	\N	2 Catherine St                                    	\N	New Haven                   	CT	06512	4603	\N	06512	02	1	06512460302	S	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	41.245215	-72.875672	S	\N	R	\N	** Street-Level Rooftop **  	09009	0922980	09009180101	090091801012	2068	38	5.65999985	14.14999962	100	14879	1712708201000	1236298	1241015	2034988800	2034978728	sdraughn@elmcitycommunities.org	2034988800	2034978728	kdwalton@newhavenhousing.org	0101000020E61000001DEA92020B3852C021448034639F4440	0101000020BC080000951B9835000F464120D0645456DF5741
6111	6111	KY029	Housing Authority of Cumberland	KY029000001	CLOVERLICK HEIGHTS	N	M	140	140	140	138	2	140	98.57	138	100	9	28.99	2	275	298	574	14346	7199	15.91	6.82	42.42	14.39	20.45	42.75	2.17	50.72	33.78	91.3	65.94	7.25	27.54	52.17	21.01	30.69	83.78	25.09	12.32	39.86	21.01	26.81	0.72	7.97	7.97	0	0	0	47	61	0	0	42.03	26.09	31.88	26.81	9.13	46.79	60.8	21	Harlan                   	095	970200	2	2025	N	N	Harlan                   	095	90936	Cumberland                              	19108	Cumberland city                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2105	0588	S	\N	201 Russell Dr                                    	\N	Cumberland                  	KY	40823	1668	\N	40823	01	1	40823166801	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.975636	-82.984363	S	\N	R	\N	** Street-Level Rooftop **  	21095	2119108	21095970200	210959702002	570	89	16	13.44999981	94.93000031	11556	1712708201000	951243	951244	6065894600	6065895205	cumberland_2@windstream.net	\N	\N	\N	0101000020E61000009371ABCDFFBE54C0304AF2A3E17C4240	0101000020BC080000CE0932C752ACF24022F07CBB44905141
6112	6112	IL003	Peoria Housing Authority	IL003000007	RIVERWEST RENTAL & LEASE TO PURCHASE	N	M	119	117	76	75	1	654	98.68	75	100	6	4	2.4	178	410	1062	20625	8690	0	16.18	30.88	11.76	41.18	37.33	6.67	46.67	22.35	89.33	65.33	2.67	46.67	85.33	46.67	20.69	70.59	16.85	1.33	64	12	22.67	1.33	93.33	93.33	0	0	0	13	110	100	110	16	38.67	45.33	34.67	77.31	54.15	12.03	17	Peoria                   	143	000900	1	1022	N	N	Peoria                   	143	59013	Peoria City                             	59000	Peoria city (part)                      	\N	\N	6120	Peoria-Pekin, IL MSA                              	37900	Peoria, IL Metropolitan Statistical Area                                   	99999	\N	1	0	1717	5526	S	\N	1201 SW Jefferson Ave                             	\N	Peoria                      	IL	61605	4015	\N	61605	01	1	61605401501	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	40.684188	-89.604548	S	\N	R	\N	** Street-Level Rooftop **  	17143	1759000	17143000900	171430009001	1039	80	10.67000008	10.10999966	94.66999817	14220	1712708201000	955442	922209	3096768736	3096777301	acrawford@pha.peoria.il.us	3092655353	3096760603	acrawford@peoriahousing.org	0101000020E61000003D0218EAB06656C0411DEC7893574440	0101000020BC080000BB5560E7946B3AC1857A4ABAF0235741
6113	6113	NC035	Sanford Housing Authority	NC035000001	LINDEN HGTS/UTLEY PLAZA/FOUSHEE HGTS	Y	M	142	141	141	124	17	267	87.94	124	100	10	14.52	2.1	257	302	1412	14453	6973	22.41	9.48	34.48	8.62	25	34.68	0	58.87	21.4	84.68	69.35	2.42	45.16	81.45	42.74	23.16	51.72	16.73	4.03	53.23	19.35	23.39	0.81	83.87	76.61	0.81	0	6.45	20	111	95.16	42	16.94	66.94	16.13	22.58	73.04	30.25	68.11	37	Lee                      	105	030200	2	2003	N	N	Lee                      	105	93472	Township 5, East Sanford                	59280	Sanford city (part)                     	\N	\N	9999	\N	41820	Sanford, NC Micropolitan Statistical Area                                  	99999	\N	0	1	3709	2520	S	\N	201 Linden Ave                                    	\N	Sanford                     	NC	27330	3635	\N	27330	01	7	27330363501	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.486844	-79.17618	S	\N	R	\N	** Street-Level Rooftop **  	37105	3759280	37105030200	371050302002	1412	98	12.44999981	10.89000034	97.58000183	11208	1712708201000	2100598	2100598	9197767655	9197767657	mgoodson@sha-nc.org	9197767655	\N	mgoodson@sha-nc.org	0101000020E6100000A0F87A8846CB53C02A6077E750BE4140	0101000020BC080000A87019432A4C3241989890C703FC4E41
6114	6114	OK118	Housing Authority of the Town of Fort Gibson	OK118000001	UNNAMED	N	M	64	64	64	63	1	64	98.44	63	100	6	6.35	1.5	95	355	472	15739	10437	4.76	11.11	42.86	19.05	22.22	17.46	0	82.54	27.04	88.89	55.56	4.76	14.29	68.25	15.87	53.13	70.97	42.11	1.59	15.87	33.33	49.21	4.76	28.57	4.76	22.22	0	1.59	20	86	95.24	157	66.67	23.81	9.52	12.7	46.44	19.67	66.43	40	Muskogee                 	101	001401	2	2088	N	N	Muskogee                 	101	91924	Muskogee                                	27200	Fort Gibson town (part)                 	\N	\N	9999	\N	34780	Muskogee, OK Micropolitan Statistical Area                                 	99999	\N	0	1	4002	1068	S	\N	308 W Hickory Ave                                 	\N	Fort Gibson                 	OK	74434	8902	\N	74434	08	1	74434890208	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	35.79734	-95.253727	S	\N	R	\N	** Street-Level Rooftop **  	40101	4027200	40101001401	401010014012	472	25	32.63000107	18.95000076	100	14052	1712708201000	356784	356784	9184782051	9184783247	ok118@sbcglobal.net	9184782051	9184783247	ok118@sbcglobal.net	0101000020E61000007FC32B103DD057C0CAAEB23C0FE64140	0101000020BC080000F87C760BCE584BC17FB943C074185141
6115	6115	TX408	Housing Authority of the City of Monahans	TX408000001	UNNAMED	Y	M	68	68	68	63	4	68	92.65	63	100	5	20.63	2.4	153	455	476	24963	10279	6.45	11.29	24.19	12.9	45.16	52.38	0	46.03	31.6	74.6	55.56	4.76	46.03	85.71	47.62	17.65	41.67	12.42	11.11	52.38	17.46	19.05	1.59	15.87	4.76	0	0	11.11	5	50	77.78	79	34.92	33.33	31.75	4.76	69.72	20	76.01	48	Ward                     	475	950300	1	1056	N	N	Ward                     	475	92605	Monahans                                	48936	Monahans city (part)                    	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4823	3618	S	\N	417 S Alice Ave                                   	\N	Monahans                    	TX	79756	4501	\N	79756	17	8	79756450117	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	31.591181	-102.892801	S	\N	R	\N	** Street-Level Rooftop **  	48475	4848936	48475950300	484759503001	454	71	8.5	8.5	90.48000336	17184	1712708201000	359501	359501	4329435962	4329436234	ginger@monahansha.com	4329435962	4329436234	ginger@monahansha.com	0101000020E6100000FA13CEA623B959C0C3FF50A357973F40	0101000020BC0800008CC5874D8BC857C1532236E8AD8E4941
6116	6116	AL047	The Housing Authority of the City of Huntsville	AL047000061	Legacy Hill	Y	M	40	40	40	39	1	1632	97.5	39	100	6	15.38	2.2	85	652	816	31760	14572	2.56	2.56	15.38	7.69	71.79	74.36	0	25.64	29.57	76.92	28.21	0	66.67	94.87	66.67	11.43	50	12.94	5.13	74.36	10.26	10.26	0	97.44	97.44	0	0	0	18	56	74.36	83	20.51	61.54	17.95	0	89.18	40.5	59.73	01	Madison                  	089	000203	2	2000	N	N	Madison                  	089	91674	Huntsville                              	37000	Huntsville city (part)                  	\N	\N	3440	Huntsville, AL MSA                                	26620	Huntsville, AL Metropolitan Statistical Area                               	99999	\N	1	0	0105	1218	S	\N	210 Winchester Rd NE                              	\N	Huntsville                  	AL	35811	1197	\N	35811	99	6	35811119799	H	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	34.792541	-86.567004	S	\N	R	\N	** Street-Level Rooftop **  	01089	0137000	01089000203	010890002032	836	37	7.05999994	8.23999977	94.87000275	32178	1712708201000	382074	361173	2565390774	2565352245	tmcginnis@hsvha.org	2565325697	\N	tmcginnis@hsvha.org	0101000020E61000000F6025CB49A455C0C284C4FB71654140	0101000020BC0800005B8844D8E8022FC177788CC25E5F4D41
6117	6117	WI002	Housing Authority of the City of Milwaukee	WI002000017	MITCHELL COURT	N	M	100	98	98	93	4	2312	94.9	93	100	6	21.51	1	97	336	632	15293	14663	7.61	7.61	53.26	14.13	17.39	17.2	0	81.72	15.22	93.55	83.87	0	0	52.69	0	62.79	58	58.76	1.08	20.43	24.73	53.76	1.08	84.95	61.29	0	1.08	22.58	70	83	0	0	100	0	0	0	87.05	29.34	22	55	Milwaukee                	079	015900	1	1003	N	Y	Milwaukee                	079	53000	Milwaukee                               	53000	Milwaukee city (part)                   	\N	\N	5080	Milwaukee-Waukesha, WI PMSA                       	33340	Milwaukee-Waukesha, WI Metropolitan Statistical Area                       	99999	\N	1	0	5504	4340	S	\N	2600 W National Ave                               	\N	Milwaukee                   	WI	53204	1077	\N	53204	99	3	53204107799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	43.022495	-87.946437	S	\N	R	\N	** Street-Level Rooftop **  	55079	5553000	55079015900	550790159001	631	0	51.54999924	28.87000084	100	12236	1712708201000	705544	696689	4142865678	4142860833	wlhines@hacm.org	4142865672	4142860833	wlhines@hacm.org	0101000020E610000049767E6C92FC55C0E895BA1DE1824540	0101000020BC080000672571F5155632C17B860A36A33C5A41
6118	6118	NY100	Rockville Centre HA	NY100000001	ROCKVILLE MANOR	N	M	50	50	50	48	0	50	96	46	95.83	6	2.17	1.2	55	486	444	22989	19227	6.82	2.27	25	22.73	43.18	15.22	2.17	78.26	14.72	93.48	78.26	0	0	58.7	0	75	30.95	29.09	0	0	8.7	91.3	10.87	84.78	41.3	0	6.52	36.96	0	81	0	0	100	0	0	0	28.77	3.65	78.2	36	Nassau                   	059	412302	1	1005	N	Y	Nassau                   	059	34000	Hempstead                               	63264	Rockville Centre village                	\N	\N	5380	Nassau-Suffolk, NY PMSA                           	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3604	5556	S	\N	579 Merrick Rd                                    	\N	Rockville Centre            	NY	11570	5462	\N	11570	99	1	11570546299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.654252	-73.632211	S	\N	R	\N	** Street-Level Rooftop **  	36059	3663264	36059412302	360594123021	435	0	87.26999664	5.44999981	97.83000183	17858	1712708201000	255784	255771	5165364343	5165366616	jlmrvcha@optonline.net	5165364343	5165366616	jamie@rockvillehousing.com	0101000020E6100000E2432025766852C07E3B8D87BE534440	0101000020BC080000DBE8479EDE9B444159043EB298FA5641
6119	6119	NY028	Schenectady Municipal Housing Authority	NY028000110	DOWNTOWN	Y	M	416	414	414	406	8	716	98.07	406	100	6	14.78	1.1	438	382	918	16554	15344	5.26	3.16	51.84	15	24.74	16.75	2.46	74.38	14.68	94.09	84.73	0	0	60.59	0	57.33	74.71	63.7	3.45	24.38	29.31	42.86	1.72	64.04	38.42	1.23	2.71	21.67	46	90	0	0	85.71	13.79	0.49	9.61	63.53	39.78	5.36	36	Schenectady              	093	021002	3	3001	N	Y	Schenectady              	093	65508	Schenectady                             	65508	Schenectady city                        	\N	\N	0160	Albany-Schenectady-Troy, NY MSA                   	10580	Albany-Schenectady-Troy, NY Metropolitan Statistical Area                  	99999	\N	1	0	3620	5848	S	\N	375 Broadway                                      	\N	Schenectady                 	NY	12305	2505	\N	12305	99	9	12305250599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.808647	-73.945166	S	\N	R	\N	** Street-Level Rooftop **  	36093	3665508	36093021002	360930210023	931	0	41.54999924	32.65000153	98.51999664	12612	1712708201000	4472087	4514916	5183867000	5183720812	richardh@smha1.org	5183867053	5183720812	richardh@smha1.org	0101000020E6100000C86588997D7C52C0892AB0BE81674540	0101000020BC080000DBFDE4BFAB734341E26A2DF5DBF25941
6120	6120	OH003	Cuyahoga Metropolitan Housing Authority	OH003000901	CEDAR CENTRAL	N	M	654	550	550	395	155	4943	71.82	253	64.05	9	1.58	2.4	611	163	1531	6615	2739	41.21	10.91	24.24	6.06	17.58	18.97	3.56	42.69	7.35	98.42	91.7	0	66.8	83.4	64.82	11.44	41.18	7.36	9.88	71.54	11.86	6.72	0.4	95.65	85.77	0	0	9.88	21	108	18.18	146	10.28	57.31	32.41	21.74	93.78	63.72	18.5	39	Cuyahoga                 	035	108701	2	2008	N	Y	Cuyahoga                 	035	16000	Cleveland                               	16000	Cleveland city                          	\N	\N	1680	Cleveland-Lorain-Elyria, OH PMSA                  	17460	Cleveland-Elyria, OH Metropolitan Statistical Area                         	99999	\N	1	0	3911	1104	S	\N	2501 Central Ave                                  	\N	Cleveland                   	OH	44115	3158	\N	44115	99	0	44115315899	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.497081	-81.66667	S	\N	R	\N	** Street-Level Rooftop **  	39035	3916000	39035108701	390351087012	1520	332	2.77999997	6.21999979	100	870	1712708201000	7255091	7348947	2163485000	2163484925	\N	2163485911	2163484925	jpatt@cmha.net	0101000020E610000009FAA5B8AA6A54C0519BA559A0BF4440	0101000020BC0800009A905E701CE71C41EC8094CE3FD35741
6121	6121	OH003	Cuyahoga Metropolitan Housing Authority	OH003000931	Lee Road and Belmore Elderly	Y	M	79	79	79	78	1	4943	98.73	73	93.59	8	10.96	1.1	79	377	1531	15777	14579	1.39	8.33	45.83	20.83	23.61	1.37	0	97.26	17.41	95.89	76.71	0	0	53.42	0	0	67.12	67.09	0	0	0	100	5.48	100	98.63	0	0	1.37	65	91	100	136	80.82	19.18	0	12.33	97.65	32.92	58.27	39	Cuyahoga                 	035	122100	3	3008	N	Y	Cuyahoga                 	035	16000	Cleveland                               	16000	Cleveland city                          	\N	\N	1680	Cleveland-Lorain-Elyria, OH PMSA                  	17460	Cleveland-Elyria, OH Metropolitan Statistical Area                         	99999	\N	1	0	3911	1104	S	\N	4345 Lee Rd                                       	\N	Cleveland                   	OH	44128	2400	\N	44128	99	7	44128240099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.440639	-81.564559	S	\N	R	\N	** Street-Level Rooftop **  	39035	3916000	39035122100	390351221003	1520	0	98.73000336	1.26999998	100	12869	1712708201000	1432628	1422313	2163485000	2163484925	\N	2163485911	2163484925	jpatt@cmha.net	0101000020E61000004DD212BC216454C09446D5DB66B84440	0101000020BC0800007452E7D6129A1E41F77B8EB8F8BE5741
6122	6122	OH007	Akron Metropolitan Housing Authority	OH007000005	BELCHER APARTMENTS	N	M	229	229	229	227	1	4307	99.13	227	100	7	12.33	1.1	242	313	804	13598	12755	1.38	5.5	67.89	15.6	9.63	5.73	0	90.31	14.65	96.92	86.78	0.44	0.44	52.42	0.44	99.05	75.41	81.82	1.76	17.18	27.31	53.74	3.08	58.59	56.39	0.44	0	1.76	40	101	0	0	93.39	6.61	0	4.41	63.48	45.88	37.31	39	Summit                   	153	506800	1	1002	N	Y	Summit                   	153	01000	Akron                                   	01000	Akron city                              	\N	\N	0080	Akron, OH PMSA                                    	10420	Akron, OH Metropolitan Statistical Area                                    	99999	\N	1	0	3913	0042	S	\N	400 Locust St                                     	\N	Akron                       	OH	44307	2515	\N	44307	99	1	44307251599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.0769	-81.52807	S	\N	R	\N	** Street-Level Rooftop **  	39153	3901000	39153506800	391535068001	798	2	52.47999954	44.20999908	98.68000031	11376	1712708201000	2190957	2173977	3307629631	3303766821	dbarry@akronhousing.org	3303769037	\N	hhill@akronhousing.org	0101000020E6100000B9661DE6CB6154C07751F2DBD7894440	0101000020BC080000B2077FE4CD291F41457F2A307D3D5741
6123	6123	MO107	Carrollton Housing Authority	MO107000001	Monroe Manor/Grand Ave. Circle	N	M	70	70	70	57	5	70	81.43	57	100	6	22.81	1.5	88	345	549	19111	12379	3.64	12.73	20	18.18	45.45	33.33	0	63.16	25.88	77.19	40.35	7.02	19.3	75.44	21.05	28	28.13	20.45	0	33.33	10.53	56.14	10.53	7.02	7.02	0	0	0	3	66	28.07	100	63.16	26.32	10.53	10.53	8.54	15.24	80.47	29	Carroll                  	033	960300	2	2028	N	Y	Carroll                  	033	11584	Carrollton                              	11566	Carrollton city (part)                  	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2906	0894	S	\N	107 N Monroe St Apt 111                           	\N	Carrollton                  	MO	64633	1351	\N	64633	36	9	64633135136	H	111     	Apt 	\N	1	\N	N	\N	\N	90% Overall probable correctness                            	39.360228	-93.498114	S	\N	R	\N	** Street-Level Rooftop **  	29033	2911566	29033960300	290339603002	540	22	36.36000061	10.22999954	100	18276	1712708201000	375766	375766	6605423787	6605423791	cha.rhett@outlook.com	6605423787	6605423791	cha.rhett@outlook.com	0101000020E61000003FCF8A19E15F57C0B3067AF31BAE4340	0101000020BC080000178700E3D0FE45C1D1A2F9668CCB5541
6124	6124	KY104	Housing Authority of Scottsville	KY104000001	GREEN VALLEY APTS	N	M	57	57	57	52	5	57	91.23	52	100	6	19.23	2.2	114	339	474	15996	7296	11.54	7.69	42.31	17.31	21.15	34.62	11.54	53.85	22.3	88.46	63.46	7.69	42.31	75	46.15	28.95	50	16.67	15.38	40.38	17.31	26.92	0	7.69	7.69	0	0	0	4	60	0	0	44.23	26.92	28.85	3.85	8.66	15.5	71.36	21	Allen                    	003	920300	4	4018	N	N	Allen                    	003	93112	Scottsville                             	69114	Scottsville city                        	\N	\N	9999	\N	14540	Bowling Green, KY Metropolitan Statistical Area                            	99999	\N	1	0	2101	2004	Y	\N	120 E Cedar St                                    	\N	Scottsville                 	KY	42164	1453	\N	42164	20	8	42164145320	S	\N	\N	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	36.757038	-86.188266	S	\N	R	\N	** Street-Level Rooftop **  	21003	2169114	21003920300	210039203004	465	50	13.15999985	10.52999973	98.08000183	11567	1712708201000	295727	295727	2702374062	2702374173	mhynes@winterwoodinc.com	8599776915	8592771459	mhynes@winterwoodonline.com	0101000020E6100000EF79D68C0C8C55C07F87049FE6604240	0101000020BC080000E8B8F04C3D602AC16BA0B3DEF1645141
6125	6125	RI027	Tiverton Housing Authority	RI027000001	TIVERTON HA	N	M	45	45	45	45	0	45	100	45	100	8	6.67	1.2	55	513	348	24919	20388	0	2.22	20	17.78	60	2.22	0	95.56	23.51	84.44	44.44	0	0	55.56	0	0	4.44	5.45	0	0	0	100	20	0	0	0	0	0	10	91	100	56	77.78	22.22	0	4.44	7.95	6.03	71.59	44	Newport                  	005	041701	2	2006	N	N	Newport                  	005	70880	Tiverton                                	99999	Remainder of Tiverton town              	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4401	\N	Y	\N	99 Hancock St Apt 111                             	\N	Tiverton                    	RI	02878	2323	\N	02878	36	6	02878232336	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	41.663434	-71.15056	S	\N	R	\N	** Street-Level Rooftop **  	44005	4499999	44005041701	440050417012	364	0	96.36000061	3.6400001	100	22955	1712708201000	187678	187678	4016244748	4016246457	nancytivertonha@gmail.com	4016244748	4016246457	nancy@tivhousing.org	0101000020E61000007D7169C6A2C951C0CBE2C067EBD44440	0101000020BC08000094FEB821BB8C4941907D2046CBA45841
6126	6126	RI003	Woonsocket Housing Authority	RI003000001	MORIN HEIGHTS	N	M	292	282	282	268	14	1207	95.04	268	100	5	8.21	2.6	695	574	762	26216	10109	5.68	6.06	23.48	11.36	53.41	45.9	3.36	49.25	24.91	85.07	62.31	11.57	41.79	82.46	47.76	27.85	67.35	20.29	2.99	55.97	22.76	18.28	0	69.4	7.84	0	1.12	60.45	18	137	0	0	16.42	36.19	47.39	20.9	39.44	28.62	45.06	44	Providence               	007	018400	3	3019	N	N	Providence               	007	80780	Woonsocket                              	80780	Woonsocket city                         	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4401	0306	S	\N	97 Morin Heights Blvd                             	\N	Woonsocket                  	RI	02895	2226	\N	02895	97	8	02895222697	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.010965	-71.489899	S	\N	R	\N	** Street-Level Rooftop **  	44007	4480780	44007018400	440070184003	761	305	7.63000011	14.96000004	97.76000214	21202	1712708201000	2451040	2448961	4017678000	4017678088	tboisvert@woonsockethousing.org	4017678036	\N	tboisvert@woonsockethousing.org	0101000020E6100000DF6C55815ADF51C08995144D67014540	0101000020BC080000A1712266ACBB4841725671455B165941
6127	6127	MA002	Boston Housing Authority	MA002000262	HASSAN APARTMENTS	N	M	100	100	100	94	5	8160	94	93	98.93	8	17.2	1.2	109	378	1319	15668	13368	5.49	6.59	53.85	16.48	17.58	6.45	5.38	86.02	10.66	98.92	94.62	0	1.08	49.46	1.08	95.45	71.83	71.56	0	7.53	16.13	76.34	15.05	96.77	87.1	0	0	9.68	21	123	0	0	94.62	5.38	0	0	98.76	22.23	4.64	25	Suffolk                  	025	101102	\N	\N	\N	\N	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	9999	\N	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	25**	0282	\N	\N	\N	\N	Mattapan                    	MA	02126	\N	\N	02126	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	42.2785	-71.0906	5	H	T	\N	**  Centroid Lat/Long   **  	25025	2507000	25025101102	\N	1312	1	73.38999939	21.10000038	100	12636	1712708201000	1488262	1479973	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E61000000B5EF163CCC551C0108251E3A5234540	0101000020BC080000D1291A9D8F7949418E3E9881D9815941
6128	6128	MA045	Weymouth Housing Authority	MA045000001	PLEASANTVILLE	N	M	70	70	70	62	3	70	88.57	62	100	5	9.68	1.8	114	668	740	33217	18065	1.61	4.84	19.35	9.68	64.52	37.1	1.61	61.29	22.37	85.48	70.97	6.45	22.58	64.52	24.19	48.78	38.1	28.95	0	35.48	30.65	33.87	3.23	19.35	12.9	3.23	0	3.23	67	145	0	0	46.77	27.42	25.81	17.74	20.08	8.73	76.39	25	Norfolk                  	021	422700	1	1008	N	Y	Norfolk                  	021	78972	Weymouth Town                           	78972	Weymouth Town city                      	\N	\N	9999	\N	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2508	\N	S	\N	575 Bridge St                                     	\N	North Weymouth              	MA	02191	1850	\N	02191	99	5	02191185099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.243803	-70.942872	S	\N	R	\N	** Street-Level Rooftop **  	25021	2578972	25021422700	250214227001	766	26	21.04999924	21.04999924	98.38999939	25939	1712708201000	550721	551469	7813312323	7813358214	mflaherty@weymouthhousing.org	7813312323	7813358214	mflaherty@weymouthhousing.org	0101000020E6100000AB89CD0358BC51C05568C9EF341F4540	0101000020BC080000C3EBE9AFB2CA494193C3C8591D7A5941
6129	6129	NC072	Statesville Housing Authority	NC072000004	Raleigh Hills	N	M	146	144	144	139	5	515	96.53	139	100	6	18.71	3.4	472	348	792	14649	4314	29.69	5.47	21.88	10.16	32.81	32.37	1.44	58.27	15.39	94.24	71.94	2.16	74.1	92.09	73.38	27.27	72.22	13.98	7.19	64.75	15.83	12.23	0	83.45	69.78	0	1.44	12.23	17	72	0	0	11.51	23.02	65.47	8.63	80.25	31.59	72.86	37	Iredell                  	097	060200	2	2029	N	N	Iredell                  	097	93104	Statesville                             	64740	Statesville city (part)                 	\N	\N	9999	\N	16740	Charlotte-Concord-Gastonia, NC-SC Metropolitan Statistical Area            	99999	\N	1	0	3710	2754	S	\N	330 Winona St                                     	\N	Statesville                 	NC	28677	6802	\N	28677	30	1	28677680230	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.767452	-80.877495	S	\N	R	\N	** Street-Level Rooftop **  	37097	3764740	37097060200	370970602002	782	283	4.86999989	10.17000008	99.27999878	11244	1712708201000	1321726	1322305	7048729811	7048788780	dskaf@sha-online.org	7048729811	7048788780	dskaf@iscecinc.org	0101000020E61000001682C9E0283854C08099FADD3BE24140	0101000020BC08000030FACF2A3A2225413A35EB0AC0B94F41
6130	6130	AL008	Selma Housing Authority	AL008000008	RANGEDALE	N	M	126	126	126	83	7	581	65.87	82	98.79	5	9.76	2.2	178	360	714	17744	8174	1.22	10.98	43.9	14.63	29.27	28.05	0	71.95	29.77	86.59	62.2	1.22	32.93	89.02	32.93	35.56	24.32	20.22	1.22	31.71	21.95	45.12	1.22	100	98.78	1.22	0	0	12	220	84.15	135	7.32	39.02	53.66	56.1	95.94	50.83	54.39	01	Dallas                   	047	956400	2	2010	\N	\N	Dallas                   	047	92880	Selma                                   	69120	Selma city (part)                       	\N	\N	9999	\N	42820	Selma, AL Micropolitan Statistical Area                                    	99999	\N	0	1	0107	2040	N	\N	52A Rangedale Apts                                	\N	Selma                       	AL	36703	2937	\N	36703	52	3	36703293752	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.429024	-87.012282	9	S	4	\N	**  Centroid Lat/Long   **  	01047	0169120	01047956400	010479564002	694	58	21.90999985	14.60999966	96.33999634	12504	1712708201000	711446	682724	3348746271	3348745567	kennard.randolph@selmahousing.com	3348746271	\N	kennard.randolph@selmahousing.com	0101000020E61000004D13713AC9C055C0D28C2742EA364040	0101000020BC080000631D810BE25032C14C43E1572DDB4641
6131	6131	TN062	Dayton Housing Authority	TN062000001	TAYLOR HILLS/ARNOLD PLACE	Y	M	302	302	302	266	5	302	88.08	260	97.74	6	24.62	2	527	334	651	14710	7257	11.62	5.39	38.59	19.5	24.9	21.92	0.38	70.38	23.18	87.69	58.46	5.38	29.62	70	28.08	38.51	53.49	23.91	10.38	33.85	22.69	33.08	1.54	10.38	7.31	0.77	0.38	1.92	11	79	0	0	46.92	32.69	20.38	10.77	18.75	24.61	58.55	47	Rhea                     	143	975401	3	3031	N	Y	Rhea                     	143	90904	Cumberland Plateau                      	19700	Dayton city (part)                      	\N	\N	9999	\N	19420	Dayton, TN Micropolitan Statistical Area                                   	99999	\N	0	1	4704	0474	D	\N	173 Housing St                                    	\N	Dayton                      	TN	37321	1280	\N	37321	99	5	37321128099	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	35.497479	-85.017575	S	\N	R	\N	** Street-Level Rooftop **  	47143	4719700	47143975401	471439754013	649	193	17.27000046	14.80000019	99.23000336	12756	1712708201000	2078312	2078265	4237751871	4237752523	\N	4237751872	\N	sbrannen@volstate.net	0101000020E61000008CC2E4F21F4155C06FD24F64ADBF4140	0101000020BC080000CC187D0BF37A20C189B68E3B62294F41
6132	6132	TN054	Cleveland Housing Authority	TN054000001	SAMUEL MELTON/COOPER ELD.	Y	M	114	114	114	88	26	114	77.19	88	100	6	2.27	1.5	136	365	892	18232	11797	9.2	4.6	40.23	12.64	33.33	36.36	1.14	61.36	23.17	77.27	56.82	1.14	22.73	77.27	19.32	37.93	66.67	31.62	7.95	37.5	20.45	34.09	0	31.82	23.86	0	1.14	6.82	0	79	100	115	65.91	28.41	5.68	1.14	35.98	44.02	33.81	47	Bradley                  	011	010400	1	1013	N	Y	Bradley                  	011	90392	Brighton                                	15400	Cleveland city (part)                   	\N	\N	9999	\N	17420	Cleveland, TN Metropolitan Statistical Area                                	99999	\N	1	0	4704	0360	D	\N	1601 Clemmer St NE                                	\N	Cleveland                   	TN	37311	4570	\N	37311	99	1	37311457099	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	35.166244	-84.864059	S	\N	R	\N	** Street-Level Rooftop **  	47011	4715400	47011010400	470110104001	853	32	24.26000023	16.18000031	94.31999969	13683	1712708201000	941994	941994	4234799659	4233395984	paul@clevelandhousingauthority.org	4234799659	4233395984	paul@clevelandhousingauthority.org	0101000020E610000040691EBE4C3755C01CE4BD7B47954140	0101000020BC0800000FF9EA9CFD741EC14314950A293A4E41
6133	6133	CT001	Housing Authority of the City of Bridgeport	CT001001064	Windward One	N	M	54	54	5	5	0	2224	100	2	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	09	Fairfield                	001	070500	2	2001	N	Y	Greater Bridgeport Planni	120	08070	Bridgeport                              	08000	Bridgeport city                         	\N	\N	1160	Bridgeport, CT PMSA                               	14860	Bridgeport-Stamford-Norwalk, CT Metropolitan Statistical Area              	71950	Bridgeport-Stamford-Norwalk, CT Metropolitan NECTA                         	1	0	0904	0102	S	\N	20 Johnson St                                     	\N	Bridgeport                  	CT	06604	5830	\N	06604	99	0	06604583099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.168862	-73.194463	S	\N	R	\N	** Street-Level Rooftop **  	09001	0908000	09001070500	090010705002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2033378900	2033378830	JBaldwin@parkcitycommunities.org	2033378900	\N	jbaldwin@parkcitycommunities.org	0101000020E6100000C0DDEF14724C52C09A361D459D954440	0101000020BC080000FAAD3DFE7A6845419C7B4D0C3BBC5741
6134	6134	CT009	Middletown Housing Authority	CT009000001	SBONA TOWERS	N	M	249	247	247	241	6	247	97.57	241	100	6	12.86	1.9	467	523	761	22322	11519	5	7.08	25	18.75	44.17	30.71	2.49	66.39	19.16	93.36	73.44	0.83	30.29	74.27	30.71	23.77	52.1	21.63	1.24	34.02	15.35	49.38	2.49	57.26	35.68	0	1.24	20.33	13	107	0	0	57.68	17.01	25.31	8.3	51.45	34.16	19.07	09	Middlesex                	007	541600	1	1014	N	Y	Lower Connecticut River V	130	47360	Middletown                              	47290	Middletown city                         	\N	\N	3280	Hartford, CT MSA                                  	25540	Hartford-East Hartford-Middletown, CT Metropolitan Statistical Area        	73450	Hartford-East Hartford-Middletown, CT Metropolitan NECTA                   	1	0	0901	0630	S	\N	40 Broad St                                       	\N	Middletown                  	CT	06457	3249	\N	06457	99	2	06457324999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.55767	-72.650209	S	\N	R	\N	** Street-Level Rooftop **  	09007	0947290	09007541600	090075416001	758	169	26.54999924	8.35000038	99.58999634	17808	1712708201000	2201721	2201721	8603468671	8603470534	hudnotices@middletownha.org	8603468671	8603470534	hudnotices@middletownha.org	0101000020E61000000F9835069D2952C04E6B04BB61C74440	0101000020BC080000770CE1F4A472464150FD0DBF71545841
6135	6135	NJ014	Housing Authority and Urban Redevelopment Age	NJ014000011	Atlantic City Hope VI/CFP	Y	M	15	15	15	13	2	1482	86.67	10	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	34	Atlantic                 	001	001100	2	2003	N	N	Atlantic                 	001	02080	Atlantic City                           	02080	Atlantic City city                      	\N	\N	0560	Atlantic-Cape May, NJ PMSA                        	12100	Atlantic City-Hammonton, NJ Metropolitan Statistical Area                  	99999	\N	1	0	3402	0078	S	\N	1801 Bishop Richard Allen Ave                     	\N	Atlantic City               	NJ	08401	3132	\N	08401	01	7	08401313201	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	39.365485	-74.436702	S	\N	R	\N	** Street-Level Rooftop **  	34001	3402080	34001001100	340010011002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	6093441107	6093441015	tsahlin@atlanticcityha.org	6093441107	\N	tsahlin@atlanticcityha.org	0101000020E6100000BE4EF2ECF29B52C036926236C8AE4340	0101000020BC0800009E7D5BA4542B434137740784411E5541
6136	6136	NJ050	East Orange Housing Authority	NJ050000007	Halsted Plaza II	N	M	60	60	7	0	7	71	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	34	Essex                    	013	011300	2	2004	N	Y	Essex                    	013	19390	East Orange                             	19390	East Orange city                        	\N	\N	5640	Newark, NJ PMSA                                   	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3410	0732	D	\N	160 Halsted St                                    	\N	East Orange                 	NJ	07018	2693	\N	07018	99	6	07018269399	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	40.76103	-74.220561	S	\N	R	\N	** Street-Level Rooftop **  	34013	3419390	34013011300	340130113002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9737668896	9737668797	wgill@eoha.org	9737668896	9737668797	wgill@eoha.org	0101000020E61000001256E2AB1D8E52C087C8566E69614440	0101000020BC080000976F006BC7564341A72078B9B8135741
6137	6137	FL063	Gainesville Housing Authority	FL063000001	Woodland Park, Eastwood Meadows	Y	M	129	128	128	118	10	568	92.18	117	99.16	6	11.11	3.2	378	355	908	18195	5632	23.64	7.27	23.64	10	35.45	41.88	0	52.14	20.12	84.62	69.23	5.13	73.5	88.89	72.65	13.33	91.67	10.32	4.27	75.21	10.26	10.26	0.85	94.87	91.45	0	0	3.42	22	114	80.34	111	11.11	20.51	68.38	13.68	73.99	30.66	87.81	12	Alachua                  	001	000700	2	2084	N	N	Alachua                  	001	91248	Gainesville                             	25175	Gainesville city (part)                 	\N	\N	2900	Gainesville, FL MSA                               	23540	Gainesville, FL Metropolitan Statistical Area                              	99999	\N	1	0	1203	1038	Y	\N	1900 SE 4th St Apt 1                              	\N	Gainesville                 	FL	32641	8764	\N	32641	01	8	32641876401	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	29.634312	-82.316407	S	\N	R	\N	** Street-Level Rooftop **  	12001	1225175	12001000700	120010007002	584	224	3.44000006	7.40999985	95.73000336	12180	1712708201000	1285672	833612	3528725502	3528728801	pamelad@gnvha.org	3528725502	3528725519	pamelad@gnvha.org	0101000020E6100000EB932503409454C000086C4562A23D40	0101000020BC080000AB3017DD890B0D4101DFBFE767703D41
6138	6138	FL062	PINELLAS COUNTY HOUSING AUTHORITY	FL062000011	Pinellas Heights Senior Apartments	N	M	21	21	21	21	0	213	100	21	100	3	14.29	1.1	23	447	1075	18821	17184	4.76	4.76	28.57	14.29	47.62	0	0	100	21.05	100	42.86	0	0	85.71	0	0	0	0	0	0	0	100	14.29	52.38	28.57	0	4.76	19.05	0	72	100	109	90.48	9.52	0	4.76	49.21	11.13	82.41	12	Pinellas                 	103	025307	2	2010	N	Y	Pinellas                 	103	90572	Clearwater                              	39425	Largo city (part)                       	\N	\N	8280	Tampa-St. Petersburg-Clearwater, FL MSA           	45300	Tampa-St. Petersburg-Clearwater, FL Metropolitan Statistical Area          	99999	\N	1	0	1213	1710	S	\N	11411 Ulmerton Rd                                 	\N	Largo                       	FL	33778	1620	\N	33778	99	5	33778162099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	27.894899	-82.797817	S	\N	R	\N	** Street-Level Rooftop **  	12103	1239425	12103025307	121030253072	938	0	100	0	100	19952	1712708201000	270922	236304	7274437684	7274890757	nthompson@pinellashousing.com	7274437684	7274890768	nbrickfield@pinellashousing.com	0101000020E6100000C676086F0FB354C013C5CF1918E53B40	0101000020BC080000802A40375669F2407E28629045D13341
6139	6139	FL075	CLEARWATER HOUSING AUTHORITY	FL075000007	Fairway Gardens	Y	M	20	20	20	19	1	235	95	19	100	6	15.79	2.1	40	496	623	20640	9804	0	10.53	42.11	5.26	42.11	42.11	0	57.89	23.29	84.21	57.89	0	52.63	78.95	52.63	18.75	100	17.5	0	57.89	26.32	15.79	0	78.95	78.95	0	0	0	65	55	100	161	63.16	36.84	0	5.26	64.66	30.3	24.63	12	Pinellas                 	103	026402	3	3001	N	Y	Pinellas                 	103	90572	Clearwater                              	12875	Clearwater city                         	\N	\N	8280	Tampa-St. Petersburg-Clearwater, FL MSA           	45300	Tampa-St. Petersburg-Clearwater, FL Metropolitan Statistical Area          	99999	\N	1	0	1213	0492	S	\N	110 N Lady Mary Dr                                	\N	Clearwater                  	FL	33755	5150	\N	33755	99	8	33755515099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	27.967353	-82.782317	S	\N	R	\N	** Street-Level Rooftop **  	12103	1212875	12103026402	121030264023	620	19	7.5	10	100	13551	1712708201000	142006	148835	7274615777	7274437056	abenitez@clearwaterhousingauth.org	7274615777	7274437056	abenitez@clearwaterhousingauth.org	0101000020E61000002C43527B11B254C0FF1E3672A4F73B40	0101000020BC08000095CDBFAD55BAF3400FF21291E8373441
6140	6140	FL041	HOUSING AUTHORITY OF THE CITY OF FORT PIERCE	FL041000002	GARDEN TERRACE	N	M	259	258	258	246	8	824	95.35	240	97.56	9	14.17	3	725	399	829	17129	5670	10	17.08	34.17	4.17	34.58	31.25	0.42	67.92	20.22	92.5	75	0.83	62.92	85.42	58.75	33.51	80.43	22.62	3.75	62.08	15	19.17	0.83	96.25	90.42	0	0.42	5.42	58	122	87.92	154	14.58	28.33	57.08	20	95.79	55.01	57.88	12	St. Lucie                	111	380300	2	2020	N	Y	St. Lucie                	111	91157	Fort Pierce                             	24300	Fort Pierce city (part)                 	\N	\N	2710	Fort Pierce-Port St. Lucie, FL MSA                	38940	Port St. Lucie, FL Metropolitan Statistical Area                           	99999	\N	1	0	1221	0996	S	\N	2902 Avenue E                                     	\N	Fort Pierce                 	FL	34947	2676	\N	34947	99	4	34947267699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	27.454918	-80.353879	S	\N	R	\N	** Street-Level Rooftop **  	12111	1224300	12111380300	121113803002	831	392	6.9000001	17.23999977	99.16999817	11542	1712708201000	2447373	2433848	7724617281	7724663528	info@cfpha.org	7726073545	\N	rosetta.washington@cfpha.org	0101000020E610000002821AF4A51654C01A84888175743B40	0101000020BC080000DD6DEC58536B2A4144BDE934EF513141
6141	6141	AL095	HA MILLPORT	AL095000010	MILLPORT	N	M	44	44	44	44	0	44	100	44	100	4	15.91	1.8	77	297	534	21557	12318	2.27	9.09	22.73	15.91	50	34.09	0	65.91	33.21	75	31.82	4.55	25	68.18	25	38.71	30.77	25.97	4.55	40.91	25	29.55	9.09	38.64	38.64	0	0	0	6	82	100	176	40.91	36.36	22.73	25	13.59	8.9	83.77	01	Lamar                    	075	030200	3	3044	N	N	Lamar                    	075	92151	Millport                                	48808	Millport town                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0104	1530	Y	\N	196 Francis St Apt 19                             	\N	Millport                    	AL	35576	2748	\N	35576	19	3	35576274819	H	19      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	33.559411	-88.076131	S	\N	R	\N	** Street-Level Rooftop **  	01075	0148808	01075030200	010750302003	559	21	18.18000031	20.78000069	93.18000031	20113	1712708201000	281906	281906	2056623269	2056624169	mhao95@frontiernet.net	2056623269	2056624169	mhao95@frontiernet.net	0101000020E6100000392C8F54DF0456C08BD395C79AC74040	0101000020BC08000053B8A9C1BBE936C11BCC084382284A41
6142	6142	MN147	DAKOTA COUNTY CDA	MN147000001	PORTLAND N&S/BISCAYNE TOWNHOMES/OFFICE	Y	M	123	123	123	121	1	203	98.37	121	100	5	14.05	3.4	411	821	564	36280	10681	3.39	5.08	7.63	9.32	74.58	73.55	4.13	19.83	29.18	79.34	52.89	19.83	59.5	84.3	66.94	8.93	55.56	7.54	0.83	72.73	19.83	6.61	0.83	63.64	53.72	0.83	4.96	4.13	19	76	97.52	108	0	34.71	65.29	7.44	28.83	7	52.92	27	Dakota                   	037	060834	1	1007	N	N	Dakota                   	037	35180	Lakeville                               	35180	Lakeville city                          	\N	\N	5120	Minneapolis-St. Paul, MN-WI MSA                   	33460	Minneapolis-St. Paul-Bloomington, MN-WI Metropolitan Statistical Area      	99999	\N	1	0	2702	2598	S	\N	20008 Ideal Way                                   	\N	Lakeville                   	MN	55044	9172	\N	55044	08	5	55044917208	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.659544	-93.255497	S	\N	R	\N	** Street-Level Rooftop **  	27037	2735180	27037060834	270370608341	567	201	3.41000009	5.5999999	95.87000275	32477	1712708201000	819549	823668	6516754400	6516754444	comments@dakotacda.org	6516754400	\N	tschertler@dakotacda.org	0101000020E6100000C5AC16105A5057C0215211F06B544640	0101000020BC0800004632C326E95243C1A4E3462312245D41
6143	6143	DC001	D.C  Housing Authority	DC001004240	SYPHAX GARDENS	N	M	174	172	172	120	35	8003	69.76	113	94.17	17	1.77	2.1	241	389	1465	19945	9352	9.18	20.41	24.49	7.14	38.78	32.74	15.04	38.94	13.88	93.81	78.76	0	42.48	88.5	39.82	20	61.11	16.6	2.65	53.98	27.43	15.93	0.88	100	97.35	0	0	2.65	0	203	0	0	0	76.11	23.89	38.05	76.62	38.89	1.92	11	District Of Columbia     	001	006400	2	2005	N	N	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	Y	\N	1500 2nd St SW Apt 11                             	\N	Washington                  	DC	20024	3425	\N	20024	11	6	20024342511	H	11      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	38.87202	-77.013474	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001006400	110010064002	1121	77	8.30000019	12.02999973	96.45999908	10968	1712708201000	2110145	1694358	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E6100000A9530DC2DC4053C0129BF0599E6F4340	0101000020BC080000629A880664553B415E18D86CF3445441
6144	6144	MD002	Housing Authority Of Baltimore City	MD002000200	Scattered Site	Y	M	195	195	195	153	11	6567	78.46	152	99.34	10	1.97	3.2	485	501	1361	24340	7628	6.08	12.16	24.32	10.81	46.62	38.16	9.21	48.68	20.35	93.42	72.37	1.32	51.97	90.13	50	24.3	75.56	20.21	0	49.34	21.05	29.61	5.26	98.68	98.03	0.66	0	0	0	271	0	0	5.92	24.34	69.74	32.24	76.29	23.38	2.27	24	Baltimore City           	510	080800	2	2015	N	Y	Baltimore City           	510	90000	Baltimore                               	04000	Baltimore city                          	\N	\N	0720	Baltimore, MD PMSA                                	12580	Baltimore-Columbia-Towson, MD Metropolitan Statistical Area                	99999	\N	1	0	2407	0066	S	\N	1012 N Broadway                                   	\N	Baltimore                   	MD	21205	1256	\N	21205	99	8	21205125699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.302162	-76.594849	S	\N	R	\N	** Street-Level Rooftop **  	24510	2404000	24510080800	245100808002	1355	214	11.13000011	12.77999973	97.37000275	17616	1712708201000	2499528	2470646	4103963232	4105457771	janet.abrahams@habc.org	4103965504	4105457771	jabrahams@habc.org	0101000020E610000087938A01122653C04A808F3EADA64340	0101000020BC0800000EC3BD7E79093D41A3D4A42665E35441
6145	6145	PA002	Philadelphia Housing Authority	PA002000032	OXFORD VILLAGE	N	M	200	200	200	189	11	12792	94.5	188	99.47	12	1.06	1.9	359	373	1808	19801	10369	6.71	7.93	43.9	6.71	34.76	28.19	3.19	55.85	17.9	89.36	79.79	0.53	35.11	87.77	34.04	34.81	71.7	29.81	0.53	48.4	22.87	28.19	1.6	91.49	80.32	0	0.53	10.64	0	164	0	0	14.36	60.11	25.53	37.77	89.92	23.96	10.55	42	Philadelphia             	101	039001	1	1006	N	N	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4202	5451	S	\N	6108 Algon Ave                                    	\N	Philadelphia                	PA	19111	6100	\N	19111	08	2	19111610008	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.041099	-75.089344	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101039001	421010390011	1807	114	15.03999996	19.21999931	96.27999878	11476	1712708201000	4100643	4184513	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E610000009B5E5CFB7C552C0310E65BB42054440	0101000020BC080000768B8ED8B5A24141AD7775C94E025641
6146	6146	PA007	Chester Housing Authority	PA007000013	Chatham Family	N	M	110	110	110	106	4	794	96.36	106	100	7	3.77	2.1	224	443	1198	19419	9189	9.78	5.43	25	16.3	43.48	41.51	1.89	43.4	17.28	94.34	75.47	0	47.17	94.34	47.17	10.81	46.88	14.73	4.72	50.94	14.15	30.19	2.83	100	95.28	0.94	0	3.77	47	144	100	162	10.38	50	39.62	32.08	98.56	39.44	8.53	42	Delaware                 	045	405200	3	3010	N	N	Delaware                 	045	13208	Chester                                 	13208	Chester city                            	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4205	1116	S	\N	500 Mosley Ct                                     	\N	Chester                     	PA	19013	3078	\N	19013	00	8	19013307800	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.839589	-75.381726	S	\N	R	\N	** Street-Level Rooftop **  	42045	4213208	42045405200	420454052003	1212	90	15.18000031	7.59000015	99.05999756	15601	1712708201000	1523678	1453846	6109041111	6109041222	info@chesterha.org	6109041111	6109041222	sfischer@chesterha.org	0101000020E61000001924E3326ED852C0DC1EFFA677EB4340	0101000020BC0800005CC4DFA1BF0B4141922A84675EB55541
6147	6147	PA002	Philadelphia Housing Authority	PA002000164	Mantua Phase II	N	M	51	51	51	50	1	12792	98.04	50	100	8	4	2.2	112	703	1808	27075	12087	6.12	4.08	26.53	12.24	51.02	56	4	36	24.11	86	62	0	58	92	58	15	80	14.29	0	72	8	20	0	94	92	0	0	2	0	86	100	86	24	44	32	8	75.65	42.05	6.7	42	Philadelphia             	101	010900	1	1013	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	3501 Wallace St                                   	\N	Philadelphia                	PA	19104	1967	\N	19104	99	4	19104196799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.965222	-75.193324	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101010900	421010109001	1807	44	8.93000031	7.13999987	96	20854	1712708201000	1084847	1084080	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E6100000F90EA06B5FCC52C00F2FFC648CFB4340	0101000020BC0800001BDDD8E4546D414174C102E669E55541
6148	6148	PA023	Housing Authority County of Delaware	PA023000012	Kinder Park Redevelopment Phase I	N	M	33	33	33	33	0	660	100	33	100	5	0	3.2	104	572	656	24470	7764	12.9	3.23	22.58	3.23	58.06	60.61	6.06	27.27	21.59	93.94	60.61	0	81.82	93.94	81.82	12.9	100	6.73	0	81.82	12.12	6.06	0	84.85	81.82	0	0	3.03	0	96	100	172	0	78.79	21.21	9.09	17.21	5.68	50.96	42	Delaware                 	045	404101	4	\N	N	N	Delaware                 	045	64800	Ridley                                  	86288	Woodlyn CDP                             	\N	\N	9999	\N	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4205	\N	S	\N	1814 Constitution Ave                             	\N	Woodlyn                     	PA	19094	1408	\N	19094	14	9	19094140814	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.8795	-75.3483	9	H	B	\N	**  Centroid Lat/Long   **  	42045	4286288	42045404101	420454041014	651	65	1.91999996	4.80999994	100	23328	1712708201000	259908	257822	6108762521	6104906246	jem@dcha1.org	6108763334	6104903319	leh@dcha1.org	0101000020E6100000BFEC148C4AD652C01CCABA7493F04340	0101000020BC080000AD1E81494B1C4141A6C7AF7928C45541
6149	6149	NJ003	Elizabeth Housing Authority	NJ003000003	FORD LEONARD TWS	N	M	126	121	121	113	8	1326	93.39	111	98.23	7	6.31	1.1	122	344	922	14862	13522	3.6	4.5	63.06	14.41	14.41	2.7	0.9	96.4	12.19	98.2	92.79	0	0	53.15	0	100	67.02	66.39	0	2.7	12.61	84.68	9.01	93.69	32.43	0	0	61.26	72	121	0	0	100	0	0	0	91.25	29.55	9.86	34	Union                    	039	031100	1	1000	N	Y	Union                    	039	21000	Elizabeth                               	21000	Elizabeth city                          	\N	\N	5640	Newark, NJ PMSA                                   	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3408	0798	Y	\N	69 Division St Apt 101                            	\N	Elizabeth                   	NJ	07201	2846	\N	07201	26	2	07201284626	H	101     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	40.659408	-74.200018	S	\N	R	\N	** Street-Level Rooftop **  	34039	3421000	34039031100	340390311001	919	0	82.79000092	14.75	100	11844	1712708201000	1250595	1267607	9089652400	9089650026	wjones@hacenj.com	9089652400	9089650026	Cjhart@hacenj.com	0101000020E6100000270A4C18CD8C52C054EA377B67544440	0101000020BC0800006407DEE3886743414957344CF6EF5641
6150	6150	WA002	HA OF  KING COUNTY	WA002000350	BOULEVARD MANOR	N	M	70	70	70	69	1	2449	98.57	69	100	6	7.25	1.1	77	322	773	13770	12339	1.47	8.82	57.35	22.06	10.29	4.35	0	94.2	9.52	100	98.55	0	0	57.97	0	94.12	69.23	68.83	0	7.25	17.39	75.36	7.25	63.77	33.33	0	23.19	7.25	0	116	100	35	100	0	0	0	66.34	21.06	46.02	53	King                     	033	027100	3	3005	N	Y	King                     	033	92928	Seattle                                 	08850	Burien city                             	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5307	0166	S	\N	12039 Roseberg Ave S                              	\N	Seattle                     	WA	98168	2373	\N	98168	99	5	98168237399	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	47.494678	-122.308087	S	\N	R	\N	** Street-Level Rooftop **  	53033	5308850	53033027100	530330271003	771	0	76.62000275	22.07999992	100	11775	1712708201000	639838	647753	2065741100	2065741104	judij@kcha.org	2065741100	\N	RobinW@kcha.org	0101000020E610000059F388B2B7935EC0562BD29B51BF4740	0101000020BC0800006F45AD79DDED61C10A9B82AF78A36541
6151	6151	IL002	Chicago Housing Authority	IL002081000	Ada S. Dennison-McKinley Apartments	N	M	125	123	123	119	3	14703	96.75	119	100	12	13.45	1	123	328	1643	14054	13597	5.13	16.24	52.14	10.26	16.24	2.52	0	95.8	12.91	98.32	89.08	0	0	42.86	0	75	41.74	41.46	0	0	3.36	96.64	5.04	100	99.16	0	0	0.84	0	92	98.32	33	100	0	0	0	99.44	38.6	17.47	17	Cook                     	031	690400	3	3004	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1701	1296	S	\N	661 E 69th St                                     	\N	Chicago                     	IL	60637	4175	\N	60637	99	3	60637417599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.769013	-87.623596	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031690400	170316904003	1636	0	95.93000031	3.25	99.16000366	11208	1712708201000	2346081	2315994	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E6100000B38532FFE8E755C004D498046FE24440	0101000020BC080000ADC0484D7C9031C1CEFBB67770775841
6152	6152	LA036	Housing Authority of the City of Morgan City	LA036000001	JACQUET & WISE	N	M	293	293	293	279	3	293	95.22	278	99.64	5	18.35	2.2	607	292	623	12971	5941	14.08	16.25	42.96	9.75	16.97	44.6	1.44	53.6	20.98	90.65	68.71	1.08	48.2	83.45	47.12	18.18	44.83	12.85	12.23	47.48	19.42	20.86	0	82.01	75.9	0.36	0.72	5.04	2	78	0	0	37.41	34.89	27.7	12.95	38.23	16.65	77	22	St. Mary                 	101	040200	3	3006	N	N	St. Mary                 	101	95203	District 7                              	52040	Morgan City city (part)                 	\N	\N	9999	\N	34020	Morgan City, LA Micropolitan Statistical Area                              	99999	\N	0	1	2203	1236	S	\N	193 Mallard St                                    	\N	Morgan City                 	LA	70380	1276	\N	70380	93	4	70380127693	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	29.713065	-91.19782	S	\N	R	\N	** Street-Level Rooftop **  	22101	2252040	22101040200	221010402003	621	290	10.21000004	8.56999969	99.63999939	11208	1712708201000	2087393	2087387	9853845118	9853852560	mr.crobinson@att.net	9852559775	9853852560	mr.crobinson@att.net	0101000020E6100000C80A3815A9CC56C0F28F836D8BB63D40	0101000020BC080000FF62436E39C243C1BFA5121C08054041
6153	6153	FL058	TARPON SPRINGS HOUSING AUTHORITY	FL058000001	Ring and Scattered Sites	Y	M	56	56	56	54	0	77	96.43	54	100	5	9.26	2.4	132	536	683	22769	9315	1.85	9.26	27.78	7.41	53.7	48.15	1.85	50	25.68	88.89	53.7	7.41	57.41	85.19	59.26	28.89	22.22	12.88	1.85	57.41	24.07	16.67	0	72.22	50	0	0	22.22	20	73	100	199	12.96	57.41	29.63	18.52	27.99	14.79	37.83	12	Pinellas                 	103	027404	5	5011	N	Y	Pinellas                 	103	93380	Tarpon Springs                          	71150	Tarpon Springs city                     	\N	\N	8280	Tampa-St. Petersburg-Clearwater, FL MSA           	45300	Tampa-St. Petersburg-Clearwater, FL Metropolitan Statistical Area          	99999	\N	1	0	1213	3018	S	\N	408 E Boyer St                                    	\N	Tarpon Springs              	FL	34689	4413	\N	34689	99	0	34689441399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	28.143951	-82.751738	S	\N	R	\N	** Street-Level Rooftop **  	12103	1271150	12103027404	121030274045	683	67	6.82000017	11.35999966	100	20964	1712708201000	442747	442747	7279374411	7272792814	robbin.redd@tarponhousing.com	7279374411	\N	robbin.redd@tarponhousing.com	0101000020E6100000DC1CB3791CB054C0CB6600F9D9243C40	0101000020BC08000089352676245DF64089961ED936323541
6154	6154	MN161	RENVILLE COUNTY HRA	MN161000001	RENVILLE COUNTY HRA	Y	M	23	23	23	23	0	23	100	23	100	5	21.74	1.8	42	372	585	16224	8885	9.09	13.64	27.27	22.73	27.27	34.78	13.04	47.83	19.13	95.65	73.91	4.35	30.43	65.22	30.43	33.33	80	26.19	13.04	43.48	21.74	21.74	0	13.04	0	4.35	0	8.7	0	59	100	112	69.57	8.7	21.74	4.35	13.1	10.3	88.45	27	Renville                 	129	790600	2	2074	N	Y	Renville                 	129	22364	Franklin                                	22364	Franklin city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2707	1656	S	\N	161 2nd Ave E                                     	\N	Franklin                    	MN	55333	9804	\N	55333	99	2	55333980499	H	\N	\N	\N	3	N	\N	A	\N	70% Overall probable correctness                            	44.52993	-94.884668	S	\N	R	\N	** Street-Level Rooftop **  	27129	2722364	27129790600	271297906002	611	17	11.89999962	16.67000008	100	14688	1712708201000	161349	161349	5076374004	5076374003	pat@radc.org	5076374004	\N	admin@radc.org	0101000020E6100000C67B87669EB857C06A1B07BFD4434640	0101000020BC080000C92EBA87DE9E46C19AF42E0D7D395D41
6155	6155	MN184	SCOTT COUNTY COMMUNITY DEVELOPMENT AGENCY	MN184000001	Scott County	N	M	39	39	0	0	0	0	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	27	Scott                    	139	080908	1	1000	N	Y	Scott                    	139	52594	Prior Lake                              	52594	Prior Lake city                         	\N	\N	5120	Minneapolis-St. Paul, MN-WI MSA                   	33460	Minneapolis-St. Paul-Bloomington, MN-WI Metropolitan Statistical Area      	99999	\N	1	0	2702	3798	S	\N	16638 Franklin Trl SE                             	\N	Prior Lake                  	MN	55372	3921	\N	55372	99	5	55372392199	H	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	44.709041	-93.423257	S	\N	R	\N	** Street-Level Rooftop **  	27139	2752594	27139080908	271390809081	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9524029022	9524962852	ljanovsky@scotthra.org	9526415185	\N	jsiegert@scottcda.org	0101000020E61000003A4E87A4165B57C018CBFFDAC15A4640	0101000020BC08000072540076B5A243C16CC8F68D3F3C5D41
6156	6156	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005001001	RESIDENCIAL AGUADA	N	M	100	100	100	100	0	53439	100	100	100	6	1	2.2	222	116	808	5660	2549	45.33	32	10.67	5.33	6.67	19	9	47	21.41	86	69	3	37	78	37	17.39	19.35	10.81	2	50	17	31	3	100	0	0	0	100	0	254	100	60	16	40	44	36	99.28	49.96	66.82	72	Aguada                   	003	430200	3	\N	N	N	Aguada                   	003	04185	Asomante                                	00616	Aguada zona urbana (part)               	\N	\N	9999	\N	10380	Aguadilla-Isabela, PR Metropolitan Statistical Area                        	99999	\N	1	0	7298	0018	S	\N	61 Res Aguada Gdns                                	\N	Aguada                      	PR	00602	3136	\N	00602	61	2	00602313661	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	18.3858	-67.1799	9	S	B	\N	**  Centroid Lat/Long   **  	72003	7200616	72003430200	720034302003	808	70	16.67000008	7.21000004	93	3843	1712708201000	969734	969305	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000F5B8497B83CB50C0E279EDC9C3623240	0101000020BC08000027D62D3678EC54413414FDE3681F3EC1
6157	6157	MD002	Housing Authority Of Baltimore City	MD002000002	MCCULLOH HOMES	N	M	556	550	550	538	10	6567	97.82	537	99.81	13	10.43	2.1	1141	305	1361	14614	6878	18.53	18.34	32.14	7.56	23.44	25.88	13.22	59.22	12.48	97.58	89.01	1.68	36.31	75.23	35.75	31.37	79.65	25.5	1.12	51.4	26.44	21.04	1.3	98.7	97.77	0.19	0.37	0.37	0	151	0.19	207	44.13	27	28.86	15.27	94.67	51.63	0.02	24	Baltimore City           	510	170200	1	1001	N	N	Baltimore City           	510	90000	Baltimore                               	04000	Baltimore city                          	\N	\N	0720	Baltimore, MD PMSA                                	12580	Baltimore-Columbia-Towson, MD Metropolitan Statistical Area                	99999	\N	1	0	2407	0066	S	\N	442 Manse Ct                                      	\N	Baltimore                   	MD	21201	2150	\N	21201	42	0	21201215042	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.3018	-76.626566	S	\N	R	\N	** Street-Level Rooftop **  	24510	2404000	24510170200	245101702001	1355	467	10.43000031	17.27000046	99.62999725	10968	1712708201000	8789339	8663710	4103963232	4105457771	janet.abrahams@habc.org	4103965504	4105457771	jabrahams@habc.org	0101000020E6100000051C48A8192853C0EB99E361A1A64340	0101000020BC0800006CB8C7746BE63C4121185A03D7E25441
6158	6158	CO001	Housing Authority of the City and County of Denver	CO001000078	Platte Valley Homes	Y	M	50	50	50	47	3	2967	94	46	97.88	3	10.87	2	94	371	980	15406	7539	11.63	13.95	39.53	6.98	27.91	26.09	4.35	63.04	12.29	100	86.96	2.17	41.3	82.61	41.3	32.35	66.67	25.53	6.52	45.65	21.74	26.09	0	89.13	36.96	6.52	2.17	43.48	11	78	0	0	41.3	43.48	15.22	6.52	44.17	25.56	40.26	08	Denver                   	031	002404	2	2003	N	N	Denver                   	031	91007	Denver                                  	20000	Denver city                             	\N	\N	2080	Denver, CO PMSA                                   	19740	Denver-Aurora-Lakewood, CO Metropolitan Statistical Area                   	99999	\N	1	0	0801	0390	S	\N	805 30th St                                       	\N	Denver                      	CO	80205	2758	\N	80205	05	8	80205275805	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.759312	-104.976337	S	\N	R	\N	** Street-Level Rooftop **  	08031	0820000	08031002404	080310024042	978	39	15.96000004	13.82999992	100	11434	1712708201000	552622	539905	7209323000	7209323001	officials@denverhousing.org	7209323093	7209323009	officials@denverhousing.org	0101000020E6100000C4612F4E7C3E5AC0D077B52231E14340	0101000020BC0800009F08E21C9A5457C12CF65743B3FA5841
6159	6159	GA001	Housing Authority of the City of Augusta	GA001000120	M M SCOTT APARTMENTS	N	M	100	100	100	96	4	1868	96	95	98.96	3	11.58	2.3	219	344	756	15262	6620	18.09	5.32	34.04	13.83	28.72	24.21	0	74.74	19.57	92.63	75.79	0	50.53	81.05	49.47	26.15	70	24.2	5.26	47.37	15.79	31.58	0	98.95	97.89	0	0	1.05	145	101	0	0	30.53	40	29.47	10.53	88.69	34.06	72.6	13	Richmond                 	245	011100	4	4014	N	Y	Richmond                 	245	90168	Augusta                                 	04204	Augusta-Richmond County consolidated gov	\N	\N	0600	Augusta-Aiken, GA-SC MSA                          	12260	Augusta-Richmond County, GA-SC Metropolitan Statistical Area               	99999	\N	1	0	1312	\N	S	\N	825 Spruce St                                     	\N	Augusta                     	GA	30901	3375	\N	30901	99	1	30901337599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.46207	-81.972812	S	\N	R	\N	** Street-Level Rooftop **  	13245	1304204	13245011100	132450111004	472	97	15.52999973	14.15999985	97.88999939	12533	1712708201000	870412	566889	7063123158	7067243935	joglesby@augustapha.org	7067245466	7062881658	joglesby@augustapha.org	0101000020E61000002AF9428D427E54C023E6161C25BB4040	0101000020BC080000C66941D1C9F01541B2DCC793BC554941
6160	6160	GA006	Housing Authority of the City of ATLANTA Georgia	GA006000880	 VILLAGE AT CARVER , PHASE III	N	M	216	216	108	101	7	2161	93.52	101	100	9	9.9	2.7	274	568	757	23173	8542	2.06	5.15	22.68	11.34	58.76	68.32	0	27.72	22.97	94.06	61.39	0.99	67.33	92.08	63.37	8.14	80	8.03	2.97	70.3	11.88	14.85	0	100	98.02	0.99	0	0.99	0	91	100	222	20.79	42.57	36.63	11.88	99.44	29.88	0	13	Fulton                   	121	005503	1	1000	N	N	Fulton                   	121	90144	Atlanta                                 	04000	Atlanta city (part)                     	\N	\N	0520	Atlanta, GA MSA                                   	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1305	0174	S	\N	174 Moury Ave SW                                  	\N	Atlanta                     	GA	30315	3422	\N	30315	74	6	30315342274	S	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	33.716716	-84.392941	S	\N	R	\N	** Street-Level Rooftop **  	13121	1304000	13121005503	131210055031	757	163	5.84000015	3.6500001	100	22675	1712708201000	917641	899716	4048924700	4043320100	president@atlantahousing.org	4046854391	\N	president@atlantahousing.org	0101000020E6100000826202F2251955C006179059BDDB4040	0101000020BC080000D12C0586F1EF16C1081C47ED25294A41
6350	6350	TX271	Housing Authority of City of Oglesby	TX271000001	UNNAMED	N	M	14	14	14	14	0	14	100	11	78.57	4	27.27	1.1	12	412	365	20203	18520	0	0	36.36	18.18	45.45	9.09	0	90.91	26.58	81.82	45.45	0	0	81.82	0	66.67	50	58.33	0	27.27	0	72.73	9.09	0	0	0	0	0	5	45	100	64	72.73	27.27	0	27.27	18.78	8.15	81.98	48	Coryell                  	099	010101	3	3010	N	Y	Coryell                  	099	92885	Oglesby                                 	53520	Oglesby city                            	\N	\N	3810	Killeen-Temple, TX MSA                            	28660	Killeen-Temple, TX Metropolitan Statistical Area                           	99999	\N	1	0	4831	3936	S	\N	118 College Ave                                   	\N	Oglesby                     	TX	76561	2064	\N	76561	99	5	76561206499	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	31.420761	-97.511361	S	\N	R	\N	** Street-Level Rooftop **  	48099	4853520	48099010101	480990101013	-4	0	66.66999817	25	100	16880	1712708201000	61364	-4	2544562590	2544702520	oglesbyha@att.net	2544562590	2544702520	oglesbyha@att.net	0101000020E610000078107D23BA6058C0F2A62BFEB66B3F40	0101000020BC0800007FD4B825A94451C16CFD447047AE4641
6161	6161	CT004	Housing Authority of the City of New Haven	CT004000082	Val Macri	N	M	17	17	17	17	0	819	100	16	94.12	17	12.5	1	16	137	2061	5723	5723	36.36	36.36	18.18	0	9.09	6.25	18.75	43.75	5.66	100	100	0	0	25	0	7.69	0	6.25	0	50	31.25	18.75	0	68.75	43.75	0	0	25	0	50	0	0	100	0	0	0	94.54	26.87	21.74	09	New Haven                	009	140500	3	3010	N	Y	South Central Connecticut	170	52070	New Haven                               	52000	New Haven city                          	\N	\N	5480	New Haven-Meriden, CT PMSA                        	35300	New Haven-Milford, CT Metropolitan Statistical Area                        	75700	New Haven, CT Metropolitan NECTA                                           	1	0	0903	0726	S	\N	109 Frank St                                      	\N	New Haven                   	CT	06519	1900	\N	06519	99	1	06519190099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.295247	-72.94067	S	\N	R	\N	** Street-Level Rooftop **  	09009	0952000	09009140500	090091405003	2068	0	18.75	6.25	100	3016	1712708201000	420345	421945	2034988800	2034978728	sdraughn@elmcitycommunities.org	2034988800	2034978728	kdwalton@newhavenhousing.org	0101000020E61000001F63F1EF333C52C0230456A7CAA54440	0101000020BC080000DD9D886BB7E84541B5AB94E785EF5741
6162	6162	PA005	HOUSING AUTHORITY OF THE CITY OF MCKEESPORT	PA005000002	R B HARRISON VILLAGE	Y	M	230	203	202	198	4	878	98.02	195	98.48	8	11.28	2	384	400	791	19796	10052	3.55	2.96	39.64	15.98	37.87	31.79	4.1	50.77	19.36	90.26	71.79	1.54	33.85	71.28	32.31	39.04	69.39	26.56	4.62	44.1	26.67	24.62	1.03	87.69	85.64	0	0.51	1.54	5	94	0.51	308	31.28	42.56	26.15	26.15	62.04	44.78	45	42	Allegheny                	003	552100	2	2015	\N	\N	Allegheny                	003	46256	McKeesport                              	46256	McKeesport city                         	\N	\N	9999	\N	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4212	4086	N	\N	3A Harrison Vlg                                   	\N	McKeesport                  	PA	15132	4128	\N	15132	03	0	15132412803	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.343204	-79.865594	9	H	4	\N	**  Centroid Lat/Long   **  	42003	4246256	42003552100	420035521002	804	148	13.80000019	17.45000076	97.44000244	14096	1712708201000	1879496	1900092	4126736942	4126731706	sbucklew@mckha.org	4126736942	4126731706	sbucklew@mckha.org	0101000020E6100000EF9260E465F753C0419FD01BEE2B4440	0101000020BC080000E3058C66AAAC2D41A4563482023A5641
6163	6163	NC032	Washington Housing Authority	NC032000001	OAKCREST	Y	M	383	382	382	367	15	382	96.07	367	100	7	16.08	2.3	845	292	857	13793	5991	14.2	11.54	43.2	10.95	20.12	27.52	0.27	64.31	19.1	91.55	74.11	1.63	46.59	81.2	44.41	29.52	64.58	19.64	6.81	49.59	17.71	25.89	1.09	88.01	86.1	0.54	0	1.36	15	107	88.83	90	34.06	28.34	37.6	16.89	56.3	29.83	64.45	37	Beaufort                 	013	930300	2	2039	N	N	Beaufort                 	013	93904	Washington                              	71220	Washington city (part)                  	\N	\N	9999	\N	47820	Washington, NC Micropolitan Statistical Area                               	99999	\N	0	1	3703	3018	S	\N	407 E 3rd St Apt                                  	\N	Washington                  	NC	27889	5010	\N	27889	07	3	27889501007	S	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	35.541905	-77.048106	9	S	4	\N	**  Centroid Lat/Long   **  	37013	3771220	37013930300	370139303002	852	387	12.43000031	12.06999969	98.08999634	11208	1712708201000	3773467	3773467	2529460061	2529751279	shannon@wha-nc.org	2529409702	\N	asadler@wha-nc.org	0101000020E61000003820302B144353C09F9A9B245DC54140	0101000020BC0800007A472F39CFF43B4180F4760F72474F41
6164	6164	DE001	Wilmington Housing Authority	DE001000002	SOUTHBRIDGE	N	M	182	180	180	178	2	1364	98.88	177	99.44	5	2.82	2.6	462	401	1123	18837	7217	14.1	5.77	24.36	10.9	44.87	50.28	2.82	35.03	16.58	96.05	77.97	4.52	67.23	87.01	68.36	12.34	86.96	10.39	3.95	72.88	11.3	11.86	0.56	97.18	92.09	0	0	5.08	32	122	89.27	100	19.21	45.2	35.59	9.04	82.02	31.49	3.44	10	New Castle               	003	001902	2	2014	N	N	New Castle               	003	93996	Wilmington                              	77580	Wilmington city (part)                  	\N	\N	9160	Wilmington-Newark, DE-MD PMSA                     	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	1000	0336	S	\N	718 Townsend Pl                                   	\N	Wilmington                  	DE	19801	5538	\N	19801	18	1	19801553818	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.726548	-75.547418	S	\N	R	\N	** Street-Level Rooftop **  	10003	1077580	10003001902	100030019022	1118	248	5.19000006	5.84000015	98.30999756	14184	1712708201000	2398267	2414710	3024296701	3024296815	RFitzgerald@whadelaware.org	3024296701	\N	RFitzgerald@whadelaware.org	0101000020E610000033BF81E508E352C0365D5B86FFDC4340	0101000020BC08000008626170B7B540412A2FE1534D8A5541
6165	6165	LA262	East Carroll Parish Housing Authority	LA262081270	UNNAMED	N	M	40	40	40	30	2	40	75	30	100	4	16.67	2.1	62	313	720	15942	7714	3.45	13.79	44.83	17.24	20.69	63.33	0	33.33	40.61	80	53.33	0	50	76.67	46.67	4.55	62.5	9.68	3.33	53.33	16.67	26.67	3.33	100	96.67	0	0	3.33	23	103	100	91	16.67	60	23.33	33.33	62.55	38.93	65.94	22	East Carroll             	035	000100	\N	\N	\N	\N	East Carroll             	035	94429	District 3                              	41400	Lake Providence town (part)             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2205	0984	\N	\N	\N	\N	Lake Providence             	LA	71254	\N	\N	71254	\N	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	32.894	-91.1894	5	S	T	\N	**  Centroid Lat/Long   **  	22035	2241400	22035000100	\N	772	27	12.89999962	1.61000001	90	13032	1712708201000	259343	259343	3185593134	3185593060	eastcarrollhousing@gmail.com	3185593134	\N	eastcarrollhousing@gmail.com	0101000020E6100000340A2D211FCC56C045F18A976E724040	0101000020BC0800001A419FA963E842C12A47082FE0E84841
6166	6166	OH005	Greater Dayton Premier Management	OH005000016	Audubon Crossing	Y	M	50	50	22	21	1	2372	95.45	20	95.24	7	0	1.1	21	389	818	16150	15381	0	0	65	15	20	5	0	95	18.2	95	75	0	0	75	0	75	81.25	76.19	0	0	20	80	5	100	100	0	0	0	0	48	100	42	100	0	0	0	86.01	33.2	52.44	39	Montgomery               	113	001000	2	2006	N	Y	Montgomery               	113	21000	Dayton                                  	21000	Dayton city                             	\N	\N	2000	Dayton-Springfield, OH MSA                        	19430	Dayton-Kettering, OH Metropolitan Statistical Area                         	99999	\N	1	0	3910	1362	S	\N	119 Edgewood Ave                                  	\N	Dayton                      	OH	45402	4202	\N	45402	99	9	45402420299	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	39.764001	-84.208334	S	\N	R	\N	** Street-Level Rooftop **  	39113	3921000	39113001000	391130010002	815	0	76.19000244	19.04999924	100	12794	1712708201000	206202	205424	9379107500	9372223990	Jheapy@gdpm.org	9379107500	9372223990	jheapy@gdpm.org	0101000020E610000070DF2058550D55C0604EE4C8CAE14340	0101000020BC0800008CCF9D0191010EC1092AD419C6795541
6167	6167	PA055	Shamokin Housing Authority	PA055000001	HILLCREST APTS	N	M	202	202	202	187	14	202	92.57	187	100	6	15.51	1.8	330	394	625	18444	10452	5.49	9.34	36.81	19.23	29.12	24.06	1.6	71.66	25.72	85.56	61.5	5.88	26.74	66.31	25.13	27.68	46.67	20.91	8.56	33.16	18.18	40.11	8.02	16.04	5.35	0	1.07	9.63	5	79	10.7	231	55.61	20.32	24.06	11.23	16.89	38.09	31.78	42	Northumberland           	097	081500	2	2018	N	Y	Northumberland           	097	69600	Shamokin                                	69600	Shamokin city                           	\N	\N	9999	\N	44980	Sunbury, PA Micropolitan Statistical Area                                  	99999	\N	0	1	4209	6246	S	\N	170 E Dewart St                                   	\N	Shamokin                    	PA	17872	4853	\N	17872	99	7	17872485399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.793726	-76.554278	S	\N	R	\N	** Street-Level Rooftop **  	42097	4269600	42097081500	420970815002	635	107	23.94000053	10	96.26000214	13572	1712708201000	1402239	1402239	5706440431	5706449193	sha2@ptd.net	5706440431	5706449193	sha2@ptd.net	0101000020E61000008FA86E4A792353C07EB743D098654440	0101000020BC080000EF2BA6D51ECC3C41824387DAD0F65641
6168	6168	TX193	Floresville Housing Authority	TX193000001	NONE	Y	M	42	40	40	40	0	40	100	40	100	10	10	2.8	110	471	394	22354	8129	0	7.5	37.5	15	40	40	0	60	26.01	92.5	67.5	10	52.5	75	45	25.93	46.15	16.36	7.5	52.5	7.5	32.5	5	82.5	7.5	0	0	75	7	99	100	171	17.5	27.5	55	12.5	59.94	12.21	68.68	48	Wilson                   	493	000300	3	3015	N	N	Wilson                   	493	91330	Floresville                             	26160	Floresville city                        	\N	\N	7240	San Antonio, TX MSA                               	41700	San Antonio-New Braunfels, TX Metropolitan Statistical Area                	99999	\N	1	0	4828	1818	S	\N	1300 Pine St                                      	\N	Floresville                 	TX	78114	1818	\N	78114	00	1	78114181800	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.142627	-98.162388	S	\N	R	\N	** Street-Level Rooftop **  	48493	4826160	48493000300	484930003003	394	58	13.64000034	10	97.5	17757	1712708201000	189004	189004	8303936560	8303936450	floresvilleha@gmail.com	8303936560	\N	floresvilleha@gmail.com	0101000020E6100000D333A390648A58C03FFAF93383243D40	0101000020BC08000075D98027A98F52C1FFB6E65C55784041
6169	6169	NJ042	Franklin Township Housing Authority	NJ042000002	Parkside Senior Housng	N	M	70	70	20	20	0	50	100	20	100	7	5	1.2	24	422	514	17413	14511	0	0	40	40	20	10	0	90	12.22	100	95	0	0	55	0	50	38.89	33.33	0	0	10	90	15	90	55	0	5	30	44	84	100	101	85	15	0	5	90.99	15.38	47.61	34	Somerset                 	035	053300	1	1010	N	Y	Somerset                 	035	24900	Franklin                                	19130	East Franklin CDP                       	\N	\N	5015	Middlesex-Somerset-Hunterdon, NJ PMSA             	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3412	\N	S	\N	25 Parkside St                                    	\N	Somerset                    	NJ	08873	3768	\N	08873	99	2	08873376899	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.487035	-74.478081	S	\N	R	\N	** Street-Level Rooftop **  	34035	3419130	34035053300	340350533001	514	0	83.33000183	4.17000008	100	16734	1712708201000	123268	123268	7325459430	7325453667	jclarke@nbnjha.org	7327455157	\N	dtoto@nbnjha.org	0101000020E61000009F260DE1989E52C0FFEEAF29573E4440	0101000020BC080000105043D6D6D9424145A067C5D6AC5641
6170	6170	OH005	Greater Dayton Premier Management	OH005000010	SCATTERED SITES (H.O.)	Y	M	7	7	7	1	0	2372	14.29	1	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	39	Montgomery               	113	000200	1	1005	N	N	Montgomery               	113	21000	Dayton                                  	21000	Dayton city                             	\N	\N	2000	Dayton-Springfield, OH MSA                        	19430	Dayton-Kettering, OH Metropolitan Statistical Area                         	99999	\N	1	0	3910	1362	S	\N	2005 Val Vista Ct                                 	\N	Dayton                      	OH	45406	2248	\N	45406	05	0	45406224805	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	39.787407	-84.264448	S	\N	R	\N	** Street-Level Rooftop **  	39113	3921000	39113000200	391130002001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9379107500	9372223990	Jheapy@gdpm.org	9379107500	9372223990	jheapy@gdpm.org	0101000020E6100000F2854DB7EC1055C08C40A6C0C9E44340	0101000020BC080000BE94174AEDE40FC10269D5D1A8825541
6171	6171	DC001	D.C  Housing Authority	DC001001680	HARVARD TOWERS	N	M	193	193	193	120	64	8003	62.18	116	96.67	16	8.62	1	120	306	1465	13251	12810	0.9	16.22	59.46	9.01	14.41	6.9	0	88.79	9.38	99.14	97.41	0	0	25	0	77.5	64.47	68.33	0	12.93	21.55	65.52	2.59	99.14	93.97	0.86	0	4.31	0	138	0	0	100	0	0	0	47.64	5.69	5.27	11	District Of Columbia     	001	002702	4	4002	N	Y	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	S	\N	1845 Harvard St NW                                	\N	Washington                  	DC	20009	2380	\N	20009	99	8	20009238099	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.927865	-77.042748	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001002702	110010027024	1121	0	63.33000183	27.5	99.13999939	10968	1712708201000	2110274	1653979	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E610000004BD1B62BC4253C011F5C047C4764340	0101000020BC080000196BC96B5D313B4109D1A4CA77585441
6172	6172	DC001	D.C  Housing Authority	DC001003300	HOPKINS APTS	N	M	158	156	156	116	37	8003	74.36	88	75.86	15	5.68	2.3	203	369	1465	19303	8368	1.39	22.22	25	16.67	34.72	28.41	12.5	40.91	13.47	93.18	84.09	0	46.59	89.77	45.45	11.43	61.11	14.29	2.27	50	27.27	20.45	0	100	98.86	0	0	1.14	0	215	0	0	1.14	73.86	25	29.55	43.55	10.45	3.31	11	District Of Columbia     	001	007203	2	2004	N	Y	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	S	\N	1000 K St SE                                      	\N	Washington                  	DC	20003	4142	\N	20003	00	4	20003414200	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.878562	-76.996475	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001007203	110010072032	1121	74	9.35999966	8.86999989	96.58999634	13338	1712708201000	2039925	1573309	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E6100000C94A143FC63F53C0D26036B874704340	0101000020BC0800008860EE76E5673B41E096176F7C475441
6173	6173	GA006	Housing Authority of the City of ATLANTA Georgia	GA006000771	CENTENNIAL PLACE II	N	M	177	177	0	0	0	2161	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	13	Fulton                   	121	002100	2	2000	N	Y	Fulton                   	121	90144	Atlanta                                 	04000	Atlanta city (part)                     	\N	\N	0520	Atlanta, GA MSA                                   	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1305	0174	S	\N	201 Pine St NW                                    	\N	Atlanta                     	GA	30313	2010	\N	30313	01	6	30313201001	S	\N	\N	\N	3	N	\N	A	\N	70% Overall probable correctness                            	33.767972	-84.393049	S	\N	R	\N	** Street-Level Rooftop **  	13121	1304000	13121002100	131210021002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	4048924700	4043320100	president@atlantahousing.org	4046854391	\N	president@atlantahousing.org	0101000020E61000001D74FEB6271955C07E0B0FE84CE24040	0101000020BC080000E75B6E5CDAE616C166D7C9529A4D4A41
6174	6174	MI011	Monroe Housing Commission	MI011000002	RIVER PARK/GREENWOOD	N	M	115	115	115	115	0	262	100	115	100	4	30.43	3.5	397	339	665	15215	4407	33.91	9.57	16.52	6.96	33.04	41.74	4.35	53.91	16.56	94.78	83.48	4.35	91.3	92.17	89.57	9.82	66.67	5.79	8.7	78.26	10.43	2.61	0	41.74	40	0.87	0	0.87	42	46	100	126	0	42.61	57.39	0	20.17	13.47	87.61	26	Monroe                   	115	831700	3	3003	N	N	Monroe                   	115	55020	Monroe                                  	55020	Monroe city                             	\N	\N	9999	\N	33780	Monroe, MI Metropolitan Statistical Area                                   	99999	\N	1	0	2605	4164	S	\N	936A Greenwood Ave                                	\N	Monroe                      	MI	48162	3001	\N	48162	36	6	48162300136	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.930474	-83.376163	9	H	4	\N	**  Centroid Lat/Long   **  	26115	2655020	26115831700	261158317003	672	247	1.50999999	5.03999996	99.12999725	10968	1712708201000	917282	911891	7342425880	7342423562	nwain@monroehousing.org	7342425880	\N	nwain@monroehousing.org	0101000020E61000000428FA0D13D854C0B653A1C519F74440	0101000020BC080000EDBBEAD733BDC24083419B7A87755841
6175	6175	IN055	Linton Housing Authority	IN055000001	LINTON HOUSING AUTHORITY	Y	M	50	50	50	49	1	50	98	49	100	6	16.33	1.8	87	334	494	29713	16735	0	6.25	14.58	14.58	64.58	53.06	0	44.9	40.82	67.35	26.53	0	40.82	81.63	36.73	17.24	15	9.2	8.16	36.73	14.29	40.82	4.08	2.04	0	0	0	2.04	2	73	100	161	0	81.63	18.37	53.06	5.35	16.81	72.76	18	Greene                   	055	954900	2	2052	N	N	Greene                   	055	73304	Stockton                                	44190	Linton city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1808	1686	Y	\N	1161 N 1300 W Apt 1                               	\N	Linton                      	IN	47441	3105	\N	47441	01	0	47441310501	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	39.040526	-87.185413	S	\N	R	\N	** Street-Level Rooftop **  	18055	1844190	18055954900	180559549002	226	28	22.98999977	5.75	83.66999817	25032	1712708201000	290607	135302	8128478254	8128474876	lintonhousing@yahoo.com	8128478254	8128474876	lintonhousing@yahoo.com	0101000020E6100000DE2F7DCEDDCB55C0B440B8F42F854340	0101000020BC08000027C5828A3BCE30C1C00A414523A35441
6176	6176	IA023	Municipal Housing Agency of Council Bluffs	IA023000001	REGAL TOWERS	N	M	210	210	210	204	4	295	97.14	199	97.55	6	25.63	1	208	312	380	13086	12520	8.12	5.58	59.39	17.77	9.14	10.05	1.01	87.94	12.11	98.49	93.97	0	1.01	43.22	1.01	84.07	62.79	72.6	4.02	23.62	29.15	43.22	1.51	13.57	5.53	1.01	1.01	6.03	3	63	0	0	100	0	0	0	23.15	35.39	19.43	19	Pottawattamie            	155	030900	2	2008	N	Y	Pottawattamie            	155	92292	Kane                                    	16860	Council Bluffs city (part)              	\N	\N	5920	Omaha, NE-IA MSA                                  	36540	Omaha-Council Bluffs, NE-IA Metropolitan Statistical Area                  	99999	\N	1	0	1904	1134	S	\N	505 S 6th St                                      	\N	Council Bluffs              	IA	51501	6402	\N	51501	99	8	51501640299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.256677	-95.852761	S	\N	R	\N	** Street-Level Rooftop **  	19155	1916860	19155030900	191550309002	390	2	42.79000092	46.63000107	100	11904	1712708201000	930518	934916	7123221491	7123229081	mha@mhacb.org	7123221491	7123229081	oduran@mhacb.org	0101000020E61000009E19DFA293F657C0629CBACADAA04440	0101000020BC080000134BC71B5C314AC155B251BF81D65841
6177	6177	VA003	Newport News Redevelopment & Housng Authority	VA003000313	PINECROFT APTS	N	M	140	140	140	131	9	797	93.57	131	100	7	9.92	1	136	350	1044	14578	14042	6.11	6.11	52.67	20.61	14.5	6.11	0	93.89	14.66	96.95	85.5	0	0	64.89	0	63.83	52.38	55.88	0	0	35.88	64.12	3.82	86.26	80.92	0	1.53	3.82	15	103	0.76	52	100	0	0	0	65.26	21.07	48	51	Newport News             	700	031701	1	1001	N	N	Newport News             	700	94851	Newport News                            	56000	Newport News city                       	\N	\N	5720	Norfolk-Virginia Beach-Newport News, VA-NC MSA    	47260	Virginia Beach-Norfolk-Newport News, VA-NC Metropolitan Statistical Area   	99999	\N	1	0	5103	1098	S	\N	75 Wellesley Dr                                   	\N	Newport News                	VA	23606	4051	\N	23606	99	5	23606405199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.077137	-76.498807	S	\N	R	\N	** Street-Level Rooftop **  	51700	5156000	51700031701	517000317011	1029	0	64.70999908	22.05999947	100	11784	1712708201000	1641587	1704043	7579282620	7572476535	kwilds@nnrha.org	7579282662	7572476535	kwilds@nnrha.org	0101000020E6100000BCAF3174EC1F53C071B40BA0DF894240	0101000020BC080000ADC42B79DA0D3E414C5E5CF8DECC5141
6178	6178	VA004	Alexandria Redevelopment & Housing Authority	VA004000009	WEST GLEBE LP	N	M	48	48	48	46	2	646	95.83	45	97.83	8	8.89	3.2	143	532	963	23762	7478	22.73	9.09	18.18	6.82	43.18	46.67	4.44	46.67	15.83	95.56	84.44	0	60	77.78	53.33	18.42	71.43	11.19	4.44	55.56	24.44	15.56	0	100	95.56	2.22	0	2.22	27	148	100	283	22.22	8.89	68.89	17.78	86.06	28.82	4.32	51	Alexandria               	510	201206	1	1001	N	Y	Alexandria               	510	90020	Alexandria                              	01000	Alexandria city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	5108	0024	D	\N	859 W Glebe Rd                                    	\N	Alexandria                  	VA	22305	1469	\N	22305	99	0	22305146999	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	38.841783	-77.071467	S	\N	R	\N	** Street-Level Rooftop **  	51510	5101000	51510201206	515102012061	864	63	6.98999977	7.69000006	97.77999878	14388	1712708201000	531596	476974	7035497115	7035498709	rmaddox@arha.us	7035497115	\N	rmaddox@arha.us	0101000020E610000008A452EA924453C02816998BBF6B4340	0101000020BC0800002ED6C69CB7163B41AC08D0B47D395441
6179	6179	NJ009	Housing Authority City of Jersey City	NJ009000003	BOOKER T WASHINGTON APTS	N	M	319	297	297	256	30	2433	86.2	253	98.82	7	8.3	2.4	600	594	865	25113	10589	5.24	4.37	26.2	12.66	51.53	50.59	1.58	38.34	25.28	87.35	68.77	13.83	30.43	66.8	31.62	19.7	27.27	12	0.4	54.15	24.11	21.34	2.37	83.4	72.33	0	1.19	9.88	65	197	0	0	23.72	43.08	33.2	22.53	89.81	32.08	5.54	34	Hudson                   	017	006700	1	1005	N	Y	Hudson                   	017	36000	Jersey City                             	36000	Jersey City city                        	\N	\N	3640	Jersey City, NJ PMSA                              	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3410	1464	S	\N	90 Fremont St                                     	\N	Jersey City                 	NJ	07302	4127	\N	07302	99	6	07302412799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.719364	-74.059687	S	\N	R	\N	** Street-Level Rooftop **  	34017	3436000	34017006700	340170067001	874	215	9.67000008	9.32999992	97.62999725	17609	1712708201000	2658035	2738002	2017064638	5512567740	scea@jcha.us	2017064602	\N	scea@jcha.us	0101000020E610000037C66BE9D18352C05A3D981E145C4440	0101000020BC080000D39B526E44B0434127884DCF4D085741
6180	6180	TX350	Schertz Housing Authority	TX350000001	CLYDE FORD VILLAGE	N	M	76	76	76	75	1	76	98.68	75	100	6	29.33	1.1	82	358	402	15550	14222	2.67	8	48	20	21.33	2.67	0	97.33	17.7	98.67	76	0	1.33	76	1.33	78.95	32.14	41.46	0	8	17.33	74.67	5.33	57.33	16	1.33	1.33	38.67	18	64	0	0	93.33	6.67	0	1.33	51.87	4.49	59.76	48	Guadalupe                	187	210705	1	\N	N	N	Guadalupe                	187	93470	Schertz-Cibolo                          	66128	Schertz city (part)                     	\N	\N	9999	\N	41700	San Antonio-New Braunfels, TX Metropolitan Statistical Area                	99999	\N	1	0	4835	4854	Y	\N	719 Main St Apt 1                                 	\N	Schertz                     	TX	78154	2160	\N	78154	01	5	78154216001	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	29.5649	-98.2636	9	H	B	\N	**  Centroid Lat/Long   **  	48187	4866128	48187210705	481872107051	413	1	71.94999695	19.51000023	100	14208	1712708201000	361496	361496	2106581001	2106583401	SCHERTZHA-ED@SCHERTZHA.ORG	2106581001	\N	schertzha-ed@schertzha.org	0101000020E610000014AC88D2DE9058C099F74C499D903D40	0101000020BC08000049395B37929852C197DBE6DC10B54141
6181	6181	TX006	San Antonio Housing Authority	TX006000013	TARRY TN/ESCONDIDA/WILLIAMSBURG	N	M	133	133	133	128	5	6049	96.24	127	99.22	16	3.94	1.2	156	324	730	13936	11345	0.79	12.6	58.27	14.96	13.39	1.57	0	98.43	16.8	98.43	81.1	0	1.57	54.33	0.79	100	79.35	73.72	0	13.39	14.17	72.44	4.72	80.31	7.09	0	0	73.23	0	120	11.81	38	76.38	23.62	0	7.09	88.83	25.99	55.2	48	Bexar                    	029	180201	3	3002	N	Y	Bexar                    	029	93407	San Antonio Central                     	65000	San Antonio city (part)                 	\N	\N	7240	San Antonio, TX MSA                               	41700	San Antonio-New Braunfels, TX Metropolitan Statistical Area                	99999	\N	1	0	4820	4758	Y	\N	315 Vance Jackson Rd Apt C17                      	\N	San Antonio                 	TX	78201	3327	\N	78201	37	7	78201332737	H	C17     	Apt 	\N	2	\N	N	\N	\N	80% Overall probable correctness                            	29.47577	-98.535112	S	\N	R	\N	** Street-Level Rooftop **  	48029	4865000	48029180201	480291802013	732	3	63.45999908	24.36000061	100	11556	1712708201000	1120835	1159439	2104776000	2104776043	ed_hinojosa@homesa.org	2104776064	2104776062	ed_hinojosa@homesa.org	0101000020E610000019F166463FA258C04C7E0C10CC793D40	0101000020BC0800006CD43A0AE8F352C1BF21564FEE8E4141
6182	6182	AR085	Housing Authority of the City of Dover	AR085000001	DOVER	N	M	20	20	20	20	0	20	100	20	100	5	20	1.3	26	329	479	14232	10947	10	5	60	10	15	25	0	75	21.73	85	50	0	5	70	5	54.55	22.22	34.62	15	25	15	45	5	0	0	0	0	0	0	67	100	86	70	30	0	15	10.95	15.72	73.54	05	Pope                     	115	950902	2	2018	N	N	Pope                     	115	91134	Dover                                   	19600	Dover city                              	\N	\N	9999	\N	40780	Russellville, AR Micropolitan Statistical Area                             	99999	\N	0	1	0504	0768	S	\N	200 Davis St                                      	\N	Dover                       	AR	72837	8865	\N	72837	00	6	72837886500	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	35.398883	-93.116682	S	\N	R	\N	** Street-Level Rooftop **  	05115	0519600	05115950902	051159509022	479	1	34.61999893	26.92000008	100	13440	1712708201000	115061	115061	4793312670	4793314428	ed@cha-ar.com	4797543564	\N	clarkha@centurytel.net	0101000020E61000000C84C7B7774757C0E1A91E990EB34140	0101000020BC08000064C389307F9C46C1DBFDD54D47345041
6183	6183	AR061	Housing Authority of the City of Hughes	AR061000001	HUGHES	N	M	40	40	40	40	0	40	100	40	100	6	7.5	2	78	304	543	17544	8997	15	7.5	40	10	27.5	42.5	15	42.5	35.77	77.5	60	0	55	80	50	22.22	84.62	24.36	2.5	50	15	32.5	2.5	100	97.5	0	0	2.5	1	124	72.5	33	25	45	30	27.5	63.08	25.71	60.87	05	St. Francis              	123	960100	2	2002	N	Y	St. Francis              	123	91437	Garland                                 	33760	Hughes city                             	\N	\N	9999	\N	22620	Forrest City, AR Micropolitan Statistical Area                             	99999	\N	0	1	0501	1320	S	\N	112 Tucker Rd                                     	\N	Hughes                      	AR	72348	9131	\N	72348	12	9	72348913112	S	\N	\N	\N	3	D	N	A	\N	70% Overall probable correctness                            	34.947848	-90.461985	S	\N	R	\N	** Street-Level Rooftop **  	05123	0533760	05123960100	051239601002	543	32	16.67000008	10.26000023	90	11604	1712708201000	260556	260556	8703392896	8703392994	hughesar061@att.net	8703392896	8703392994	hughesar061@att.net	0101000020E610000028178829919D56C0AC4C4E1553794140	0101000020BC0800000CA6830932A940C1FA7EEA0CD57A4E41
6184	6184	CA002	Los Angeles County Development Authority	CA002000002	HARBOR HILLS	N	M	301	301	301	290	8	2953	96.35	290	100	5	3.45	2.4	694	638	649	25834	10795	6.36	3.89	25.8	14.13	49.82	41.72	17.24	38.28	26.35	92.07	70.69	2.41	43.45	87.24	44.14	15.72	57.38	13.98	2.07	58.62	18.28	21.03	1.72	93.1	54.83	0	2.76	35.52	124	170	100	101	27.24	47.93	24.83	9.66	65.47	34.56	58.77	06	Los Angeles              	037	670101	1	1008	N	Y	Los Angeles              	037	92360	Palos Verdes                            	42468	Lomita city (part)                      	\N	\N	4480	Los Angeles-Long Beach, CA PMSA                   	31080	Los Angeles-Long Beach-Anaheim, CA Metropolitan Statistical Area           	99999	\N	1	0	0636	2058	S	\N	26401 Western Ave                                 	\N	Lomita                      	CA	90717	3736	\N	90717	99	9	90717373699	H	\N	\N	\N	3	D	\N	A	\N	70% Overall probable correctness                            	33.781386	-118.310118	S	\N	R	\N	** Street-Level Rooftop **  	06037	0642468	06037670101	060376701011	645	259	10.65999985	8.78999996	99.30999756	19179	1712708201000	2258736	2252324	6265861500	\N	Executive.Director@lacda.org	6265861505	\N	executive.director@lacda.org	0101000020E6100000DB6F2BF9D8935DC09AEAD77404E44040	0101000020BC080000BE0FFB0773E664C1E1AFEA8D2FE15541
6185	6185	DE001	Wilmington Housing Authority	DE001000026	22nd and Heald Street	N	M	4	4	4	4	0	1364	100	4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	10	New Castle               	003	000601	3	3015	N	N	New Castle               	003	93996	Wilmington                              	77580	Wilmington city (part)                  	\N	\N	9160	Wilmington-Newark, DE-MD PMSA                     	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	1000	0336	S	\N	2219 Eastlake Ct                                  	\N	Wilmington                  	DE	19802	5153	\N	19802	19	6	19802515319	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.747887	-75.53021	S	\N	R	\N	** Street-Level Rooftop **  	10003	1077580	10003000601	100030006013	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3024296701	3024296815	RFitzgerald@whadelaware.org	3024296701	\N	RFitzgerald@whadelaware.org	0101000020E6100000836AECF5EEE152C0D782DCC2BADF4340	0101000020BC0800009FCE24523FBE4041E80FB01E30925541
6186	6186	VT005	Barre Housing Authority	VT005000002	NO BARRE MANOR	N	M	276	267	267	265	2	361	99.25	263	99.25	7	9.51	1.1	287	383	623	17022	15598	3.42	3.04	49.05	20.15	24.33	5.32	1.14	93.16	17.07	95.82	76.43	0	0.38	55.13	0.38	97.22	30.97	56.1	0	18.25	23.19	58.56	3.04	2.66	1.52	0	0.76	0.38	13	93	0	0	98.1	1.9	0	0	12.63	21.17	43.44	50	Washington               	023	955100	1	1015	N	Y	Washington               	023	03175	Barre                                   	03175	Barre city                              	\N	\N	9999	\N	12740	Barre, VT Micropolitan Statistical Area                                    	71050	Barre, VT Micropolitan NECTA                                               	0	1	5000	0096	S	\N	455 N Main St Apt 241                             	\N	Barre                       	VT	05641	4043	\N	05641	66	1	05641404366	H	241     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	44.205647	-72.510808	S	\N	R	\N	** Street-Level Rooftop **  	50023	5003175	50023955100	500239551001	630	1	55.40000153	39.72000122	98.86000061	14173	1712708201000	1980154	1987424	8024763185	8024763113	jaime@barrehousing.org	8024767224	8024763113	jaime@barrehousing.org	0101000020E610000037EF0914B12052C052B10FA4521A4640	0101000020BC0800001FCE18D7ABFD454178F0BF9644075C41
6187	6187	ME024	Mount Desert Housing Authority	ME024000001	MAPLE LANE APTS	N	M	18	18	18	18	0	18	100	18	100	6	22.22	1.1	19	484	535	21457	20328	0	0	17.65	29.41	52.94	11.11	0	83.33	24.86	77.78	38.89	0	0	55.56	0	66.67	0	21.05	11.11	0	22.22	66.67	11.11	5.56	0	5.56	0	0	6	53	0	0	100	0	0	0	5.87	3.24	89.62	23	Hancock                  	009	966000	2	2065	N	Y	Hancock                  	009	47630	Mount Desert                            	51095	Mount Desert town                       	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2302	\N	S	\N	24 Maple Ln                                       	\N	Northeast Harbor            	ME	04662	6303	P	04662	24	4	04662630324	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.291012	-68.289802	S	\N	R	\N	** Street-Level Rooftop **  	23009	2351095	23009966000	230099660002	567	0	68.41999817	21.04999924	100	20268	1712708201000	115596	115596	2072884770	2072884770	wbrehm@mdieha.org	2072884770	\N	wbrehm@mdieha.org	0101000020E6100000E6F2AF1D8C1251C023CB94E13F254640	0101000020BC0800004DC938149F664E414360C3E7D3B25C41
6188	6188	ME021	Brewer Housing Authority	ME021000001	THE HERITAGE	N	M	154	154	154	154	0	154	100	154	100	6	9.74	1.9	297	527	796	23475	12172	2.7	2.03	26.35	18.24	50.68	27.27	0.65	67.53	23.6	81.82	48.05	6.49	24.68	75.97	27.27	44.58	40.85	26.6	2.6	39.61	12.34	45.45	9.09	3.9	1.3	0.65	0	1.95	11	100	0	0	50.65	18.83	30.52	9.74	10.02	13.81	53.8	23	Penobscot                	019	004300	1	1006	N	Y	Penobscot                	019	06925	Brewer                                  	06925	Brewer city                             	\N	\N	0730	Bangor, ME MSA                                    	12620	Bangor, ME Metropolitan Statistical Area                                   	70750	Bangor, ME Metropolitan NECTA                                              	1	0	2302	0336	S	\N	10 Colonial Cir                                   	\N	Brewer                      	ME	04412	2901	\N	04412	99	9	04412290199	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	44.78876	-68.751985	S	\N	R	\N	** Street-Level Rooftop **  	23019	2306925	23019004300	230190043001	801	91	27.27000046	16.15999985	96.75	19496	1712708201000	1471351	1471351	2079897890	2079897554	cperkins@brewerhousing.com	2079897890	2079897554	cperkins@brewerhousing.com	0101000020E61000002643B185203051C0ED467016F6644640	0101000020BC080000B5B0090134444D41EE6147AFC8515D41
6189	6189	MN003	HRA of DULUTH, MINNESOTA	MN003000004	MIDTOWNE I & II	N	M	215	215	215	209	6	515	97.21	209	100	6	22.49	1.1	225	299	925	12711	11807	22.28	5.18	45.6	6.74	20.21	23.44	14.83	54.07	13.64	94.26	80.38	0.48	3.35	50.72	3.35	37.97	76.47	44	7.18	44.02	24.4	24.4	0	26.32	13.88	11.48	0	0.96	61	83	0	0	97.13	2.87	0	0.48	32.42	31.91	33.41	27	St. Louis                	137	015600	1	1042	N	N	St. Louis                	137	17000	Duluth                                  	17000	Duluth city                             	\N	\N	2240	Duluth-Superior, MN-WI MSA                        	20260	Duluth, MN-WI Metropolitan Statistical Area                                	99999	\N	1	0	2708	1266	Y	\N	2011 W 2nd St                                     	\N	Duluth                      	MN	55806	2045	\N	55806	99	7	55806204599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	46.769384	-92.125529	S	\N	R	\N	** Street-Level Rooftop **  	27137	2717000	27137015600	271370156001	942	9	22.67000008	26.67000008	98.55999756	11940	1712708201000	2319822	2238509	2185296300	2185296344	info@duluthhousing.com	2185296341	2185296304	jkeppers@duluthhousing.com	0101000020E6100000A507C9AA080857C07D36C52C7B624740	0101000020BC0800008E0AAD3B3C4140C1921759361DE95F41
6190	6190	GA095	Housing Authority of the City of Newnan	GA095000003	JOHN JORDAN HOMES	Y	M	119	117	117	117	0	433	100	105	89.74	6	18.1	2.3	245	421	739	18467	7915	4.12	8.25	30.93	20.62	36.08	41.9	0	50.48	17.93	94.29	77.14	0	50.48	80.95	49.52	21.59	64.71	13.88	5.71	53.33	24.76	16.19	0	89.52	88.57	0	0	0.95	25	89	100	211	32.38	34.29	33.33	16.19	60.19	9.55	77.15	13	Coweta                   	077	170701	1	1015	N	N	Coweta                   	077	92154	Newnan                                  	55020	Newnan city                             	\N	\N	0520	Atlanta, GA MSA                                   	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1303	2304	S	\N	128 W Washington St                               	\N	Newnan                      	GA	30263	2141	\N	30263	28	8	30263214128	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.376782	-84.813521	S	\N	R	\N	** Street-Level Rooftop **  	13077	1355020	13077170701	130771707011	743	117	7.76000023	9.39000034	100	15600	1712708201000	1038015	1042798	7702536461	7702530030	sstrozier@numail.org	7706838237	7702530030	sstrozier@numail.org	0101000020E6100000955B62BA103455C013647D643AB04040	0101000020BC080000DE4D132408071FC11A2E785617404941
6191	6191	KY025	Housing Authority of Lyon County	KY025000001	LYON CO HA	N	M	94	93	93	91	2	93	97.85	91	100	6	12.09	1.8	160	375	502	19662	11183	6.82	6.82	28.41	19.32	38.64	31.87	0	64.84	25.87	83.52	52.75	5.49	21.98	69.23	24.18	27.59	39.39	20	4.4	35.16	24.18	36.26	3.3	15.38	12.09	1.1	1.1	1.1	9	83	0	0	49.45	32.97	17.58	12.09	12.42	13.43	79.58	21	Lyon                     	143	960102	1	1066	N	N	Lyon                     	143	91104	Eddyville                               	23824	Eddyville city                          	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2101	0672	Y	\N	415 Linden Ave                                    	\N	Eddyville                   	KY	42038	8212	\N	42038	15	4	42038821215	S	\N	\N	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	37.09276	-88.087165	S	\N	R	\N	** Street-Level Rooftop **  	21143	2123824	21143960102	211439601021	252	50	23.75	12.5	96.69999695	16428	1712708201000	548256	274928	2703887108	2703884355	lyoncoun@bellsouth.net	2703887108	2703884355	gerald@lyoncoha.com	0101000020E6100000D2DD811C940556C06082448FDF8B4240	0101000020BC0800002A692FA7DF8C35C1363CA2FE94FF5141
6192	6192	IL018	Housing Authority of the City of Rock Island	IL018000006	SPENCER TOWERS	N	M	199	199	199	177	8	241	88.94	177	100	8	20.9	1	185	302	662	14002	13397	9.59	10.27	42.47	11.64	26.03	26.55	2.26	53.67	15.9	88.7	77.4	0	1.13	41.24	1.13	30	49.12	34.59	9.6	33.33	24.86	32.2	1.69	58.76	53.11	0.56	0.56	4.52	7	75	0	0	100	0	0	0	63.7	40.67	18.43	17	Rock Island              	161	022600	2	2001	N	Y	Rock Island              	161	65091	Rock Island                             	65078	Rock Island city (part)                 	\N	\N	1960	Davenport-Moline-Rock Island, IA-IL MSA           	19340	Davenport-Moline-Rock Island, IA-IL Metropolitan Statistical Area          	99999	\N	1	0	1717	6006	S	\N	111 20th St                                       	\N	Rock Island                 	IL	61201	8822	\N	61201	99	2	61201882299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.511526	-90.571602	S	\N	R	\N	** Street-Level Rooftop **  	17161	1765078	17161022600	171610226002	681	2	30.80999947	19.45999908	98.87000275	11208	1712708201000	1405168	1388341	3097880825	3097888610	jchow@communityhomepartners.com	3097880825	\N	jchow@communityhomepartners.com	0101000020E6100000875C8E2095A456C0CE9316AF79C14440	0101000020BC080000774556AE62023EC12FB7FA2C35665841
6193	6193	TX237	Housing Authority of Trinidad	TX237000001	UNNAMED	N	M	54	54	54	52	0	54	96.3	52	100	3	26.92	1.8	95	386	508	18549	10153	1.92	7.69	48.08	9.62	32.69	26.92	0	73.08	25.76	80.77	57.69	0	25	67.31	19.23	55.56	80	47.37	1.92	26.92	23.08	48.08	1.92	34.62	30.77	0	0	3.85	0	81	100	86	57.69	26.92	15.38	7.69	20.99	21.86	71.99	48	Henderson                	213	950902	1	1027	N	Y	Henderson                	213	90652	Cedar Creek Lake                        	73652	Trinidad city                           	\N	\N	1920	Dallas, TX PMSA                                   	11980	Athens, TX Micropolitan Statistical Area                                   	99999	\N	0	1	4805	5448	S	\N	500 Birdsong St                                   	\N	Trinidad                    	TX	75163	6114	\N	75163	00	6	75163611400	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	32.147949	-96.085981	S	\N	R	\N	** Street-Level Rooftop **  	48213	4873652	48213950902	482139509021	518	28	29.46999931	23.15999985	98.08000183	13434	1712708201000	317160	317160	9037782584	9037784197	trinidadpha@gmail.com	9037782584	9037784197	trinidadpha@gmail.com	0101000020E61000004ED873B6800558C014AB27FEEF124040	0101000020BC0800001F07881C6DCB4EC15CB4245682384841
6194	6194	TN001	Memphis Housing Authority	TN001000014	VENSON CENTER	N	M	215	215	215	152	32	1702	70.7	152	100	6	0	1	156	286	842	11906	11601	7.28	6.62	71.52	9.93	4.64	5.92	0	93.42	14.71	97.37	92.76	0	0.66	34.21	0	73.13	89.41	80.77	0	15.13	29.61	55.26	0	97.37	96.05	0	0	1.32	0	150	0	0	100	0	0	0	76.76	38.42	2.8	47	Shelby                   	157	003700	2	2006	N	Y	Shelby                   	157	91488	Harmony                                 	48000	\N	\N	\N	4920	Memphis, TN-AR-MS MSA                             	32820	Memphis, TN-MS-AR Metropolitan Statistical Area                            	99999	\N	1	0	4709	1242	S	\N	439 Beale St                                      	\N	Memphis                     	TN	38103	3133	\N	38103	99	7	38103313399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.137114	-90.031036	S	\N	R	\N	** Street-Level Rooftop **  	47157	4748000	47157003700	471570037002	831	1	54.49000168	33.33000183	100	11208	1712708201000	1536708	1676249	9015441102	9015441146	info@memphisha.org	9015441102	\N	dwashington@memphisha.org	0101000020E61000000F256B7EFC8156C0B98096F38C914140	0101000020BC0800002C2D3859013F3FC1767F80F44FEA4E41
6195	6195	IL089	Housing Authority Of The County Of DeKalb	IL089000300	CIVIC APARTMENTS	N	M	100	99	99	98	0	278	98.99	98	100	6	16.33	1.5	146	452	642	20904	14031	6.19	6.19	35.05	14.43	38.14	33.67	2.04	63.27	22.74	85.71	60.2	1.02	23.47	69.39	23.47	41.94	66.67	39.04	3.06	43.88	16.33	36.73	0	30.61	21.43	0	0	9.18	8	88	100	70	74.49	13.27	12.24	2.04	20.69	8.83	56.36	17	Dekalb                   	037	000600	3	3007	N	Y	Dekalb                   	037	74236	Sycamore                                	74223	Sycamore city (part)                    	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1714	6864	S	\N	350 Grant St Apt 171                              	\N	Sycamore                    	IL	60178	1730	\N	60178	46	7	60178173046	H	171     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	41.988053	-88.692752	S	\N	R	\N	** Street-Level Rooftop **  	17037	1774223	17037000600	170370006003	661	40	25.34000015	22.60000038	96.94000244	17600	1712708201000	754638	753456	8157582692	8157584190	dsiegel@dekcohousing.com	8157582692	8157584190	dsiegel@dekcohousing.com	0101000020E6100000D71D7C0C562C56C0B5AC4A8578FE4440	0101000020BC080000A544EA4996E835C1C2E135AB4EDD5841
6196	6196	SD020	Sisseton Housing & Redevelopment Commission	SD020000001	SISSETON	N	M	73	73	73	68	5	73	93.15	68	100	6	16.18	1.3	88	439	433	24713	19096	1.54	7.69	21.54	13.85	55.38	35.29	2.94	57.35	36.27	73.53	39.71	1.47	11.76	67.65	11.76	21.88	13.89	14.77	1.47	20.59	25	52.94	14.71	73.53	2.94	67.65	2.94	0	2	62	0	0	76.47	14.71	8.82	10.29	65.8	18.06	79.02	46	Roberts                  	109	940400	1	1009	\N	\N	Roberts                  	109	59260	Sisseton                                	59260	Sisseton city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4600	1524	N	\N	123 1/2 E Chestnut St                             	\N	Sisseton                    	SD	57262	1427	\N	57262	23	9	57262142723	S	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	45.66759	-97.048809	S	\N	R	\N	** Street-Level Rooftop **  	46109	4659260	46109940400	461099404001	420	13	42.04999924	9.09000015	91.18000031	20906	1712708201000	353193	353193	6056983463	6056984225	vickie.schaunaman@sissetonhousing.net	6056983463	6056984225	vickie.schaunaman@sissetonhousing.net	0101000020E610000011F1C8AF1F4358C0149ACE9673D54640	0101000020BC080000D29AB48131484AC173C24B908A355F41
6197	6197	WA054	HA Of Pierce County	WA054000002	PIERCE COUNTY HSG AUTH	Y	M	8	8	8	7	0	115	87.5	7	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	53	Pierce                   	053	070204	1	1002	N	N	Pierce                   	053	90336	Buckley                                 	56170	Prairie Ridge CDP (part)                	\N	\N	8200	Tacoma, WA PMSA                                   	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5308	\N	S	\N	12008 219th Avenue Ct E                           	\N	Bonney Lake                 	WA	98391	7650	\N	98391	08	4	98391765008	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	47.147886	-122.137002	S	\N	R	\N	** Street-Level Rooftop **  	53053	5356170	53053070204	530530702041	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2536205406	2536205455	jstretz@pchawa.org	2536205406	\N	jstretz@pchawa.org	0101000020E61000003FC909A4C4885EC08904ADEDED924740	0101000020BC080000CC2474F8CDFF61C1CF71365BE45C6541
6198	6198	KY001	Louisville Metro Housing Authority	KY001000003	PARKWAY PL	N	M	652	637	637	616	21	3724	96.71	617	100	11	10.21	2.3	1406	160	865	7724	3390	41.96	15.89	24.44	5.09	12.63	17.67	3.4	58.18	8.86	97.57	91.73	1.94	48.78	75.04	45.71	14.97	52.63	9.82	6.32	63.05	18.31	12.32	0.16	88.49	87.03	0	0.81	0.65	0	117	0	0	32.25	40.84	26.9	15.72	87.78	77.65	24.96	21	Jefferson                	111	003502	1	1002	N	Y	Jefferson                	111	92110	Louisville West                         	48000	\N	\N	\N	4520	Louisville, KY-IN MSA                             	31140	Louisville/Jefferson County, KY-IN Metropolitan Statistical Area           	99999	\N	1	0	2103	1374	S	\N	1516 S 12th St                                    	\N	Louisville                  	KY	40210	5355	\N	40210	99	7	40210535599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.226444	-85.774623	S	\N	R	\N	** Street-Level Rooftop **  	21111	2148000	21111003502	211110035021	863	708	5.61999989	6.96999979	99.51000214	3000	1712708201000	6395279	6413110	5025693400	5025693459	Strojan@Lmha1.org	5025693420	5025693459	strojan@lmha1.org	0101000020E6100000867F586C937155C0ACF8F11DFC1C4340	0101000020BC080000425B3573DDD725C19A71B3AAB8695341
6199	6199	KY004	Housing Authority of Lexington	KY004000003	UNNAMED	Y	M	102	102	102	97	5	914	95.1	95	97.93	15	7.37	2.9	274	369	655	29995	10400	0	6.32	20	10.53	63.16	62.11	2.11	35.79	33.32	73.68	43.16	7.37	60	90.53	63.16	17.57	66.67	14.96	3.16	61.05	13.68	22.11	1.05	87.37	85.26	0	0	2.11	0	175	100	149	7.37	22.11	70.53	21.05	44.47	35.93	33.36	21	Fayette                  	067	000101	1	1063	N	Y	Fayette                  	067	92034	Lexington-Fayette Ce                    	46027	Lexington-Fayette urban county (part)   	\N	\N	4280	Lexington, KY MSA                                 	30460	Lexington-Fayette, KY Metropolitan Statistical Area                        	99999	\N	1	0	2106	1314	S	\N	514 E Second St                                   	\N	Lexington                   	KY	40508	1970	\N	40508	99	8	40508197099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.042743	-84.487318	S	\N	R	\N	** Street-Level Rooftop **  	21067	2146027	21067000101	210670001011	664	138	9.11999989	8.76000023	90.52999878	24355	1712708201000	762251	780971	8592815060	8592815055	simmsa@lexha.org	8592212098	8592815083	simmsa@lexha.org	0101000020E610000033B6D537301F55C0069C439A78054340	0101000020BC080000C90927088E4115C19CD29C5A37185341
6200	6200	KS072	Liberal Housing Authority	KS072000001	PARKLANE - Conversion	N	M	100	99	99	82	17	99	82.83	80	97.56	5	31.25	1.5	117	420	398	21377	14617	1.35	1.35	29.73	21.62	45.95	43.75	0	48.75	29.7	75	48.75	2.5	13.75	56.25	13.75	27.59	54.55	26.5	13.75	42.5	16.25	27.5	0	43.75	12.5	0	1.25	30	13	62	18.75	59	82.5	12.5	5	0	55.97	11.58	56.97	20	Seward                   	175	965700	1	1027	N	N	Seward                   	175	39825	Liberal                                 	39825	Liberal city                            	\N	\N	9999	\N	30580	Liberal, KS Micropolitan Statistical Area                                  	99999	\N	0	1	2001	1992	Y	\N	1401 N New York Ave Apt 111                       	\N	Liberal                     	KS	67901	2758	\N	67901	36	6	67901275836	H	111     	Apt 	\N	1	\N	N	\N	\N	90% Overall probable correctness                            	37.05294	-100.919502	S	\N	R	\N	** Street-Level Rooftop **  	20175	2039825	20175965700	201759657001	398	21	21.37000084	15.38000011	90	17550	1712708201000	391147	391134	6206245501	6206248044	liberalhousing@gmail.com	6206245501	6206248044	Ty.Lewick.liberalhousing@gmail.com	0101000020E61000005120EB1ED93A59C023BCE6BCC6864240	0101000020BC08000030585ED0E0C953C1EB879EA5BF095441
6201	6201	CT066	Housing Authority of the Town of Brooklyn	CT066000001	SCATTERED SITES	Y	M	11	11	11	11	0	11	100	11	100	5	9.09	3.1	34	524	764	25864	8368	0	9.09	36.36	18.18	36.36	54.55	0	45.45	25.92	90.91	72.73	9.09	63.64	100	72.73	18.18	0	5.88	0	81.82	18.18	0	0	18.18	0	0	0	18.18	13	66	100	105	0	36.36	63.64	9.09	14.5	6.76	81.15	09	Windham                  	015	905101	1	1002	N	N	Northeastern Connecticut 	150	09190	Brooklyn                                	21160	East Brooklyn CDP                       	\N	\N	9999	\N	49340	Worcester, MA-CT Metropolitan Statistical Area                             	79600	Worcester, MA-CT Metropolitan NECTA                                        	1	0	0902	0300	S	\N	12A Tiffany St                                    	\N	Brooklyn                    	CT	06234	3817	\N	06234	12	3	06234381712	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.797502	-71.888193	9	H	4	\N	**  Centroid Lat/Long   **  	09015	0921160	09015905101	090159051011	764	18	0	5.88000011	90.91000366	15340	1712708201000	100913	100913	8609636829	8609636832	info@putnamhousing.org	8609636829	8609636832	kathycarter@putnamhousing.org	0101000020E610000026CD7327D8F851C02F22A68B14E64440	0101000020BC08000076D72C0D49F84741BAA142A4AEBE5841
6202	6202	CT011	Housing Authority of the City of Meriden	CT011125002	COMMUNITY TOWERS	N	M	221	219	219	204	14	219	93.15	204	100	6	13.24	1.1	225	341	1083	14105	12789	2.94	5.39	61.76	16.18	13.73	3.43	1.47	95.1	12.84	100	93.14	0	0	47.06	0	98.96	15.74	50.22	0	16.18	30.88	52.94	0	80.39	13.24	0	0	67.16	11	101	0	0	99.51	0.49	0	0.49	77.7	29.74	8.92	09	New Haven                	009	171000	1	1006	N	Y	South Central Connecticut	170	46520	Meriden                                 	46450	Meriden city                            	\N	\N	5480	New Haven-Meriden, CT PMSA                        	35300	New Haven-Milford, CT Metropolitan Statistical Area                        	75700	New Haven, CT Metropolitan NECTA                                           	1	0	0905	0612	S	\N	55 Willow St                                      	\N	Meriden                     	CT	06450	5771	\N	06450	99	7	06450577199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.535458	-72.800392	S	\N	R	\N	** Street-Level Rooftop **  	09009	0946450	09009171000	090091710001	640	0	52	42.66999817	100	11568	1712708201000	2651046	1574000	2032350157	2036341971	rcappelletti@meriden-ha.com	2032350157	2036399875	rcappelletti@meriden-ha.com	0101000020E6100000AD155E9F393352C0077A41E389C44440	0101000020BC080000EBE64D2BC8234641D1C5F967A7485841
6203	6203	WA002	HA OF  KING COUNTY	WA002000340	Seola Crossing	N	M	187	187	77	74	3	2449	96.1	74	100	8	1.35	2.4	180	555	773	28829	11852	6.76	8.11	35.14	14.86	35.14	40.54	2.7	56.76	20.23	86.49	77.03	10.81	33.78	71.62	36.49	34.62	86.36	26.67	0	39.19	31.08	29.73	5.41	81.08	36.49	0	40.54	4.05	0	139	100	55	18.92	54.05	27.03	16.22	69.36	19.37	45.71	53	King                     	033	026500	2	2021	N	Y	King                     	033	92928	Seattle                                 	78225	White Center CDP                        	\N	\N	7600	Seattle-Bellevue-Everett, WA PMSA                 	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5307	1762	S	\N	9839 8th Ave SW                                   	\N	Seattle                     	WA	98106	3025	\N	98106	99	8	98106302599	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	47.515097	-122.345506	S	\N	R	\N	** Street-Level Rooftop **  	53033	5378225	53033026500	530330265002	771	62	16.11000061	13.89000034	95.94999695	15114	1712708201000	686203	694022	2065741100	2065741104	judij@kcha.org	2065741100	\N	RobinW@kcha.org	0101000020E610000015FA32C51C965EC0E634CFB2EEC14740	0101000020BC08000068B4D0E5E2EF61C1CD25879AA0A96541
6204	6204	CA007	County of Sacramento Housing Authority	CA007000205	Pointe Lagoon	N	M	170	166	166	152	13	856	91.57	124	81.58	9	0.81	2.7	338	531	930	23558	8643	4.1	4.92	38.52	10.66	41.8	33.06	19.35	45.16	21.33	90.32	70.97	4.84	51.61	83.06	53.23	19.59	81.48	16.57	0.81	55.65	22.58	20.97	0.81	92.74	58.06	2.42	12.9	19.35	75	150	98.39	100	5.65	41.94	52.42	30.65	74.53	22.69	61.29	06	Sacramento               	067	004501	2	2010	N	N	Sacramento               	067	92690	Sacramento                              	41142	Lemon Hill CDP                          	\N	\N	6920	Sacramento, CA PMSA                               	40900	Sacramento-Roseville-Folsom, CA Metropolitan Statistical Area              	99999	\N	1	0	0607	\N	S	\N	3520 41st Ave                                     	\N	Sacramento                  	CA	95824	2507	\N	95824	20	6	95824250720	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.515644	-121.468096	S	\N	R	\N	** Street-Level Rooftop **  	06067	0641142	06067004501	060670045012	917	151	10.06000042	9.47000027	96.76999664	15338	1712708201000	1695761	1672377	9164401319	9164922557	lsdozier@shra.org	9164401319	9164411197	lsdozier@shra.org	0101000020E61000004961EC48F55D5EC06956609F00424340	0101000020BC0800001FBBDAEC081F65C12C2EB66C6D895E41
6205	6205	NM088	Northern Regional Housing Authority	NM088000005	Las Vegas 5(h) Replacements	Y	M	1	1	1	1	0	643	100	1	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	35	San Miguel               	047	957200	3	3016	N	N	San Miguel               	047	91770	Las Vegas                               	39940	Las Vegas city (part)                   	\N	\N	9999	\N	29780	Las Vegas, NM Micropolitan Statistical Area                                	99999	\N	0	1	3503	0342	S	\N	2412 Cholla St                                    	\N	Las Vegas                   	NM	87701	4812	\N	87701	12	9	87701481212	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	35.618905	-105.219379	S	\N	R	\N	** Street-Level Rooftop **  	35047	3539940	35047957200	350479572003	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	5757582460	5757511175	tbaca@northernregional.org	5754458021	5754458044	tbaca@northernregional.org	0101000020E610000027F3374E0A4E5AC0AF9D6C4738CF4140	0101000020BC0800003C39BEEC133559C1656D8C2DED305341
6206	6206	NY005	New York City Housing Authority	NY005001490	POLO GROUNDS TOWERS	N	M	1614	1614	1614	1507	99	157269	93.37	1285	85.27	8	0.31	2.3	2964	591	1270	23929	10374	6.89	12.53	26.7	10.57	43.3	35.49	11.36	52.53	25.34	93.46	77.51	2.72	31.91	78.37	31.13	29.91	51.78	30.77	1.79	34.94	24.12	39.14	4.51	98.44	50.58	0.78	2.88	44.2	0	302	0	0	20.93	39.77	39.3	34.24	98.88	46.26	0.58	36	New York                 	061	024302	3	3000	N	Y	New York                 	061	44919	Manhattan                               	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3613	4436	S	\N	2931 8th Ave                                      	\N	New York                    	NY	10039	1305	\N	10039	99	0	10039130599	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	40.83067	-73.936477	S	\N	R	\N	** Street-Level Rooftop **  	36061	3651000	36061024302	360610243023	1266	815	20.11000061	20.85000038	98.75	16296	1712708201000	22961202	22928623	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E610000066393A3DEF7B52C0DF1A0065536A4440	0101000020BC08000091F0B99CA0EC43413ACB65789F325741
6207	6207	KY001	Louisville Metro Housing Authority	KY001000014	AVENUE PLAZA	N	M	298	293	293	277	16	3724	94.54	277	100	14	10.83	1.4	388	177	865	8892	6348	11.16	20	55.35	4.19	9.3	6.86	1.08	69.68	10.35	98.19	93.14	0	15.52	52.35	14.8	61.05	62.07	45.36	2.53	31.05	35.02	31.41	0	76.17	73.65	0.36	0.36	1.81	0	102	0	0	75.81	11.91	12.27	8.66	54.1	30.41	1.92	21	Jefferson                	111	004900	3	3047	N	Y	Jefferson                	111	92106	Louisville Central                      	48000	\N	\N	\N	4520	Louisville, KY-IN MSA                             	31140	Louisville/Jefferson County, KY-IN Metropolitan Statistical Area           	99999	\N	1	0	2103	1374	S	\N	400 S 8th St                                      	\N	Louisville                  	KY	40203	1946	\N	40203	99	3	40203194699	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	38.252752	-85.76418	S	\N	R	\N	** Street-Level Rooftop **  	21111	2148000	21111004900	211110049003	863	95	22.68000031	31.19000053	100	10092	1712708201000	2875739	2849171	5025693400	5025693459	Strojan@Lmha1.org	5025693420	5025693459	strojan@lmha1.org	0101000020E6100000E5093B53E87055C09092712D5A204340	0101000020BC080000D12949AA8BBC25C1D5F6FFE7EE725341
6208	6208	KY002	Housing Authority of Covington	KY002000003	CITY HEIGHTS	N	M	366	361	361	2	0	851	0.55	2	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	21	Kenton                   	117	065100	2	2005	Y	N	Kenton                   	117	90864	Covington                               	17848	Covington city (part)                   	\N	\N	1640	Cincinnati, OH-KY-IN PMSA                         	17140	Cincinnati, OH-KY-IN Metropolitan Statistical Area                         	99999	\N	1	0	2104	0534	S	\N	706 Welsh Dr                                      	\N	Covington                   	KY	41011	3945	\N	41011	06	6	41011394506	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	39.058818	-84.513581	S	\N	R	\N	** Street-Level Rooftop **  	21117	2117848	21117065100	211170651002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8592922145	8592923240	sarlinghaus@hacov.org	8592922145	\N	sarlinghaus@hacov.org	0101000020E61000001E5DD782DE2055C0D31B235987874340	0101000020BC080000FECF52D373DA14C153CD90C700825441
6209	6209	SD035	Pierre Housing & Redevelopment Commision	SD035000001	PIERRE HOUSING	N	M	50	50	50	48	2	50	96	47	97.91	4	14.89	2.3	108	496	488	23725	10325	8.51	4.26	27.66	14.89	44.68	34.04	0	65.96	23.49	91.49	65.96	14.89	25.53	63.83	36.17	54.29	66.67	25.93	6.38	51.06	17.02	25.53	0	48.94	2.13	46.81	0	0	9	81	38.3	212	55.32	12.77	31.91	0	23.99	17.87	47.62	46	Hughes                   	065	977900	1	1030	N	Y	Hughes                   	065	49600	Pierre                                  	49600	Pierre city                             	\N	\N	9999	\N	38180	Pierre, SD Micropolitan Statistical Area                                   	99999	\N	0	1	4600	1332	S	\N	301 W Pleasant Dr                                 	\N	Pierre                      	SD	57501	2496	\N	57501	99	3	57501249699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	44.369401	-100.355206	S	\N	R	\N	** Street-Level Rooftop **  	46065	4649600	46065977900	460659779001	488	46	12.96000004	18.52000046	97.87000275	17256	1712708201000	280943	280943	6057737425	6057737375	traci@hrcpierre.com	6057737425	6057737375	traci@hrcpierre.com	0101000020E6100000FF95F2B1BB1659C084852D88482F4640	0101000020BC080000B9608C365CCE50C16207DB9736245E41
6210	6210	KY034	Housing Authority of Nicholasville	KY034000001	STATON-GROVES	N	M	54	54	54	51	3	54	94.44	51	100	6	3.92	2.4	123	432	395	20655	8564	11.76	7.84	39.22	5.88	35.29	33.33	0	66.67	22.27	84.31	70.59	7.84	35.29	72.55	33.33	37.14	68.75	20.33	1.96	49.02	19.61	29.41	0	13.73	11.76	0	0	1.96	7	104	100	91	23.53	25.49	50.98	17.65	15	25.1	68.34	21	Jessamine                	113	060502	1	1002	N	N	Jessamine                	113	92552	Nicholasville                           	56136	Nicholasville city (part)               	\N	\N	9999	\N	30460	Lexington-Fayette, KY Metropolitan Statistical Area                        	99999	\N	1	0	2106	1632	S	\N	404A E Maple St                                   	\N	Nicholasville               	KY	40356	1604	\N	40356	04	7	40356160404	S	\N	\N	\N	4	\N	N	A	\N	60% Overall probable correctness                            	37.878762	-84.566902	9	H	4	\N	**  Centroid Lat/Long   **  	21113	2156136	21113060502	211130605021	387	48	14.63000011	11.38000011	96.08000183	12492	1712708201000	241463	241461	8598854324	8598854324	nicholasvilleha@windstream.net	8598854324	8598854324	nicholasvilleha@windstream.net	0101000020E6100000DA76531F482455C0E51EEF457BF04240	0101000020BC080000C1C5D2F79CCB16C1E202EC1BBADE5241
6211	6211	KY092	Housing Authority of Olive Hill	KY092000003	Replacement for Hydreco Village	N	M	2	2	2	2	0	42	100	2	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	21	Carter                   	043	960200	2	2024	N	Y	Carter                   	043	92608	Olive Hill                              	57918	Olive Hill city                         	\N	\N	3400	Huntington-Ashland, WV-KY-OH MSA                  	26580	Huntington-Ashland, WV-KY-OH Metropolitan Statistical Area                 	99999	\N	1	0	2105	1674	D	\N	501 Tygart St                                     	\N	Olive Hill                  	KY	41164	7034	\N	41164	99	2	41164703499	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	38.297736	-83.178407	S	\N	R	\N	** Street-Level Rooftop **  	21043	2157918	21043960200	210439602002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	6062864721	6062868177	haolivehill@gmail.com	6062864721	6062868177	haolivehill@gmail.com	0101000020E6100000164031056BCB54C0D6E194361C264340	0101000020BC0800003A983F323740DE40456E6FA7AE675341
6212	6212	PA053	Sunbury Housing Authority	PA053000001	MEMORIAL ACRES	N	M	128	128	128	116	7	307	90.63	116	100	5	16.38	2.4	279	412	590	20026	8326	5.41	8.11	30.63	17.12	38.74	37.93	1.72	56.03	27.58	87.93	59.48	10.34	40.52	73.28	46.55	36.36	57.14	22.58	7.76	51.72	16.38	24.14	0.86	28.45	11.21	0	0	17.24	7	109	99.14	76	15.52	33.62	50.86	31.03	22.53	15.55	47.77	42	Northumberland           	097	082000	3	3019	N	N	Northumberland           	097	75304	Sunbury                                 	75304	Sunbury city                            	\N	\N	9999	\N	44980	Sunbury, PA Micropolitan Statistical Area                                  	99999	\N	0	1	4209	6843	S	\N	16 Memorial Acres                                 	\N	Sunbury                     	PA	17801	1407	\N	17801	16	4	17801140716	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.870275	-76.783062	S	\N	R	\N	** Street-Level Rooftop **  	42097	4275304	42097082000	420970820003	586	122	11.82999992	16.12999916	95.69000244	15410	1712708201000	821568	829806	5702868563	5702864721	shousing@ptd.net	5702868563	\N	shousing@ptd.net	0101000020E6100000224C14B01D3253C02FD7D12B656F4440	0101000020BC0800000A596B5A52CF3B41ED577FA9FF0E5741
6213	6213	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005003006	BRISAS DE BAYAMON	N	M	300	300	300	276	24	53439	92	274	99.28	6	16.06	2.1	581	136	808	6318	2979	59.02	15.16	9.43	8.2	8.2	24.82	5.84	58.39	18.33	84.31	71.53	2.55	42.34	85.04	43.43	6.96	20.45	4.99	13.14	54.74	16.06	16.06	0.73	100	0	0	0	100	11	179	100	60	10.58	33.58	55.84	37.96	99.16	33.35	63.06	72	Bayamon                  	021	031031	1	\N	N	N	Bayamon                  	021	34156	Hato Tejas                              	06593	Bayam¿n zona urbana (part)              	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0072	Y	\N	1501 Ave Comerio Apt 65                           	\N	Bayamon                     	PR	00961	3903	\N	00961	65	8	00961390365	H	65      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.4175	-66.1605	9	S	B	\N	**  Centroid Lat/Long   **  	72021	7206593	72021031031	720210310311	808	222	9.11999989	3.26999998	94.16000366	2400	1712708201000	2676467	2520292	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000727ACAA1458A50C0B103AD47E16A3240	0101000020BC080000B6C53CF5774D5641A1EE231B157F3DC1
6214	6214	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005010021	JUAN C CORDERO DAVILA	N	M	510	510	510	500	10	53439	98.04	500	100	6	7.2	1.7	863	162	808	7960	4612	29.46	24.11	16.07	11.61	18.75	26.6	4.6	36	22.99	75.6	61.2	0.4	26.6	75	26	5.46	15.79	6.26	6.4	43.4	19.8	30.4	2.4	99.2	0	0	0	99.2	19	313	99.8	58	28.4	39.8	31.8	35	99.27	70.8	5.08	72	San Juan                 	127	006101	1	\N	N	N	San Juan                 	127	33984	Hato Rey Central                        	76770	San Juan zona urbana (part)             	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0378	S	\N	69 Res Cordero Davila                             	\N	San Juan                    	PR	00917	4722	\N	00917	69	3	00917472269	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	18.418	-66.0454	9	S	B	\N	**  Centroid Lat/Long   **  	72127	7276770	72127006101	721270061011	808	221	19.93000031	3.24000001	88.80000305	4092	1712708201000	4848669	4720517	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000407166D5E78250C0FE9D460C026B3240	0101000020BC080000155DFA1A7E7556412FCA232CE3703DC1
6215	6215	TX006	San Antonio Housing Authority	TX006000031	Springview	N	M	173	173	173	146	2	6049	84.39	146	100	11	9.59	2.5	363	291	730	13456	5412	17.36	18.75	33.33	9.72	20.83	31.51	8.22	58.9	15.8	95.21	82.88	2.74	58.9	82.88	58.22	15.18	76.47	15.15	8.22	57.53	11.64	22.6	0	96.58	43.84	0.68	0	52.05	0	91	100	109	26.71	56.85	16.44	3.42	95.29	37.55	83.1	48	Bexar                    	029	130500	3	3027	N	Y	Bexar                    	029	93407	San Antonio Central                     	65000	San Antonio city (part)                 	\N	\N	7240	San Antonio, TX MSA                               	41700	San Antonio-New Braunfels, TX Metropolitan Statistical Area                	99999	\N	1	0	4828	4758	S	\N	210 S Grimes                                      	\N	San Antonio                 	TX	78203	2100	\N	78203	99	9	78203210099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.418404	-98.44973	S	\N	R	\N	** Street-Level Rooftop **  	48029	4865000	48029130500	480291305003	732	185	10.18999958	7.71000004	100	10968	1712708201000	1278419	1264885	2104776000	2104776043	ed_hinojosa@homesa.org	2104776064	2104776062	ed_hinojosa@homesa.org	0101000020E6100000D82A5660C89C58C0731B44861C6B3D40	0101000020BC080000DBC74270F6DB52C14E35D23FC85C4141
6216	6216	PA002	Philadelphia Housing Authority	PA002000174	Paschall Phase II	N	M	50	50	50	45	5	12792	90	45	100	9	0	2.8	128	728	1808	30044	10562	5.13	5.13	7.69	5.13	76.92	64.44	2.22	20	26.73	80	55.56	0	73.33	97.78	73.33	10.53	42.86	10.16	0	77.78	6.67	15.56	0	93.33	91.11	0	0	2.22	0	99	95.56	61	13.33	46.67	40	11.11	96.34	37.09	3.77	42	Philadelphia             	101	006300	4	4013	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4205	5451	S	\N	7211 Paschall Ave                                 	\N	Philadelphia                	PA	19142	1015	\N	19142	11	4	19142101511	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.917719	-75.243036	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101006300	421010063004	1807	68	6.25	7.80999994	95.55999756	25188	1712708201000	976362	1084080	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E6100000F152DEE68DCF52C0298EF0D077F54340	0101000020BC0800006727205448544141F3E2846B9DD35541
6217	6217	GA160	Housing Authority of the City of Warner Robins	GA160000003	KEMP HARRISON HOMES	N	M	104	103	103	71	6	403	68.93	71	100	8	21.13	1	73	282	618	13110	12751	0	15.49	66.2	11.27	7.04	11.27	8.45	80.28	15.18	95.77	90.14	0	0	59.15	0	37.14	36.11	35.62	1.41	12.68	35.21	50.7	0	85.92	84.51	0	1.41	0	23	84	98.59	117	100	0	0	0	88.49	30.87	48.48	13	Houston                  	153	020301	1	1011	N	N	Houston                  	153	93252	Warner Robins                           	80508	Warner Robins city (part)               	\N	\N	9999	\N	47580	Warner Robins, GA Metropolitan Statistical Area                            	99999	\N	1	0	1302	3432	S	\N	200A Memorial Ter                                 	\N	Warner Robins               	GA	31093	7871	\N	31093	00	1	31093787100	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.639694	-83.610802	9	H	4	\N	**  Centroid Lat/Long   **  	13153	1380508	13153020301	131530203011	365	0	50.68000031	17.80999947	100	11208	1712708201000	526163	319728	4789290229	4783299347	aporter@warnerrobinsha.com	4789290229	4783299347	aporter@warnerrobinsha.com	0101000020E6100000D8FE456117E754C026A1327EE1514040	0101000020BC080000B4409A95430502C1F67225FBEB1D4741
6218	6218	GA136	Housing Authority of the City of Hahira	GA136000001	HAHIRA,GA	N	M	16	16	16	16	0	16	100	16	100	9	12.5	2.6	42	273	683	12792	4873	0	31.25	50	12.5	6.25	6.25	0	93.75	19.86	93.75	75	0	56.25	81.25	56.25	38.46	33.33	16.67	0	56.25	25	18.75	0	56.25	56.25	0	0	0	19	88	100	131	0	50	50	37.5	28.35	11.64	82.78	13	Lowndes                  	185	010203	2	2029	N	N	Lowndes                  	185	91392	Hahira                                  	36052	Hahira city                             	\N	\N	9999	\N	46660	Valdosta, GA Metropolitan Statistical Area                                 	99999	\N	1	0	1308	1470	S	\N	200A E Park St                                    	\N	Hahira                      	GA	31632	1440	\N	31632	00	6	31632144000	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.990843	-83.36792	9	H	4	\N	**  Centroid Lat/Long   **  	13185	1336052	13185010203	131850102032	683	22	7.13999987	14.28999996	100	11561	1712708201000	131149	131149	2296869321	2296869322	nashvillehousing@windstream.net	2296869321	2296869322	Nashvillehousing@windstream.net	0101000020E6100000BFF053008CD754C0DCA804E3A7FD3E40	0101000020BC0800003B250CE955F9F4C0A880B2CB8F864241
6219	6219	FL057	Palatka Housing Authority	FL057000015	ROSA RAGSDALE	N	M	84	84	84	84	0	421	100	84	100	7	13.1	3.2	268	290	592	13844	4339	33.33	14.29	17.86	8.33	26.19	33.33	2.38	64.29	27.35	88.1	67.86	4.76	69.05	89.29	70.24	20.25	20	7.09	3.57	80.95	9.52	5.95	0	84.52	80.95	0	0	3.57	10	79	0	0	0	50	50	16.67	37.22	7.15	47.92	12	Putnam                   	107	950600	3	3015	N	Y	Putnam                   	107	92574	Palatka                                 	53875	Palatka city                            	\N	\N	9999	\N	37260	Palatka, FL Micropolitan Statistical Area                                  	99999	\N	0	1	1206	2346	S	\N	5108 Ragsdale Dr                                  	\N	Palatka                     	FL	32177	2344	\N	32177	99	9	32177234499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	29.650406	-81.679088	S	\N	R	\N	** Street-Level Rooftop **  	12107	1253875	12107950600	121079506003	595	156	2.99000001	6.71999979	96.43000031	10968	1712708201000	597039	592774	3863290132	3863293672	aewoods@palatkaha.org	3863290132	3863290145	aewoods@palatkaha.org	0101000020E6100000EC97832D766B54C046EDEE0181A63D40	0101000020BC0800004099084429E21A4116E31AED74803D41
6220	6220	TN037	South Pittsburg Housing Authority	TN037000001	KEOWN HOMES	N	M	198	198	198	188	9	198	94.95	188	100	5	15.43	2.3	425	343	627	15361	6795	4.46	8.28	45.86	12.74	28.66	31.91	0.53	51.06	17.13	90.96	73.4	3.19	39.36	78.72	36.7	10.14	30	7.29	6.38	47.34	19.68	26.6	1.6	43.09	42.55	0	0	0.53	7	84	100	52	31.91	28.19	39.89	17.55	19.59	17.48	65.77	47	Marion                   	115	050301	3	3059	N	N	Marion                   	115	90116	1                                       	70060	South Pittsburg city (part)             	\N	\N	1560	Chattanooga, TN-GA MSA                            	16860	Chattanooga, TN-GA Metropolitan Statistical Area                           	99999	\N	1	0	4704	1770	S	\N	712 3rd St                                        	\N	South Pittsburg             	TN	37380	1020	\N	37380	12	3	37380102012	S	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	35.015384	-85.712036	S	\N	R	\N	** Street-Level Rooftop **  	47115	4770060	47115050301	471150503013	620	171	12.93999958	3.75999999	98.40000153	11857	1712708201000	1413919	1413919	4238376600	4238371136	lisa.cross@southpittsburghousing.com	4238376600	4238371136	lisa.cross@southpittsburghousing.com	0101000020E61000002DA371FF916D55C08505571AF8814140	0101000020BC080000126F9A07BC0C27C15C72309E31E44D41
6221	6221	KY046	Housing Authority of Albany	KY046000001	WESTBROOK HOMES	N	M	30	30	30	29	1	30	96.67	29	100	6	10.34	1.6	45	291	266	16150	10408	0	10.71	46.43	21.43	21.43	24.14	0	72.41	32.84	86.21	48.28	0	13.79	65.52	10.34	42.86	53.33	33.33	0	17.24	31.03	51.72	3.45	0	0	0	0	0	0	124	100	23	44.83	34.48	20.69	34.48	9.42	23.47	57.8	21	Clinton                  	053	970204	1	1029	N	N	Clinton                  	053	90032	Albany                                  	00694	Albany city                             	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2101	0012	S	\N	400 Burkesville Rd                                	\N	Albany                      	KY	42602	1608	\N	42602	00	1	42602160800	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	36.697563	-85.141695	S	\N	R	\N	** Street-Level Rooftop **  	21053	2100694	21053970204	210539702041	266	5	35.56000137	15.56000042	100	13800	1712708201000	92641	92641	6063877708	6063876647	ghv@windstream.net	6063877708	6063876647	ghv@windstream.net	0101000020E61000002CFBE787114955C0D5FD8DBE49594240	0101000020BC0800003806A3B71A0A21C13954803526415141
6222	6222	KY055	Housing Authority of Burkesville	KY055000001	RIVER FRONT HOMES	N	M	111	111	111	107	4	143	96.4	107	100	7	19.63	1.9	200	315	547	15182	8123	11.21	10.28	43.93	10.28	24.3	20.56	0	79.44	26.97	85.05	65.42	4.67	28.04	71.96	28.04	44.26	63.04	30	6.54	27.1	23.36	42.99	0.93	11.21	10.28	0	0	0.93	4	111	100	32	43.93	32.71	23.36	16.82	9.2	20.69	70.87	21	Cumberland               	057	950100	5	5021	N	N	Cumberland               	057	90432	Burkesville                             	11098	Burkesville city (part)                 	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2101	0300	S	\N	515 Sunset Dr                                     	\N	Burkesville                 	KY	42717	9661	\N	42717	15	1	42717966115	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.792744	-85.362037	S	\N	R	\N	** Street-Level Rooftop **  	21057	2111098	21057950100	210579501005	551	70	24	15.5	96.26000214	11316	1712708201000	702844	701395	2708645111	2708643372	mike.turner@bvilleha.com	2708645111	2708643372	mike.turner@bvilleha.com	0101000020E61000005B933C9D2B5755C02472A6A278654240	0101000020BC08000073AA4617CEF622C16F681E67D2655141
6223	6223	OH036	Wayne Metropolitian Housing Authority	OH036000011	TOWNVIEW TERRACE	N	M	121	120	120	117	3	224	97.5	117	100	0	31.62	1	119	376	574	16144	15873	0	2.56	50.43	20.51	26.5	1.71	0	98.29	19.5	96.58	64.96	0	0	53.85	0	100	91.03	92.44	0.85	12.82	19.66	66.67	5.98	9.4	6.84	2.56	0	0	0	60	58.12	81	96.58	3.42	0	2.56	10.12	12.77	70.42	39	Wayne                    	169	000600	1	1029	N	Y	Wayne                    	169	86548	Wooster                                 	86548	Wooster city                            	\N	\N	9999	\N	49300	Wooster, OH Micropolitan Statistical Area                                  	99999	\N	0	1	3907	5814	S	\N	200 S Market St                                   	\N	Wooster                     	OH	44691	4766	\N	44691	99	5	44691476699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.796947	-81.939395	S	\N	R	\N	** Street-Level Rooftop **  	39169	3986548	39169000600	391690006001	576	0	65.55000305	32.77000046	100	14436	1712708201000	805567	781645	3302642727	3302631521	dcatlett@waynemha.org	3302642727	3302631521	dcatlett@waynemha.org	0101000020E6100000ABAB340C1F7C54C0EF74F85B02664440	0101000020BC080000C6A70B54C62C1841EBAB0DDFD0DA5641
6224	6224	OH002	Youngstown Metropolitan Housing Authority	OH002000800	Arlington Heights Rental II	N	M	29	29	29	29	0	1177	100	29	100	7	6.9	2.4	69	436	855	18833	7915	13.79	0	31.03	17.24	37.93	41.38	0	58.62	24.83	86.21	65.52	0	58.62	82.76	58.62	33.33	100	23.19	0	65.52	17.24	17.24	0	93.1	68.97	0	0	24.14	26	100	0	0	0	0	100	55.17	68.28	47.99	79.22	39	Mahoning                 	099	814000	4	4011	N	N	Mahoning                 	099	88000	Youngstown                              	88000	Youngstown city (part)                  	\N	\N	9320	Youngstown-Warren, OH MSA                         	49660	Youngstown-Warren-Boardman, OH-PA Metropolitan Statistical Area            	99999	\N	1	0	3906	5874	S	\N	742 Lexington Ave                                 	\N	Youngstown                  	OH	44510	1406	\N	44510	42	9	44510140642	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	41.115992	-80.662029	S	\N	R	\N	** Street-Level Rooftop **  	39099	3988000	39099814000	390998140004	859	35	8.69999981	14.48999977	100	15836	1712708201000	297531	288594	3307442161	3307424826	lenglish@ymhaonline.com	3307442161	\N	lenglish@ymhaonline.com	0101000020E61000008BB0E1AE5E2A54C07FCF68D3D88E4440	0101000020BC080000B8C70BB2D1DD26410E9D3AC4244B5741
6225	6225	IA006	Lone Tree Housing Commission	IA006000001	EAST SIDE VILLAGE	N	M	20	20	20	20	0	20	100	19	95	12	10.53	1.2	22	402	142	24666	21302	0	10.53	21.05	15.79	52.63	15.79	0	84.21	22.13	89.47	52.63	0	0	52.63	0	28.57	8.33	13.64	0	10.53	26.32	63.16	5.26	5.26	0	0	0	5.26	10	74	0	0	100	0	0	0	15.51	3.78	82.37	19	Johnson                  	103	010502	3	3013	N	N	Johnson                  	103	91479	Fremont                                 	46335	Lone Tree city                          	\N	\N	3500	Iowa City, IA MSA                                 	26980	Iowa City, IA Metropolitan Statistical Area                                	99999	\N	1	0	1901	2988	Y	\N	401 E Linn St Apt 1                               	\N	Lone Tree                   	IA	52755	9765	\N	52755	01	8	52755976501	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	41.48502	-91.42165	S	\N	R	\N	** Street-Level Rooftop **  	19103	1946335	19103010502	191030105023	142	0	63.63999939	9.09000015	94.73999786	20388	1712708201000	33977	33978	3196294689	3196295307	lthc319@aol.com	3196294689	\N	lthc319@aol.com	0101000020E610000029464850FCDA56C02EA8A52215BE4440	0101000020BC080000B2180A0800CB40C14225270E5E775841
6226	6226	IA020	Des Moines Municipal Housing Agency	IA020000002	EASTVIEW MANOR	N	M	190	190	190	182	8	424	95.79	182	100	7	9.89	1	191	371	495	15635	14898	0.55	3.85	53.85	20.88	20.88	3.3	0	96.7	15.06	100	83.52	0	0	53.3	0	0	39.01	37.7	0	0	0	100	4.95	28.02	15.38	1.1	2.2	9.34	7	69	0	0	97.8	2.2	0	1.1	38.82	17.18	73.68	19	Polk                     	153	000101	2	2009	N	Y	Polk                     	153	92409	Lee                                     	21000	Des Moines city (part)                  	\N	\N	2120	Des Moines, IA MSA                                	19780	Des Moines-West Des Moines, IA Metropolitan Statistical Area               	99999	\N	1	0	1903	1362	S	\N	3700 E 31st St                                    	\N	Des Moines                  	IA	50317	5900	\N	50317	99	2	50317590099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.629213	-93.556558	S	\N	R	\N	** Street-Level Rooftop **  	19153	1921000	19153000101	191530001012	274	0	97.37999725	1.04999995	100	13896	1712708201000	1081196	609155	5153238950	5152422844	CMJohansen@dmgov.org	5153238976	5152422844	CMJohansen@dmgov.org	0101000020E610000081C771A59E6357C081FB310D8AD04440	0101000020BC080000EF8A3A4EE43445C11645019AEAF75841
6227	6227	WI076	Watertown Housing Authority	WI076000001	JOHNSON ARMS & SCAT SITES	Y	M	80	78	78	77	0	78	98.72	77	100	11	10.39	1.7	134	488	41	25050	14394	0	1.3	35.06	18.18	45.45	35.06	0	64.94	26.02	81.82	55.84	2.6	25.97	70.13	23.38	40.48	20	19.4	2.6	33.77	18.18	45.45	5.19	6.49	3.9	0	0	2.6	4	81	29.87	75	70.13	7.79	22.08	1.3	21.76	10.49	40.06	55	Jefferson                	055	100302	2	2014	N	N	Jefferson                	055	83975	Watertown                               	83975	Watertown city (part)                   	\N	\N	9999	\N	48020	Watertown-Fort Atkinson, WI Micropolitan Statistical Area                  	99999	\N	0	1	5505	6924	Y	\N	201 N Water St Apt 111                            	\N	Watertown                   	WI	53094	7683	\N	53094	36	6	53094768336	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	43.195669	-88.725697	S	\N	R	\N	** Street-Level Rooftop **  	55055	5583975	55055100302	550551003022	41	40	26.87000084	14.18000031	96.09999847	19045	1712708201000	37731	37731	9202617795	9202617041	wttncda@sbcglobal.net	9202617795	9202617041	tkasten@wttnhsg.org	0101000020E61000006846D4D1712E56C0E13387AE0B994540	0101000020BC08000001797481A66D35C158A543EA318C5A41
6228	6228	NC013	The Housing Authority of the City of Durham	NC013000005	CORNWALLIS RD	N	M	200	198	198	179	19	1065	90.4	179	100	5	0	3.1	557	228	1263	9734	3128	41.56	7.79	24.68	7.79	18.18	27.93	0	57.54	8.41	97.21	89.39	0.56	66.48	91.06	65.36	13.29	80.95	7.9	2.23	73.74	12.29	11.73	0	98.32	95.53	0.56	1.12	1.12	0	122	0	0	10.61	26.26	63.13	20.67	93.92	37.88	59.09	37	Durham                   	063	001304	1	1006	N	N	Durham                   	063	90932	Durham                                  	19000	Durham city (part)                      	\N	\N	6640	Raleigh-Durham-Chapel Hill, NC MSA                	20500	Durham-Chapel Hill, NC Metropolitan Statistical Area                       	99999	\N	1	0	3704	0828	Y	\N	2507 S Roxboro St Apt 38                          	\N	Durham                      	NC	27707	2948	\N	27707	38	3	27707294838	H	38      	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	35.96681	-78.916385	S	\N	R	\N	** Street-Level Rooftop **  	37063	3719000	37063001304	370630013041	1229	300	4.13000011	4.48999977	99.44000244	5565	1712708201000	2712735	2653830	9196831551	9196831237	ascott@dha-nc.org	9196831551	\N	ascott@dha-nc.org	0101000020E610000076F1440DA6BA53C0C3A6176EC0FB4140	0101000020BC080000862D0778D56B33418DD29E05272A5041
6229	6229	MD005	Housing Authority of the City of Cumberland	MD005000009	Housing Authority of Allegany County	N	M	69	69	69	67	2	415	97.1	67	100	6	17.91	1.1	75	338	816	16996	15183	7.81	6.25	31.25	20.31	34.38	4.48	5.97	85.07	19.18	88.06	62.69	0	4.48	56.72	4.48	37.5	29.41	30.67	1.49	16.42	5.97	76.12	7.46	7.46	4.48	1.49	0	1.49	2	65	98.51	28	92.54	7.46	0	2.99	8.22	12.95	76.68	24	Allegany                 	001	002200	2	2000	N	Y	Allegany                 	001	90647	District 8 Westernport/Luke             	30100	Franklin CDP                            	\N	\N	1900	Cumberland, MD-WV MSA                             	19060	Cumberland, MD-WV Metropolitan Statistical Area                            	99999	\N	1	0	2406	\N	S	\N	25801 Shady Ln SW                                 	\N	Westernport                 	MD	21562	2019	\N	21562	99	4	21562201999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.499806	-79.049983	S	\N	R	\N	** Street-Level Rooftop **  	24001	2430100	24001002200	240010022002	688	4	69.33000183	9.32999992	98.51000214	15540	1712708201000	656284	570037	3017246606	3017248731	michele.bender@cumberlandhousing.org	3017246606	3017248731	michele.bender@cumberlandhousing.org	0101000020E6100000BDCFE5EB32C353C02DB899A4F9BF4340	0101000020BC0800001FE8CBBBAA6832418DA56842D5115541
6230	6230	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005007012	LOS VALLES	N	M	24	24	24	24	0	53439	100	24	100	6	0	2.5	61	221	808	10388	4087	26.32	15.79	10.53	31.58	15.79	50	8.33	20.83	29.99	66.67	50	4.17	54.17	91.67	54.17	9.09	0	3.28	0	79.17	12.5	8.33	0	100	0	0	0	100	0	137	100	60	0	0	100	37.5	99.54	48.35	79.47	72	Naguabo                  	103	170400	\N	\N	\N	\N	Naguabo                  	103	55871	Naguabo                                 	55828	Naguabo zona urbana (part)              	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0312	\N	\N	\N	\N	Naguabo                     	PR	00718	\N	\N	00718	10	\N	\N	\N	\N	\N	S	\N	\N	\N	\N	S	Street not found                                            	18.193	-65.7425	5	S	T	\N	**  Centroid Lat/Long   **  	72103	7255828	72103170400	\N	808	28	3.27999997	3.27999997	87.5	8461	1712708201000	232736	232633	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000003B8BB81E856F50C0BECAAD7268313240	0101000020BC080000BE1CD106FBE5564192B12D5F5B953EC1
6231	6231	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005001008	CUESTA VIEJA	N	M	200	200	200	196	4	53439	98	195	99.49	6	15.38	2.1	400	84	808	3492	1702	64.12	18.32	6.87	8.4	2.29	21.03	3.08	42.56	13.43	88.72	81.03	5.13	36.92	76.92	37.44	5.14	25	3.75	12.82	57.44	19.49	10.26	0.51	99.49	0	0	0	99.49	7	108	100	60	8.21	27.69	64.1	47.69	99.11	80.3	38.17	72	Aguadilla                	005	400600	3	\N	N	N	Aguadilla                	005	11237	Camaceyes                               	00745	Aguadilla zona urbana (part)            	\N	\N	9999	\N	10380	Aguadilla-Isabela, PR Metropolitan Statistical Area                        	99999	\N	1	0	7298	0024	Y	\N	11 Res Cuesta Vieja Apt 129                       	\N	Aguadilla                   	PR	00603	5405	\N	00603	29	6	00603540529	H	129     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.4493	-67.1464	9	S	B	\N	**  Centroid Lat/Long   **  	72005	7200745	72005400600	720054006003	808	150	5.5	2.5	95.37999725	960	1712708201000	1900625	1899838	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E610000000051B9E5EC950C0E6AE245305733240	0101000020BC0800006BD3F1DE48F65441FD2C5A7693BF3DC1
6232	6232	WA036	Kitsap County Consolidated Housing Auth	WA036202020	NOLLWOOD	N	M	136	136	136	127	0	136	93.38	125	98.43	5	5.6	3.3	407	648	765	31732	9746	3.31	9.92	16.53	9.09	61.16	51.2	5.6	40	28.3	82.4	52.8	19.2	48	88	60.8	31.73	76.19	17.94	0	68	16	16	0.8	31.2	9.6	2.4	12	7.2	34	112	100	168	11.2	14.4	74.4	14.4	32.98	7.45	69.75	53	Kitsap                   	035	091201	1	1019	N	N	Kitsap                   	035	90288	Bremerton                               	64365	Silverdale CDP (part)                   	\N	\N	1150	Bremerton, WA PMSA                                	14740	Bremerton-Silverdale-Port Orchard, WA Metropolitan Statistical Area        	99999	\N	1	0	5306	1425	Y	\N	9265 Bay Shore Dr NW Apt 5                        	\N	Silverdale                  	WA	98383	9164	\N	98383	05	4	98383916405	H	5       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	47.647069	-122.693682	S	\N	R	\N	** Street-Level Rooftop **  	53035	5364365	53035091201	530350912011	747	188	5.6500001	14	96	26226	1712708201000	1165248	1165304	3605356100	3605356169	bloughh@housingkitsap.org	3605356142	3605356169	bloughh@housingkitsap.org	0101000020E6100000CB08304965AC5EC0FBFD2D28D3D24740	0101000020BC080000B06A0B06C30862C1FEE031574DD96541
6233	6233	MS107	The Housing Authority of the City of Greenwood	MS107000200	CRESTVIEW	Y	M	209	209	209	177	20	408	84.69	177	100	4	14.12	2.9	518	288	764	13000	4442	19.53	7.69	43.79	8.88	20.12	23.16	1.69	70.62	31.1	93.79	71.75	0.56	56.5	94.92	57.06	19.85	70.73	13.51	2.82	59.89	14.12	23.16	0.56	98.31	98.31	0	0	0	15	118	98.87	179	16.38	11.86	71.75	27.12	95.21	44.22	66.9	28	Leflore                  	083	950800	2	2015	N	N	Leflore                  	083	92592	District 4                              	29340	Greenwood city (part)                   	\N	\N	9999	\N	24900	Greenwood, MS Micropolitan Statistical Area                                	99999	\N	0	1	2802	0600	S	\N	1100 Cotton St                                    	\N	Greenwood                   	MS	38930	5477	\N	38930	00	4	38930547700	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.512614	-90.182951	S	\N	R	\N	** Street-Level Rooftop **  	28083	2829340	28083950800	280839508002	848	271	8.68999958	7.13999987	99.44000244	11316	1712708201000	1622233	1781473	6014534822	6014553547	GreenwoodMSPHA@yahoo.com	6624534822	6624553547	GreenwoodMSPHA@yahoo.com	0101000020E61000000DE11C78B58B56C05FC9E4559DC14040	0101000020BC080000C840B9BE576240C16E68C02F7C6A4A41
6234	6234	TN001	Memphis Housing Authority	TN001000066	LAKEVIEW LANDING	N	M	152	152	76	75	1	1702	98.68	75	100	5	26.67	3.6	267	412	842	17749	4986	22.86	7.14	24.29	8.57	37.14	36	4	53.33	22.01	86.67	72	2.67	86.67	97.33	89.33	18.06	100	12.36	6.67	82.67	6.67	4	0	100	100	0	0	0	58	48	100	169	0	0	100	22.67	99.42	45.38	77.98	47	Shelby                   	157	022310	3	3010	N	N	Shelby                   	157	92058	District 11                             	48000	\N	\N	\N	4920	Memphis, TN-AR-MS MSA                             	32820	Memphis, TN-MS-AR Metropolitan Statistical Area                            	99999	\N	1	0	4709	1242	S	\N	3929 Baywind Dr                                   	\N	Memphis                     	TN	38109	3632	\N	38109	29	4	38109363229	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.041218	-90.089635	S	\N	R	\N	** Street-Level Rooftop **  	47157	4748000	47157022310	471570223103	831	178	1.12	11.23999977	98.66999817	11556	1712708201000	758244	748325	9015441102	9015441146	info@memphisha.org	9015441102	\N	dwashington@memphisha.org	0101000020E6100000C1DB7094BC8556C088B5A2A146854140	0101000020BC080000F784A02A53903FC1BF9F9FCD01A94E41
6235	6235	MS077	The Housing Authority of the City of Tupelo	MS077000005	Canal Street  II	N	M	2	2	2	2	0	388	100	2	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	28	Lee                      	081	950700	3	3012	N	N	Lee                      	081	93321	District 5                              	74840	Tupelo city (part)                      	\N	\N	9999	\N	46180	Tupelo, MS Micropolitan Statistical Area                                   	99999	\N	0	1	2801	1584	S	\N	905 Richard St                                    	\N	Tupelo                      	MS	38804	5936	\N	38804	05	9	38804593605	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.243555	-88.682856	S	\N	R	\N	** Street-Level Rooftop **  	28081	2874840	28081950700	280819507003	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	6628425122	6626809730	tabithasmith@tupha.org	6628425122	6626809730	tabithasmith@tupha.org	0101000020E61000008DD7A6E9B32B56C0069869CF2C1F4140	0101000020BC08000061960A5BA47439C1CABD745E552A4C41
6236	6236	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005006016	FERNANDO CALIMANO	N	M	146	146	146	137	1	53439	93.84	137	100	5	7.3	1.9	263	103	808	4656	2425	59.14	11.83	15.05	7.53	6.45	16.79	12.41	37.96	18.15	78.1	74.45	3.65	35.04	83.94	37.23	11.32	45.16	11.79	10.22	47.45	20.44	21.9	0.73	100	0	0	0	100	5	165	100	58	21.17	44.53	34.31	32.12	99.52	72.16	59.47	72	Guayama                  	057	270400	1	\N	N	N	Guayama                  	057	32264	Guayama                                 	32221	Guayama zona urbana (part)              	\N	\N	9999	\N	25020	Guayama, PR Metropolitan Statistical Area                                  	99999	\N	1	0	7298	0174	Y	\N	500 Res Calimano Apt 16                           	\N	Guayama                     	PR	00784	5202	\N	00784	16	5	00784520216	H	16      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	17.9875	-66.1138	9	S	B	\N	**  Centroid Lat/Long   **  	72057	7232221	72057270400	720572704001	808	89	12.93000031	6.07999992	94.88999939	1536	1712708201000	1328535	1347334	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000AB7DCB7F488750C06515C9CCCCFC3140	0101000020BC08000049430A03BB6A5641C879414985EC3FC1
6237	6237	MO002	Housing Authority of Kansas City, Missouri	MO002000025	PEMBERTON HEIGHTS	N	M	120	120	120	105	15	1722	87.5	105	100	6	20.95	1.1	111	286	932	12137	11481	2.94	7.84	68.63	16.67	3.92	1.9	0	95.24	11.7	100	97.14	0	0.95	41.9	0.95	96.55	74.47	82.88	0.95	20.95	33.33	44.76	1.9	89.52	88.57	0	0	0.95	63	63	99.05	41	96.19	3.81	0	2.86	92.83	24.8	58.18	29	Jackson                  	095	007802	1	1006	N	Y	Jackson                  	095	38054	Kaw                                     	38000	Kansas City city (part)                 	\N	\N	3760	Kansas City, MO-KS MSA                            	28140	Kansas City, MO-KS Metropolitan Statistical Area                           	99999	\N	1	0	2905	2670	S	\N	3710 E 51st St                                    	\N	Kansas City                 	MO	64130	3083	\N	64130	99	4	64130308399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.033493	-94.542788	S	\N	R	\N	** Street-Level Rooftop **  	29095	2938000	29095007802	290950078021	777	5	42.34000015	51.34999847	100	11208	1712708201000	1174426	1090876	8169684100	8169684110	hakc@hakc.org	8169684201	8169684111	elowndes@hakc.org	0101000020E610000068D0E009BDA257C0D760A47F49844340	0101000020BC080000A57C103D166648C192FD12F039815541
6238	6238	NY005	New York City Housing Authority	NY005021110	DREW HAMILTON	N	M	1217	1211	928	884	41	157269	95.26	647	73.19	8	0.62	2.1	1354	583	1270	24327	11624	9.38	9.53	28.28	10.94	41.88	34.47	12.52	51.93	25.76	91.19	77.74	1.39	26.89	70.79	25.35	35.95	57.94	37.96	2.63	33.85	24.73	38.79	4.33	98.45	59.51	0.77	2.78	35.39	0	299	0	0	37.56	16.85	45.6	31.07	90.89	29.33	0	36	New York                 	061	023200	3	3001	N	Y	New York                 	061	44919	Manhattan                               	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3613	4436	S	\N	200 W 143rd St                                    	\N	New York                    	NY	10030	1522	\N	10030	99	8	10030152299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.820664	-73.941233	S	\N	R	\N	** Street-Level Rooftop **  	36061	3651000	36061023200	360610232003	1266	314	21.27000046	26.06999969	97.98999786	16020	1712708201000	13468458	13507581	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000395B56293D7C52C0972796840B694440	0101000020BC080000498C3C90A1EA4341DB515075F42E5741
6239	6239	NY005	New York City Housing Authority	NY005001360	ROBERT FULTON	N	M	944	944	944	889	55	157269	94.17	837	94.15	7	0	2.1	1752	734	1270	32776	15658	4.48	6.3	24.09	11.38	53.75	36.2	5.5	56.99	34.71	85.54	70.01	2.87	19.35	67.03	18.4	39.46	51.75	36.36	1.08	24.01	24.37	50.54	5.14	90.32	23.3	0.36	15.05	51.61	0	340	0	0	36.32	30.7	32.97	27.72	49.73	18.34	1.02	36	New York                 	061	008300	3	3001	N	Y	New York                 	061	44919	Manhattan                               	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3612	4436	S	\N	418 W 17th St                                     	\N	New York                    	NY	10011	5812	\N	10011	99	3	10011581299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.743108	-74.004999	S	\N	R	\N	** Street-Level Rooftop **  	36061	3651000	36061008300	360610083003	1266	303	30.76000023	21.39999962	94.98000336	21528	1712708201000	13544357	13568127	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000210653E7518052C0B368B4291E5F4440	0101000020BC080000C733B8648DCC434114133C35F1115741
6240	6240	NY005	New York City Housing Authority	NY005010090	EAST RIVER	N	M	2091	2072	2072	1909	155	157269	92.14	1486	77.84	8	2.42	2	3001	589	1270	24089	11928	4.52	11.21	31.87	11.82	40.58	32.91	9.83	56.8	25.51	92.19	77.86	2.15	24.36	73.69	23.35	31.82	64.52	38.72	1.68	30.69	20.39	47.24	6.53	97.91	31.43	0.4	10.43	55.65	0	285	0	0	35.87	30.48	33.65	29.34	88.93	33.95	0.41	36	New York                 	061	015602	1	1001	N	Y	New York                 	061	44919	Manhattan                               	51000	New York city (part)                    	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3613	4436	S	\N	2029 2nd Ave                                      	\N	New York                    	NY	10029	4719	\N	10029	99	9	10029471999	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	40.785235	-73.946607	S	\N	R	\N	** Street-Level Rooftop **  	36061	3651000	36061015602	360610156021	1266	683	28.31999969	21.09000015	98.72000122	16020	1712708201000	29086273	29204531	2123063000	2123065191	nycha_gm@nycha.nyc.gov	2123063420	2123063823	nycha_gm@nycha.nyc.gov	0101000020E6100000AA7F8635957C52C00F09989482644440	0101000020BC08000087432A79C3E94341C67C95F637225741
6241	6241	MA107	North Andover Housing Authority	MA107000001	MORKESKI MEADOWS	N	M	105	105	105	101	4	105	96.19	100	99.01	6	9	1.1	109	471	576	21920	20110	3.03	5.05	26.26	15.15	50.51	4	3	92	18.63	94	72	0	0	65	0	94.44	32.93	40.37	0	7	11	82	11	11	2	1	1	7	24	104	0	0	100	0	0	0	15.98	4.68	67.35	25	Essex                    	009	253100	5	5004	N	N	Essex                    	009	46365	North Andover                           	99999	North Andover town                      	\N	\N	4160	Lawrence, MA-NH PMSA                              	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2506	\N	S	\N	1 McCabe Ct                                       	\N	North Andover               	MA	01845	2333	\N	01845	01	0	01845233301	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.703079	-71.137765	S	\N	R	\N	** Street-Level Rooftop **  	25009	2599999	25009253100	250092531005	594	0	82.56999969	15.60000038	100	19590	1712708201000	698179	698179	9786823932	9787941142	mcleary@northandoverha.com	9786823932	9787941142	mcleary@northandoverha.com	0101000020E61000005FA84A24D1C851C0E5721D7EFE594540	0101000020BC080000BB3925EF103D494156181CAFAB175A41
6242	6242	NY046	Town of Hempstead Housing Authority	NY046000003	Mill River Gardens	N	M	106	106	106	101	4	1309	95.28	101	100	6	3.96	1.1	110	535	530	23021	21138	0	6.93	18.81	22.77	51.49	5.94	0	94.06	14.73	99.01	84.16	0	0	67.33	0	100	31.25	32.73	0	0.99	3.96	95.05	15.84	23.76	3.96	0	2.97	16.83	59	127	0	0	100	0	0	0	25	6.74	75.2	36	Nassau                   	059	413001	3	3010	N	N	Nassau                   	059	34000	Hempstead                               	54441	Oceanside CDP                           	\N	\N	5380	Nassau-Suffolk, NY PMSA                           	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3604	4680	Y	\N	2900 Rockaway Ave Apt 1A                          	\N	Oceanside                   	NY	11572	1801	\N	11572	11	2	11572180111	H	1A      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	40.643864	-73.654163	S	\N	R	\N	** Street-Level Rooftop **  	36059	3654441	36059413001	360594130013	524	0	94.55000305	5.44999981	100	20590	1712708201000	642769	660656	5164859666	5164856123	toh.housing@tohha.org	5164859666	5164856123	ecumming@tohha.org	0101000020E610000035277DCEDD6952C02EBAB1226A524440	0101000020BC080000C490F09F949044411048B82F65F65641
6243	6243	NY062	Poughkeepsie Housing Authority	NY062000022	HUDSON GARDEN APTS.	N	M	243	242	242	228	8	359	94.21	228	100	6	14.91	2.7	616	583	551	25805	9551	6.9	7.88	22.17	10.34	52.71	53.07	3.51	32.46	21.63	86.4	68.42	5.7	59.21	80.7	57.46	19.78	58.7	12.99	7.02	60.53	12.28	20.18	1.75	94.3	82.02	0	0	12.28	30	111	0	0	22.81	38.6	38.6	8.33	85.95	27.88	21.97	36	Dutchess                 	027	220300	2	2003	N	Y	Dutchess                 	027	59641	Poughkeepsie                            	59641	Poughkeepsie city                       	\N	\N	2281	Dutchess County, NY PMSA                          	39100	Poughkeepsie-Newburgh-Middletown, NY Metropolitan Statistical Area         	99999	\N	1	0	3618	5312	S	\N	378 Mansion St                                    	\N	Poughkeepsie                	NY	12601	3509	\N	12601	99	5	12601350999	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.703026	-73.910476	S	\N	R	\N	** Street-Level Rooftop **  	36027	3659641	36027220300	360272203002	556	302	7.94999981	8.27999973	98.25	18094	1712708201000	1508453	1488472	8454858862	8454852630	sboothe@poughkeepsiehousingauthority.org	8454858862	8454852630	sboothe@poughkeepsiehousingauthority.org	0101000020E6100000D4DD203D457A52C0EDB285C1FCD94440	0101000020BC080000E8AABAA7B8C743411E87E77FE3695841
6244	6244	MA002	Boston Housing Authority	MA002000277	BELLFLOWER STREET	N	M	114	114	114	112	1	8160	98.25	112	100	7	5.36	1.2	134	370	1319	15567	13011	2.75	9.17	53.21	20.18	14.68	3.57	3.57	90.18	10.6	98.21	91.96	0	0.89	47.32	0.89	92.31	72.09	71.64	0	8.04	15.18	76.79	8.93	67.86	46.43	0	8.93	12.5	26	111	0	0	93.75	6.25	0	3.57	38.84	14.07	3.62	25	Suffolk                  	025	090700	2	2001	N	Y	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2508	0282	S	\N	24 Bellflower St                                  	\N	Dorchester                  	MA	02125	1165	\N	02125	99	9	02125116599	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.324388	-71.058528	S	\N	R	\N	** Street-Level Rooftop **  	25025	2507000	25025090700	250250907002	1312	2	74.62999725	19.39999962	100	12593	1712708201000	1773165	1747627	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E61000000FAC39ECBEC351C01794C38B85294540	0101000020BC080000ED940E5BAD86494190B2ED6833935941
6245	6245	WA005	HA City of Tacoma	WA005000006	SCATTERED SITES	Y	M	1	1	1	1	0	5	100	1	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	53	Pierce                   	053	063200	1	1026	N	N	Pierce                   	053	93376	Tacoma                                  	70000	Tacoma city                             	\N	\N	8200	Tacoma, WA PMSA                                   	42660	Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area                  	99999	\N	1	0	5310	1554	S	\N	120 E Bismark St                                  	\N	Tacoma                      	WA	98404	1214	\N	98404	20	5	98404121420	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	47.198447	-122.429771	S	\N	R	\N	** Street-Level Rooftop **  	53053	5370000	53053063200	530530632001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2532074400	2532074440	mmirra@tacomahousing.org	2532074474	2532074474	ablack@tacomahousing.org	0101000020E61000000FDB395E819B5EC0579B15B666994740	0101000020BC0800009711EED9C91B62C19F4BC0CDE97A6541
6246	6246	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005002032	ALTURAS DE VEGA BAJA	N	M	3	3	3	3	0	53439	100	3	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	72	Vega Baja                	145	560204	\N	\N	\N	\N	Vega Baja                	145	01734	Algarrobo                               	85326	Vega Baja zona urbana (part)            	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0432	\N	\N	\N	\N	Vega Baja                   	PR	00693	\N	\N	00693	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	18.4965	-66.4272	5	S	T	\N	**  Centroid Lat/Long   **  	72145	7285326	72145560204	\N	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000D3FDAA3E579B50C06099BC9F1A7F3240	0101000020BC080000321F3DC763EE55418EF8D97CD22A3DC1
6247	6247	MA002	Boston Housing Authority	MA002000295	COMMONWEALTH ELDERLY-FIDELIS WAY	N	M	116	116	116	111	4	8160	95.69	111	100	7	6.31	1.3	146	417	1319	17702	13458	3.74	6.54	50.47	20.56	18.69	9.91	3.6	82.88	11.95	95.5	90.99	1.8	0.9	46.85	1.8	96.43	73.49	68.49	0	9.91	16.22	73.87	9.91	57.66	24.32	0	18.92	14.41	22	184	0	0	90.09	9.91	0	0.9	77.18	41.49	1.97	25	Suffolk                  	025	000603	1	1006	N	Y	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2507	0282	S	\N	4 Fidelis Way                                     	\N	Brighton                    	MA	02135	4405	\N	02135	99	8	02135440599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.345143	-71.142928	S	\N	R	\N	** Street-Level Rooftop **  	25025	2507000	25025000603	250250006031	1312	5	68.48999786	21.92000008	100	12765	1712708201000	1757334	1700394	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E610000074657BBB25C951C0EDE752A52D2C4540	0101000020BC080000F8CBC4874F58494132DD6753F9975941
6248	6248	CA031	Housing Authority of the City of Oxnard	CA031000008	PALM VISTA	N	M	100	100	100	95	5	522	95	95	100	6	3.16	1.1	106	397	573	16191	14511	1.06	4.26	61.7	12.77	20.21	7.37	0	91.58	13.18	100	93.68	0	0	71.58	0	69.23	63.41	59.43	0	3.16	10.53	86.32	8.42	93.68	3.16	0	2.11	88.42	121	180	0	0	100	0	0	0	92.03	16.84	30.24	06	Ventura                  	111	008602	2	2001	N	Y	Ventura                  	111	92310	Oxnard                                  	54652	Oxnard city (part)                      	\N	\N	8735	Ventura, CA PMSA                                  	37100	Oxnard-Thousand Oaks-Ventura, CA Metropolitan Statistical Area             	99999	\N	1	0	0626	2622	S	\N	801 S C St                                        	\N	Oxnard                      	CA	93030	7044	\N	93030	99	2	93030704499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.193767	-119.181362	S	\N	R	\N	** Street-Level Rooftop **  	06111	0654652	06111008602	061110086022	578	0	83.95999908	9.43000031	100	13836	1712708201000	653744	652164	8053858094	8053857969	emilio.ramirez@oxnard.org	8053858094	8053857969	emilio.ramirez@oxnard.org	0101000020E6100000F1CA5C6F9BCB5DC051D8665BCD184140	0101000020BC080000BC124E0C004E65C184B7901870F45641
6249	6249	AL060	HA RUSSELLVILLE	AL060000010	WESTSIDE	N	M	209	209	209	208	1	209	99.52	208	100	5	27.88	1.9	405	261	629	13241	6800	24.64	9.18	34.78	12.56	18.84	19.71	0.48	79.33	21.7	88.94	67.31	2.88	30.29	75.48	31.25	35.22	63.27	23.7	8.65	42.79	25	23.56	0.48	13.46	9.13	0	0	4.33	3	46	48.08	106	59.62	20.19	20.19	3.85	49.77	19.89	77	01	Franklin                 	059	973000	3	3073	N	Y	Franklin                 	059	92799	Russellville                            	67056	Russellville city                       	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0104	1986	S	\N	100 Engle Plz                                     	\N	Russellville                	AL	35653	2740	\N	35653	99	7	35653274099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.498242	-87.727887	S	\N	R	\N	** Street-Level Rooftop **  	01059	0167056	01059973000	010599730003	629	145	12.59000015	15.56000042	99.04000092	11319	1712708201000	1569077	1569029	2563321561	2563321568	rha@hiwaay.net	2563321561	2563321568	rha@hiwaay.net	0101000020E610000073F35AB395EE55C0B3C9D164C63F4140	0101000020BC0800006FB5F3B5D2F134C1FBBDD6C997B74C41
6250	6250	NY055	Town of Oyster Bay Housing Authority	NY055000002	BETHPAGE SENIOR CZNS	N	M	73	73	73	70	2	911	95.89	69	98.57	5	4.35	1.1	78	470	477	20638	18257	2.9	2.9	31.88	27.54	34.78	5.8	0	94.2	13.2	97.1	85.51	0	0	66.67	0	88.89	18.33	24.36	0	2.9	10.14	86.96	13.04	15.94	0	0	13.04	2.9	45	118	0	0	100	0	0	0	24.54	3.01	85.15	36	Nassau                   	059	520002	2	2015	N	Y	Nassau                   	059	56000	Oyster Bay                              	06387	Bethpage CDP                            	\N	\N	5380	Nassau-Suffolk, NY PMSA                           	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3603	0540	S	\N	7 Burkhardt Ave                                   	\N	Bethpage                    	NY	11714	2828	\N	11714	99	8	11714282899	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.744353	-73.480111	S	\N	R	\N	** Street-Level Rooftop **  	36059	3606387	36059520002	360595200022	471	0	88.45999908	10.26000023	100	17891	1712708201000	400863	395829	5163491000	5163491164	TOBHA@AOL.COM	5163491000	5163491476	pickenjames@aol.com	0101000020E61000004B507D23BA5E52C0CD7485F5465F4440	0101000020BC080000BD9AFD12DFE84441B2F05685341E5741
6251	6251	PA020	MERCER COUNTY HOUSING AUTHORITY	PA020000001	Pine Hollow	N	M	38	38	38	38	0	38	100	38	100	5	34.21	2.4	90	262	766	11593	4895	34.21	13.16	26.32	2.63	23.68	44.74	2.63	52.63	15.2	92.11	81.58	7.89	73.68	94.74	76.32	8.57	66.67	6.67	26.32	63.16	2.63	7.89	0	52.63	50	0	0	2.63	12	44	100	149	0	89.47	10.53	10.53	22.53	13.95	72.84	42	Mercer                   	085	030300	3	3023	N	N	Mercer                   	085	69720	Sharon                                  	69720	Sharon city                             	\N	\N	7610	Sharon, PA MSA                                    	49660	Youngstown-Warren-Boardman, OH-PA Metropolitan Statistical Area            	99999	\N	1	0	4216	6258	S	\N	313 E Connelly Blvd                               	\N	Sharon                      	PA	16146	1879	\N	16146	13	3	16146187913	S	\N	\N	\N	4	N	\N	A	\N	60% Overall probable correctness                            	41.230541	-80.501807	S	\N	R	\N	** Street-Level Rooftop **  	42085	4269720	42085030300	420850303003	882	44	3.32999992	4.44000006	100	10661	1712708201000	349204	349204	7243424000	7243424029	h.campbell@mchousing.net	7243424005	7243424029	h.campbell@mchousing.net	0101000020E61000003BAF1B9B1D2054C0CAA1115E829D4440	0101000020BC080000882C720BD9342841E8E17C711B745741
6252	6252	DC001	D.C  Housing Authority	DC001002230	STODDERT TERRACE	N	M	363	357	357	287	40	8003	80.39	282	98.26	12	5.67	2.3	638	418	1465	24504	10831	3.11	13.23	28.79	12.06	42.8	33.33	7.09	50.71	16.76	92.2	77.66	1.77	31.21	77.66	31.21	27.88	57.14	20.85	24.82	37.94	17.38	19.86	3.19	99.65	96.81	1.06	0	1.77	0	226	24.82	75	34.4	17.02	48.58	30.5	98.7	23.63	15.02	11	District Of Columbia     	001	007703	4	4000	N	Y	District Of Columbia     	001	50000	Washington                              	50000	Washington city                         	\N	\N	8840	Washington, DC-MD-VA-WV PMSA                      	47900	Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area 	99999	\N	1	0	1198	0006	S	\N	3600 B St SE                                      	\N	Washington                  	DC	20019	7300	\N	20019	99	0	20019730099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.887754	-76.953823	S	\N	R	\N	** Street-Level Rooftop **  	11001	1150000	11001007703	110010077034	1121	185	9.56000042	9.72000027	97.51999664	15054	1712708201000	5046836	3913190	2025351500	2025351740	DCHousingAuth@dchousing.org	2026577218	\N	kpettigrew@dchousing.org	0101000020E61000006C38A06F0B3D53C062364DECA1714340	0101000020BC080000A7327119C5963B41F1D6A5EE474B5441
6253	6253	NY144	Village of Great Neck Housing Authority	NY144000001	GREAT NECK SNR CZNS HSG	N	M	75	75	75	67	0	75	89.34	65	97.01	12	0	1.1	74	385	659	16813	14768	0	3.08	58.46	20	18.46	4.62	0	95.38	11.48	100	92.31	0	0	69.23	0	80	18.33	20.27	0	4.62	3.08	92.31	30.77	35.38	12.31	0	6.15	16.92	0	141	98.46	39	98.46	1.54	0	0	28.95	13.44	68.02	36	Nassau                   	059	300300	1	1007	N	Y	Nassau                   	059	53000	North Hempstead                         	30169	Great Neck village                      	\N	\N	5380	Nassau-Suffolk, NY PMSA                           	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3603	2556	S	\N	700 Middle Neck Rd                                	\N	Great Neck                  	NY	11023	1242	\N	11023	99	6	11023124299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.805102	-73.735485	S	\N	R	\N	** Street-Level Rooftop **  	36059	3630169	36059300300	360593003001	659	0	86.48999786	5.40999985	100	12364	1712708201000	530146	530146	5164822727	5168290551	Jms27293@aol.com	5164822727	5168290551	Jms27293@aol.com	0101000020E6100000EA78AD2F126F52C0416D12950D674440	0101000020BC08000010074DE9E55A4441BA737C15FC2D5741
6254	6254	NY026	North Tarrytown Housing Authority	NY026000001	MARGOTTA COURT	N	M	86	86	86	86	0	86	100	86	100	0	3.49	2.2	193	906	790	38764	17273	1.19	4.76	15.48	11.9	66.67	44.19	0	53.49	25.6	80.23	60.47	2.33	19.77	60.47	13.95	22.5	10.87	9.33	1.16	15.12	30.23	53.49	9.3	95.35	39.53	0	0	55.81	0	219	0	0	36.05	41.86	22.09	8.14	84.03	11.61	9.6	36	Westchester              	119	011601	2	2006	N	Y	Westchester              	119	49011	Mount Pleasant                          	67638	Sleepy Hollow village                   	\N	\N	5600	New York, NY PMSA                                 	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3617	6054	S	\N	126 Valley St                                     	\N	Sleepy Hollow               	NY	10591	2847	\N	10591	99	5	10591284799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.081693	-73.86247	S	\N	R	\N	** Street-Level Rooftop **  	36119	3667638	36119011601	361190116012	318	32	31.61000061	6.73999977	89.52999878	29539	1712708201000	814886	323919	9146314626	9146315161	ntha@bestweb.net	9146314626	9146315161	ntha@bestweb.net	0101000020E61000006B9F5EB5327752C06E398CEA748A4440	0101000020BC08000080F81B23FE05444110301B2AA98D5741
6255	6255	PA002	Philadelphia Housing Authority	PA002000909	SCATTERED SITES	Y	M	417	408	407	344	39	12792	84.52	345	100	5	9.28	3	1035	474	1808	21640	7213	6.65	13.61	30.38	12.03	37.34	33.91	6.96	50.72	18.96	91.3	76.52	1.45	47.54	84.64	47.25	20.61	44.58	13.33	1.16	57.1	18.55	23.19	1.45	99.13	95.65	0.29	0	3.19	0	143	32.46	141	9.57	11.01	79.42	40.58	83.54	41.44	8.11	42	Philadelphia             	101	015200	1	1011	N	N	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	2000 W Diamond St                                 	\N	Philadelphia                	PA	19121	1409	\N	19121	00	2	19121140900	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.985787	-75.166161	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101015200	421010152001	1807	466	8.60000038	9.65999985	97.38999939	13014	1712708201000	7463735	7350060	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E6100000D52ABF61A2CA52C07F36B4442EFE4340	0101000020BC080000D4E53EFA407B4141D6624D1939ED5541
6256	6256	GA197	Housing Authority of the City of Union City	GA197000001	UNION CITY HA	Y	M	16	16	16	16	0	16	100	16	100	5	0	2	32	376	595	18011	9006	0	0	38.46	7.69	53.85	43.75	0	37.5	17.5	93.75	75	0	37.5	87.5	37.5	20	66.67	25	0	50	12.5	37.5	0	100	93.75	0	0	6.25	0	170	100	287	25	50	25	18.75	95.98	8.62	36.65	13	Fulton                   	121	010524	1	1001	N	N	Fulton                   	121	91128	Fairburn-Union City                     	78324	Union City city (part)                  	\N	\N	0520	Atlanta, GA MSA                                   	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1313	3330	S	\N	4859 Jonesboro Rd                                 	\N	Union City                  	GA	30291	1979	\N	30291	59	5	30291197959	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.571347	-84.546782	S	\N	R	\N	** Street-Level Rooftop **  	13121	1378324	13121010524	131210105241	364	10	18.75	12.5	100	16194	1712708201000	114327	69909	7702536461	7702530030	sstrozier@numail.org	7706838237	7702530030	sstrozier@numail.org	0101000020E61000006D87ED79FE2255C0BB5B02E621C94040	0101000020BC0800007C32B0A8CFE719C1411182F1D5C44941
6257	6257	MA002	Boston Housing Authority	MA002002113	Orchard Park Phase II -Hope VI.	N	M	216	216	184	183	1	8160	99.46	183	100	7	5.46	2.2	407	768	1319	32839	14766	5.59	7.82	16.2	13.41	56.98	44.81	2.19	50.27	22.36	85.25	66.12	4.37	34.43	80.33	33.88	10.4	58.62	14.25	2.73	43.17	22.4	31.69	1.64	99.45	42.08	0	2.73	54.64	2	153	100	171	16.94	33.88	49.18	37.7	90.65	42.33	4.1	25	Suffolk                  	025	080300	1	1001	N	Y	Suffolk                  	025	07000	Boston                                  	07000	Boston city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2507	0282	S	\N	124 Eustis St                                     	\N	Roxbury                     	MA	02119	2606	\N	02119	24	7	02119260624	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.32916	-71.078282	S	\N	R	\N	** Street-Level Rooftop **  	25025	2507000	25025080300	250250803001	1312	131	16.45999908	5.6500001	95.62999725	22115	1712708201000	2897226	2881223	6179884000	6179884027	communications@bostonhousing.org	6179884119	\N	BHAAdmin@bostonhousing.org	0101000020E6100000A975819202C551C0A72033EA212A4540	0101000020BC080000C250EB56D47B494134570E1049945941
6258	6258	IL002	Chicago Housing Authority	IL002170000	Clybourn 1200	N	M	84	84	26	26	0	14703	100	26	100	8	0	1.8	48	574	1643	25366	13740	0	7.69	19.23	19.23	53.85	46.15	0	53.85	22.75	88.46	73.08	0	38.46	96.15	38.46	26.32	28.57	20.83	3.85	26.92	42.31	26.92	0	92.31	88.46	0	0	3.85	0	112	100	44	34.62	61.54	3.85	3.85	64.92	16.69	6.93	17	Cook                     	031	080400	2	2002	N	Y	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1707	1296	S	\N	454 W Division St                                 	\N	Chicago                     	IL	60610	2870	\N	60610	99	2	60610287099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.903976	-87.640222	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031080400	170310804002	1636	13	14.57999992	16.67000008	96.15000153	21478	1712708201000	512589	490677	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E61000006791B165F9E855C0CD674C7CB5F34440	0101000020BC0800003F718B6E499331C1AD6155DBD7A75841
6259	6259	MN017	MOORHEAD PUBLIC HOUSING AGENCY	MN017000001	RIVERVIEW HEIGHTS	N	M	151	148	148	135	5	148	91.22	135	100	6	10.37	1	138	314	569	14301	13990	9.38	7.03	44.53	21.88	17.19	8.89	8.89	77.04	13.81	96.3	86.67	0	0.74	40.74	0.74	69.64	65.82	66.67	0.74	14.81	25.93	58.52	0.74	17.04	8.89	4.44	0.74	2.96	13	104	0	0	97.78	2.22	0	0.74	18	15.81	58.45	27	Clay                     	027	020700	1	1010	N	Y	Clay                     	027	43864	Moorhead                                	43864	Moorhead city                           	\N	\N	2520	Fargo-Moorhead, ND-MN MSA                         	22020	Fargo, ND-MN Metropolitan Statistical Area                                 	99999	\N	1	0	2707	3198	S	\N	800 2nd Ave N                                     	\N	Moorhead                    	MN	56560	1946	\N	56560	99	0	56560194699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	46.877337	-96.767218	S	\N	R	\N	** Street-Level Rooftop **  	27027	2743864	27027020700	270270207001	586	1	57.97000122	28.98999977	100	12528	1712708201000	921230	921230	2182995458	2182995461	dawn.bacon@ci.moorhead.mn.us	2185124002	\N	dbacon@claycohra.com	0101000020E6100000CB5286191A3158C055A72A944C704740	0101000020BC0800007E2C41AC6A0C49C1DA3F5325826A6041
6260	6260	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005007010	DR VICTOR BERRIOS	N	M	144	144	144	133	2	53439	92.36	133	100	6	9.02	2.1	282	91	808	3711	1750	51.39	26.39	13.89	2.78	5.56	20.3	8.27	24.81	10.8	92.48	80.45	4.51	45.11	80.45	47.37	14.91	42.11	11.35	16.54	54.89	14.29	14.29	1.5	100	0	0	0	100	11	130	100	59	18.8	40.6	40.6	26.32	99.3	54.1	65.43	72	Yabucoa                  	151	951100	2	\N	N	N	Yabucoa                  	151	87906	Yabucoa                                 	87863	Yabucoa zona urbana (part)              	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0450	Y	\N	100 Res Victor Berrios Apt 1                      	\N	Yabucoa                     	PR	00767	3730	\N	00767	01	6	00767373001	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.044	-65.882	9	S	B	\N	**  Centroid Lat/Long   **  	72151	7287863	72151951100	721519511002	808	109	7.09000015	8.15999985	98.5	948	1712708201000	1289746	1298869	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000CC5B20B0727850C0C0048095430B3240	0101000020BC080000CAE905F4E5B956416732D104487F3FC1
6261	6261	TX046	Mission Housing Authority	TX046000002	Palm Plaza	N	M	110	110	110	81	7	270	73.64	79	97.53	6	22.78	1.1	89	303	880	12643	11222	3.8	6.33	72.15	8.86	8.86	5.06	0	94.94	22.72	97.47	82.28	0	1.27	56.96	1.27	66.67	38.57	37.08	1.27	1.27	8.86	88.61	15.19	100	0	0	0	100	15	134	100	45	98.73	1.27	0	1.27	94.7	31.4	67.47	48	Hidalgo                  	215	020403	1	1001	N	N	Hidalgo                  	215	92600	Mission                                 	48768	Mission city (part)                     	\N	\N	4880	McAllen-Edinburg-Mission, TX MSA                  	32580	McAllen-Edinburg-Mission, TX Metropolitan Statistical Area                 	99999	\N	1	0	4828	3606	Y	\N	810 N Mayberry Rd Apt 107                         	\N	Mission                     	TX	78572	5671	\N	78572	32	7	78572567132	H	107     	Apt 	\N	3	N	N	\N	\N	70% Overall probable correctness                            	26.212484	-98.317951	S	\N	R	\N	** Street-Level Rooftop **  	48215	4848768	48215020403	482150204031	864	1	86.51999664	6.73999977	100	11316	1712708201000	855128	829711	9565859747	9565851004	apadilla@missionha.org	9565859747	9565851004	apadilla@missionha.org	0101000020E61000006816274F599458C0F859F45965363A40	0101000020BC08000098E3C997F45B53C167A0ECC7DE603041
6262	6262	VA007	Richmond Redevelopment & Housing Authority	VA007000007	FAIRFIELD CT	N	M	447	445	445	417	28	3234	93.71	417	100	6	10.79	2.7	1128	322	1292	14050	5194	38.41	7.97	21.5	5.07	27.05	34.29	4.08	60.67	12.96	96.16	85.37	2.16	64.75	91.85	64.27	18.65	61.7	12.15	5.76	70.26	12.71	11.27	0.48	97.6	94.24	0	0.48	2.88	20	106	0	0	14.39	49.64	35.97	14.39	98.03	62.1	32.13	51	Richmond City            	760	020200	2	2017	N	N	Richmond City            	760	95291	Richmond                                	67000	Richmond city                           	\N	\N	6760	Richmond-Petersburg, VA MSA                       	40060	Richmond, VA Metropolitan Statistical Area                                 	99999	\N	1	0	5104	1308	S	\N	2121 N 21st St                                    	\N	Richmond                    	VA	23223	4030	\N	23223	21	8	23223403021	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.548966	-77.40847	S	\N	R	\N	** Street-Level Rooftop **  	51760	5167000	51760020200	517600202002	840	599	4.61000013	9.31000042	99.27999878	10813	1712708201000	6462989	4272203	8047804200	8046490659	steven.nesmith@rrha.com	8047804023	8046490659	Steven.Nesmith@rrha.com	0101000020E610000001FB5A5F245A53C0EBD6928444C64240	0101000020BC080000E6A6A63A01E739414C8BD8F5A9695241
6263	6263	NJ049	Bridgeton Housing Authority	NJ049000004	BRIDGETON HOPE VI CORPORATION	N	M	9	9	0	0	0	448	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	34	Cumberland               	011	020301	2	2004	N	N	Cumberland               	011	07600	Bridgeton                               	07600	Bridgeton city                          	\N	\N	8760	Vineland-Millville-Bridgeton, NJ PMSA             	47220	Vineland-Bridgeton, NJ Metropolitan Statistical Area                       	99999	\N	1	0	3402	0324	S	\N	29 Madison St                                     	\N	Bridgeton                   	NJ	08302	1334	\N	08302	29	5	08302133429	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.442096	-75.226464	S	\N	R	\N	** Street-Level Rooftop **  	34011	3407600	34011020301	340110203012	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8564514454	8564510226	ivy.melendez@bridgetonpha.org	8564514454	\N	ievanscoo@gmail.com	0101000020E610000096D4DC627ECE52C0191C099A96B84340	0101000020BC080000DBDEBFFE3B734141F6EE3358912A5541
6264	6264	NJ048	Neptune Housing Authority	NJ048000003	Almerth M. Battles Homes	Y	M	50	50	50	49	1	345	98	47	95.91	6	4.26	1.1	51	495	833	23206	21385	0	2.13	31.91	25.53	40.43	2.13	0	97.87	17.91	93.62	74.47	0	0	78.72	0	100	27.91	31.37	0	0	8.51	91.49	10.64	51.06	44.68	0	2.13	4.26	18	112	97.87	99	100	0	0	0	79.64	13.28	36.52	34	Monmouth                 	025	807700	4	4017	N	Y	Monmouth                 	025	49890	Neptune                                 	99999	Remainder of Neptune township           	\N	\N	5190	Monmouth-Ocean, NJ PMSA                           	35620	New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area        	99999	\N	1	0	3406	\N	S	\N	56 N Taylor Ave                                   	\N	Neptune                     	NJ	07753	4855	\N	07753	99	8	07753485599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.211663	-74.033881	S	\N	R	\N	** Street-Level Rooftop **  	34025	3499999	34025807700	340258077004	836	0	92.16000366	7.84000015	97.87000275	18672	1712708201000	489799	491517	7327747692	7327749456	pced@tnha.org	7327747692	7327749456	bcook1@tnha.org	0101000020E6100000B707371B2B8252C0C4ACEDC5171B4440	0101000020BC0800000FD35B97EEDA4341809E0A9308545641
6265	6265	TX081	Gonzales Housing Authority	TX081000001	GREEN DEWITT VILLAGE	Y	M	140	140	140	139	0	140	99.29	139	100	6	14.39	2.1	292	396	451	19990	9516	1.44	15.83	30.94	12.23	39.57	35.97	0	64.03	28.21	84.17	53.96	4.32	33.09	71.94	33.81	31.33	57.14	21.23	4.32	35.25	20.14	40.29	1.44	82.73	41.73	0	0	41.01	5	108	82.73	71	43.17	28.78	28.06	15.11	58.37	15.17	69.3	48	Gonzales                 	177	000300	2	2061	N	Y	Gonzales                 	177	91565	Gonzales                                	30116	Gonzales city (part)                    	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4834	2094	S	\N	1300 Cavett St                                    	\N	Gonzales                    	TX	78629	3072	\N	78629	99	8	78629307299	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	29.512728	-97.449635	S	\N	R	\N	** Street-Level Rooftop **  	48177	4830116	48177000300	481770003002	235	125	21.92000008	9.93000031	93.52999878	16547	1712708201000	753100	387021	8306723419	8306728309	cristi@kenedyhousing.info	8305832321	\N	cristi@kenedyhousing.info	0101000020E61000008B20E1D1C65C58C01610632442833D40	0101000020BC080000D8B5AB9B029951C1DBA2B5B9F5414141
6266	6266	TX213	Housing Authority of Belton	TX213000001	CHARRS ACRES	N	M	100	100	100	99	1	156	99	99	100	3	10.1	2.1	211	428	445	18543	8700	8.08	7.07	40.4	15.15	29.29	29.29	1.01	69.7	24.4	85.86	63.64	4.04	35.35	69.7	34.34	31.67	51.28	23.22	6.06	39.39	15.15	39.39	2.02	57.58	16.16	1.01	1.01	39.39	17	77	0	0	51.52	18.18	30.3	7.07	58.34	24.83	61.21	48	Bell                     	027	021601	4	4037	N	N	Bell                     	027	90255	Belton                                  	07492	Belton city (part)                      	\N	\N	9999	\N	28660	Killeen-Temple, TX Metropolitan Statistical Area                           	99999	\N	1	0	4831	0456	S	\N	703 S Sparks St                                   	\N	Belton                      	TX	76513	3741	\N	76513	03	0	76513374103	S	\N	\N	\N	2	N	N	A	\N	80% Overall probable correctness                            	31.052075	-97.47325	9	H	4	\N	**  Centroid Lat/Long   **  	48027	4807492	48027021601	480270216014	451	90	18.95999908	13.27000046	97.98000336	13821	1712708201000	528275	524413	2549395321	2549399192	bbozon@cthc.org	2547732009	2547731958	bbozon@cthc.org	0101000020E61000008B8A5EBA495E58C0136683C9540D3F40	0101000020BC0800004B2D85984D4D51C18A4534FDBA9F4541
6267	6267	TX096	Edna Housing Authority	TX096000010	MAURITZ VILLAGE	N	M	30	30	30	28	2	30	93.33	28	100	7	14.29	2.4	67	397	575	18076	7554	3.57	10.71	32.14	10.71	42.86	32.14	0	67.86	22.28	92.86	57.14	3.57	50	82.14	46.43	31.25	66.67	20.9	7.14	32.14	17.86	42.86	3.57	82.14	35.71	0	0	46.43	3	126	100	160	14.29	39.29	46.43	39.29	53.95	18.98	62.24	48	Jackson                  	239	950200	1	1040	N	N	Jackson                  	239	91175	Edna-Cordele                            	22720	Edna city                               	\N	\N	9999	\N	99999	\N	99999	\N	0	0	4827	1620	Y	\N	600 N Kleas St Apt 1                              	\N	Edna                        	TX	77957	2830	\N	77957	01	1	77957283001	H	1       	Apt 	\N	2	\N	N	\N	\N	80% Overall probable correctness                            	28.982711	-96.6462	S	\N	R	\N	** Street-Level Rooftop **  	48239	4822720	48239950200	482399502001	555	31	20.89999962	8.96000004	100	17404	1712708201000	193093	193093	3617823842	3617823842	carolyn@ednahousing.com	3617823842	\N	Carolyn@ednahousing.com	0101000020E61000002C9F3E575B2958C0B421B3F292FB3C40	0101000020BC08000011807774ABB450C162A0C85802F43E41
6268	6268	VQ001	VIRGIN ISLANDS HOUSING AUTHORITY	VQ001000022	JOHN F. KENNEDY TERRACE	N	M	234	234	234	95	40	2625	40.6	95	100	6	5.26	1.8	170	261	1430	12872	7193	43.16	22.11	10.53	3.16	21.05	25.26	21.05	53.68	21.42	82.11	75.79	1.05	18.95	64.21	14.74	32.69	32.56	21.18	0	26.32	28.42	45.26	2.11	100	69.47	0	0	30.53	9	180	100	161	50.53	17.89	31.58	25.26	0	0	0	78	St. Croix                	010	970300	1	\N	\N	\N	St. Croix                	010	71200	Sion Farm                               	19900	\N	\N	\N	9999	\N	99999	\N	99999	\N	0	0	7898	0012	\N	\N	\N	\N	Christiansted               	VI	00820	4340	\N	00820	\N	\N	\N	S	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	17.7503	-64.7191	9	S	B	\N	**  Centroid Lat/Long   **  	78010	7819900	78010970300	780109703001	1414	51	25.87999916	12.35000038	94.73999786	6516	1712708201000	1630560	1679956	3407778442	3407750832	exec@vihousing.org	3407778442	\N	dalexander@vihousing.org	0101000020E610000004A601BC052E50C0819626A913C03140	0101000020BC0800004D26A75A535A5841A6014C43145040C1
6269	6269	TX277	Housing Authority of Hale Center	TX277000001	UNNAMED	Y	M	44	44	44	38	6	44	86.36	37	97.37	5	13.51	2	73	290	271	29390	14896	0	8.11	21.62	2.7	67.57	45.95	0	54.05	45.91	54.05	29.73	0	32.43	64.86	29.73	15	76.47	24.66	0	45.95	8.11	45.95	2.7	75.68	0	0	0	75.68	3	77	37.84	69	45.95	37.84	16.22	13.51	62.51	19.09	80.38	48	Hale                     	189	950700	3	3013	N	Y	Hale                     	189	91675	Hale Center                             	31820	Hale Center city                        	\N	\N	9999	\N	38380	Plainview, TX Micropolitan Statistical Area                                	99999	\N	0	1	4819	2256	S	\N	509 E 3rd St                                      	\N	Hale Center                 	TX	79041	9536	\N	79041	09	7	79041953609	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	34.060175	-101.839167	9	H	4	\N	**  Centroid Lat/Long   **  	48189	4831820	48189950700	481899507003	567	22	26.03000069	4.11000013	81.08000183	27708	1712708201000	123391	238217	8068392281	8068399927	hcha@nts-online.net	8068392281	8068399527	hcha@nts-online.net	0101000020E610000026B181E9B47559C095727AD0B3074140	0101000020BC0800005E6EAE5071C455C1907422AE19085041
6270	6270	GA176	Housing Authority of the City of Ellijay	GA176000001	HUDSON-ABERNATHY CTS	Y	M	110	110	110	108	2	110	98.18	108	100	1	12.04	1.6	175	435	475	23038	14218	0	2.78	36.11	16.67	44.44	22.22	0	77.78	28.98	78.7	40.74	3.7	12.96	69.44	12.04	45	27.94	25.71	0.93	22.22	13.89	62.96	6.48	0	0	0	0	0	23	101	98.15	147	44.44	37.04	18.52	31.48	28.24	19.64	68.16	13	Gilmer                   	123	080302	1	1048	N	Y	Gilmer                   	123	91074	Ellijay                                 	27092	Ellijay city (part)                     	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1309	1152	D	\N	358 Dalton St                                     	\N	Ellijay                     	GA	30540	3127	\N	30540	99	7	30540312799	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	34.699061	-84.48146	S	\N	R	\N	** Street-Level Rooftop **  	13123	1327092	13123080302	131230803021	488	37	42.29000092	14.85999966	92.58999634	17508	1712708201000	615089	615089	7066354644	7066354655	\N	7066354644	7066354655	lmoody@ellijay.com	0101000020E6100000A6D99A3DD01E55C01755B0D47A594140	0101000020BC080000B907D6CBA3D517C116D4B53A97E54C41
6271	6271	GA194	Housing Authority of the City of Glenwood	GA194000001	KNOTS LANDING	N	M	48	48	48	48	0	48	100	48	100	5	12.5	2.1	101	331	517	18591	8835	0	22.92	29.17	14.58	33.33	54.17	0	45.83	30.97	81.25	54.17	6.25	47.92	83.33	47.92	17.14	30.77	10.89	14.58	47.92	10.42	27.08	0	60.42	58.33	0	0	2.08	6	64	100	148	22.92	50	27.08	27.08	32.24	15.09	56.97	13	Wheeler                  	309	780100	3	3070	\N	\N	Wheeler                  	309	91308	Glenwood                                	33392	Glenwood city                           	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1312	1380	\N	\N	\N	\N	Glenwood                    	GA	30428	\N	\N	30428	\N	\N	\N	\N	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	32.18014	-82.669664	S	\N	R	\N	** Street-Level Rooftop **  	13309	1333392	13309780100	133097801003	517	42	13.85999966	6.92999983	93.75	14304	1712708201000	297723	297723	9125235425	9125235359	glenwoodha@gtconline.com	9125235425	9125235359	glenwoodhousing@outlook.com	0101000020E61000002A8764C6DBAA54C0C785D6D30E174040	0101000020BC080000F0D4613C26090141D3A29465EACB4541
6272	6272	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005008025	EL RECREO	N	M	300	300	300	300	0	53439	100	300	100	5	8.67	2	587	112	808	5088	2601	54.66	22.03	10.59	6.78	5.93	22	10.67	46	19.06	82.33	68.67	5	23.67	75.33	27.33	10.05	40.59	11.58	6	41.33	19	33.67	3.33	100	0	0	0	100	7	252	100	59	20	40	40	40.33	99.57	47.66	67.73	72	San German               	125	840400	3	\N	N	N	San German               	125	69244	Retiro                                  	76167	San Germ¿n zona urbana (part)           	\N	\N	9999	\N	41900	San German, PR Metropolitan Statistical Area                               	99999	\N	1	0	7298	0372	S	\N	177 Res El Recreo                                 	\N	San German                  	PR	00683	4507	\N	00683	77	3	00683450777	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	18.0757	-67.0237	9	S	B	\N	**  Centroid Lat/Long   **  	72125	7276167	72125840400	721258404003	808	168	19.76000023	4.26000023	93	1776	1712708201000	2909201	2898223	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000002A69014D84C150C032013E1361133240	0101000020BC080000E9310324662B5541CFDD8B171BD13FC1
6273	6273	NJ014	Housing Authority and Urban Redevelopment Age	NJ014000012	The Meadows	Y	M	90	90	32	27	5	1482	84.38	15	55.56	13	0	2.7	40	457	794	19589	7346	0	9.09	9.09	36.36	45.45	53.33	0	20	23.26	86.67	66.67	0	60	93.33	53.33	0	0	0	0	66.67	26.67	6.67	0	93.33	73.33	0	0	20	0	93	100	187	0	60	40	20	91.79	39.13	7.58	34	Atlantic                 	001	001500	2	2010	N	N	Atlantic                 	001	02080	Atlantic City                           	02080	Atlantic City city                      	\N	\N	0560	Atlantic-Cape May, NJ PMSA                        	12100	Atlantic City-Hammonton, NJ Metropolitan Statistical Area                  	99999	\N	1	0	3402	0078	S	\N	201 N Virginia Ave                                	\N	Atlantic City               	NJ	08401	4902	\N	08401	01	1	08401490201	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.367085	-74.424786	S	\N	R	\N	** Street-Level Rooftop **  	34001	3402080	34001001500	340010015002	766	20	2.5	0	100	17855	1712708201000	257152	257357	6093441107	6093441015	tsahlin@atlanticcityha.org	6093441107	\N	tsahlin@atlanticcityha.org	0101000020E6100000C9459EB12F9B52C0826829A4FCAE4340	0101000020BC080000F45057EED5314341A369F2FD101F5541
6274	6274	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005010055	TORRE DE FRANCIA	N	M	100	99	99	96	3	53439	96.97	96	100	6	2.08	2.1	197	179	808	8950	4361	33.33	17.39	14.49	13.04	21.74	33.33	0	38.54	25.88	71.88	60.42	2.08	40.63	80.21	39.58	8.97	33.33	8.63	3.13	65.63	12.5	18.75	1.04	100	0	0	0	100	8	268	100	60	0	32.29	67.71	52.08	99.27	70.86	5.05	72	San Juan                 	127	006101	1	1005	N	N	San Juan                 	127	33984	Hato Rey Central                        	76770	San Juan zona urbana (part)             	\N	\N	7440	San Juan-Bayamon, PR PMSA                         	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0378	Y	\N	540 Calle Francia Apt 10A                         	\N	San Juan                    	PR	00917	4758	\N	00917	01	8	00917475801	H	10A     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.415681	-66.048618	S	\N	R	\N	** Street-Level Rooftop **  	72127	7276770	72127006101	721270061011	808	74	10.14999962	5.07999992	84.37999725	4806	1712708201000	930944	930533	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E6100000F163AC8E1C8350C088C4EA116A6A3240	0101000020BC08000071CE4CBC7174564167D92F89A5743DC1
6275	6275	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005010020	EXT MANUEL A PEREZ	N	M	312	312	312	310	2	53439	99.36	310	100	6	2.58	1.9	575	139	808	6872	3705	38.78	16.33	20.41	8.67	15.82	25.16	10	28.06	19.93	80	67.1	0.97	32.9	78.71	31.94	6.79	20.22	7.65	4.52	46.13	20.65	28.71	1.29	99.35	0	0	0	99.35	21	302	100	58	23.23	43.23	33.55	37.42	99.8	87.56	0	72	San Juan                 	127	004800	1	1005	N	N	San Juan                 	127	57247	Oriente                                 	76770	San Juan zona urbana (part)             	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0378	Y	\N	1 Calle Tanoa Ste OFC                             	\N	San Juan                    	PR	00923	3026	\N	00923	75	3	00923302675	H	OFC     	Ste 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.415355	-66.033179	9	S	4	\N	**  Centroid Lat/Long   **  	72127	7276770	72127004800	721270048001	808	176	17.38999939	4	91.29000092	1440	1712708201000	3006175	2975767	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000000A95CF9A1F8250C053F289B4546A3240	0101000020BC080000EB56A089D3795641C2E5D0BB4E733DC1
6276	6276	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005003005	ALEGRIA APARTMENTS	N	M	120	116	116	115	1	53439	99.14	113	98.26	7	15.93	2.4	274	116	808	4759	1963	55.07	8.7	17.39	11.59	7.25	23.89	3.54	33.63	13.82	85.84	76.11	3.54	53.98	89.38	54.87	1	0	1.09	11.5	62.83	14.16	11.5	0	100	0.88	0	0	99.12	2	131	100	60	0	0	100	48.67	99.91	59.57	37.6	72	Bayamon                  	021	031114	1	\N	N	Y	Bayamon                  	021	57763	Pajaros                                 	06593	Bayam¿n zona urbana (part)              	\N	\N	9999	\N	41980	San Juan-Bayamsn-Caguas, PR Metropolitan Statistical Area                  	99999	\N	1	0	7298	0072	D	\N	330 Ave Los Dominicos                             	\N	Bayamon                     	PR	00957	6707	\N	00957	99	1	00957670799	H	1SUD    	\N	\N	0	\N	\N	N	\N	100% Overall probable correctness                           	18.374	-66.1942	9	H	B	\N	**  Centroid Lat/Long   **  	72021	7206593	72021031114	720210311141	808	129	5.11000013	1.09000003	96.45999908	1440	1712708201000	1115195	1114732	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000004787D6C56D8C50C0E9F7C676BE5F3240	0101000020BC08000093DB753512435641C0FB610F65C23DC1
6277	6277	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005006018	CARIOCA	N	M	200	200	200	193	7	53439	96.5	192	99.48	8	19.79	2.3	439	98	808	4153	1816	71.25	11.88	5.63	8.13	3.13	15.1	6.25	61.98	16.2	85.94	78.65	7.81	43.75	83.85	48.96	5.52	45.45	4.1	14.58	61.98	18.23	5.21	0	100	0	0	0	100	6	75	100	62	0	17.19	82.81	59.9	99.62	52.23	86.23	72	Guayama                  	057	270300	2	\N	N	Y	Guayama                  	057	10549	Caimital                                	32221	Guayama zona urbana (part)              	\N	\N	9999	\N	25020	Guayama, PR Metropolitan Statistical Area                                  	99999	\N	1	0	7298	0174	S	\N	Res Carioca Apt 811                               	\N	Guayama                     	PR	00784	6059	\N	00784	99	3	00784605999	H	811     	Apt 	\N	4	\N	\N	\N	\N	60% Overall probable correctness                            	17.9919	-66.1009	9	S	B	\N	**  Centroid Lat/Long   **  	72057	7232221	72057270300	720572703002	808	191	2.50999999	2.96000004	94.79000092	1200	1712708201000	1871571	1919225	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E610000031434625758650C0E1DD8928EDFD3140	0101000020BC0800003DBF6337196F56419BC70644A0E43FC1
6278	6278	NJ018	Beverly Housing Authority	NJ018000001	DELACOV  HOMES	N	M	71	71	71	67	4	71	94.37	66	98.5	5	7.58	2.3	152	573	545	27899	12114	1.52	9.09	21.21	7.58	60.61	48.48	6.06	45.45	25.1	81.82	59.09	0	54.55	81.82	51.52	23.08	57.14	16.45	0	57.58	21.21	21.21	0	71.21	62.12	0	1.52	7.58	6	121	92.42	80	21.21	57.58	21.21	4.55	52.26	12.78	60.55	34	Burlington               	005	700900	2	2024	N	N	Burlington               	005	05740	Beverly                                 	05740	Beverly city                            	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	3403	0234	S	\N	101 Delacove Homes                                	\N	Beverly                     	NJ	08010	1159	\N	08010	01	4	08010115901	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.066978	-74.92349	S	\N	R	\N	** Street-Level Rooftop **  	34005	3405740	34005700900	340057009002	537	60	9.21000004	11.18000031	96.97000122	23589	1712708201000	438105	438073	6093870250	6093877349	bha2@comcast.net	6093870250	6093877349	bha2@comcast.net	0101000020E6100000037BCD751ABB52C0BACA2DBC92084440	0101000020BC080000DA1AF04A3AFC4141BBEDF2A9960E5641
6279	6279	NJ010	Housing Authority of the City of Camden	NJ010000004	CHELTON TERRACE PHASE II	N	M	101	101	101	97	4	1129	96.04	96	98.97	8	0	2.8	266	433	1122	19065	6881	14.44	17.78	16.67	11.11	40	41.67	2.08	50	17.1	94.79	79.17	3.13	52.08	94.79	51.04	8.24	63.64	9.02	2.08	70.83	15.63	11.46	0	94.79	65.63	2.08	1.04	26.04	0	163	100	122	0	48.96	51.04	22.92	97.72	46.29	2.95	34	Camden                   	007	601700	2	2019	N	N	Camden                   	007	10000	Camden                                  	10000	Camden city                             	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	3401	0414	S	\N	2042 Kossuth St                                   	\N	Camden                      	NJ	08104	2252	\N	08104	42	0	08104225242	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.918548	-75.11291	S	\N	R	\N	** Street-Level Rooftop **  	34007	3410000	34007601700	340076017002	1098	90	4.51000023	6.01999998	97.91999817	14038	1712708201000	1305825	1278125	8569682700	8568611090	mwilliams@camdenhousing.org	8569682775	\N	mwilliams@camdenhousing.org	0101000020E61000009A56DDEA39C752C0F44617FB92F54340	0101000020BC080000B7B12B01989B4141A1B1DD8D3ED65541
6280	6280	NY002	Buffalo Municipal Housing Authority	NY002000031	LANGFIELD HOMES	N	M	310	310	310	274	35	4212	88.39	271	98.9	7	2.58	2.3	615	427	990	21298	9385	10.59	6.78	29.24	8.9	44.49	43.17	4.43	39.48	23.02	81.18	65.68	2.21	52.4	87.08	50.55	13.96	40.82	10.08	5.54	57.56	18.82	18.08	0.37	97.79	79.7	0.74	0.37	16.97	26	175	0	0	0	56.46	43.54	43.54	97.88	52.88	18.57	36	Erie                     	029	004402	2	2007	N	N	Erie                     	029	11000	Buffalo                                 	11000	Buffalo city                            	\N	\N	9999	\N	15380	Buffalo-Cheektowaga, NY Metropolitan Statistical Area                      	99999	\N	1	0	3626	0784	S	\N	103A Langfield Dr                                 	\N	Buffalo                     	NY	14215	3430	\N	14215	03	4	14215343003	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.929864	-78.80881	9	H	4	\N	**  Centroid Lat/Long   **  	36029	3611000	36029004402	360290044022	981	267	8.28999996	6.67000008	95.94000244	13284	1712708201000	3254001	3259188	7168556711	7168556761	GBrown@bmhahousing.com	7168556711	\N	gbrown@bmhahousing.com	0101000020E61000007F70048BC3B353C0689194C805774540	0101000020BC080000EFEE454179F7324126980260E7D75941
6281	6281	NY002	Buffalo Municipal Housing Authority	NY002000023	A.D. PRICE COURTS	N	M	170	170	170	0	170	4212	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	36	Erie                     	029	001404	2	2012	N	Y	Erie                     	029	11000	Buffalo                                 	11000	Buffalo city                            	\N	\N	1280	Buffalo-Niagara Falls, NY MSA                     	15380	Buffalo-Cheektowaga, NY Metropolitan Statistical Area                      	99999	\N	1	0	3626	0784	Y	\N	91 Willert Park Ct                                	\N	Buffalo                     	NY	14204	2819	\N	14204	99	1	14204281999	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.88626	-78.855774	S	\N	R	\N	** Street-Level Rooftop **  	36029	3611000	36029001404	360290014042	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	7168556711	7168556761	GBrown@bmhahousing.com	7168556711	\N	gbrown@bmhahousing.com	0101000020E610000020CB4F00C5B653C0B877B7F770714540	0101000020BC080000282BCC3DECC73241BD7F383C11C85941
6282	6282	MA159	Auburn Housing Authority	MA159000001	AUBURN HA	N	M	103	103	103	100	3	103	97.09	100	100	6	8	1.3	134	531	220	26895	20071	0	4	19	15	62	11	0	89	22.2	85	56	1	8	71	9	61.9	18.99	21.64	0	15	6	79	11	10	1	0	2	7	12	90	10	177	88	6	6	0	16.96	4.38	78.25	25	Worcester                	027	736400	1	1020	N	N	Worcester                	027	02760	Auburn                                  	99999	Auburn town                             	\N	\N	9240	Worcester, MA-CT PMSA                             	49340	Worcester, MA-CT Metropolitan Statistical Area                             	79600	Worcester, MA-CT Metropolitan NECTA                                        	1	0	2502	\N	S	\N	57 Pakachoag Vlg                                  	\N	Auburn                      	MA	01501	2551	\N	01501	57	8	01501255157	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.212928	-71.823617	S	\N	R	\N	** Street-Level Rooftop **  	25027	2599999	25027736400	250277364001	215	18	65.66999817	9.69999981	99	23241	1712708201000	263463	263463	5088323852	5088325684	lorib7070@gmail.com	\N	\N	\N	0101000020E6100000D4221424B6F451C06D358439411B4540	0101000020BC0800009D7077B5B7FA47415DA341C38C545941
6283	6283	MA118	Danvers Housing Authority	MA118000001	HIGHLAND MANOR	N	M	76	76	76	76	0	76	100	76	100	6	3.95	2.1	156	888	521	38860	18932	1.33	2.67	6.67	5.33	84	35.53	2.63	60.53	26.05	89.47	43.42	5.26	27.63	80.26	31.58	13.33	19.57	12.18	0	27.63	11.84	60.53	10.53	22.37	9.21	0	1.32	11.84	33	108	47.37	384	52.63	13.16	34.21	7.89	15.83	5.05	52.79	25	Essex                    	009	211402	3	3014	N	N	Essex                    	009	16250	Danvers                                 	16285	Danvers CDP                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2506	\N	S	\N	14 Stone St                                       	\N	Danvers                     	MA	01923	1869	\N	01923	14	6	01923186914	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.562714	-70.956909	S	\N	R	\N	** Street-Level Rooftop **  	25009	2516285	25009211402	250092114023	535	46	32.68999863	7.05000019	98.68000031	35810	1712708201000	475386	475386	9787770909	9787770955	cdunn@danvershousing.org	9787770909	9787770955	cdunn@danvershousing.org	0101000020E61000009FA13EFF3DBD51C0C757270307484540	0101000020BC080000E9316D661EA84941CB63FC2E50EB5941
6284	6284	MA012	Worcester Housing Authority	MA012000001	Great Brook Valley  Apartments	N	M	556	529	529	520	9	2439	98.3	520	100	5	9.81	3.5	1797	577	871	24695	7146	7.99	11.27	14.55	11.27	54.92	48.46	11.35	33.65	20.31	92.12	72.5	17.5	61.73	85.96	69.81	26.69	79.17	17.42	5.19	70.77	14.81	9.23	0.77	83.46	8.08	0.19	0.19	75	51	95	0.38	68	3.08	45.38	51.54	2.5	79.85	68.03	0	25	Worcester                	027	732001	1	1001	N	N	Worcester                	027	82000	Worcester                               	82000	Worcester city                          	\N	\N	9240	Worcester, MA-CT PMSA                             	49340	Worcester, MA-CT Metropolitan Statistical Area                             	79600	Worcester, MA-CT Metropolitan NECTA                                        	1	0	2502	2880	S	\N	110 Constitution Ave                              	\N	Worcester                   	MA	01605	5511	\N	01605	10	5	01605551110	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.306741	-71.770555	S	\N	R	\N	** Street-Level Rooftop **  	25027	2582000	25027732001	250277320011	868	868	4.01000023	14.30000019	99.04000092	20364	1712708201000	5435164	5388059	5086353000	5086353186	corrales@worcesterha.org	5086353106	5086353186	corrales@worcesterha.org	0101000020E610000024ABEBC550F151C0BA27FF4943274540	0101000020BC0800000728D14E850F48411E9CF72081775941
6285	6285	NC010	Eastern Carolina Regional Housing Authority	NC010000011	Bayview Homes	Y	M	5	5	5	5	0	731	100	5	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	37	Carteret                 	031	970402	1	1002	N	Y	Carteret                 	031	92120	Morehead                                	44320	Morehead City town (part)               	\N	\N	9999	\N	33980	Morehead City, NC Micropolitan Statistical Area                            	99999	\N	0	1	3703	1938	S	\N	1300 Bay St                                       	\N	Morehead City               	NC	28557	3751	\N	28557	99	9	28557375199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.724702	-76.719934	S	\N	R	\N	** Street-Level Rooftop **  	37031	3744320	37031970402	370319704021	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9197350435	9197342320	gmatthis@ecrha.org	9197350435	9197342320	gmatthis@ecrha.org	0101000020E610000022930E66132E53C0F319FD08C35C4140	0101000020BC0800001BB91BC095A43D4130FF8C77F4094D41
6286	6286	AL168	Rainsville Housing Authority	AL168000001	NORTHSIDE HOMES	N	M	98	98	98	97	0	98	98.98	97	100	7	8.25	1.4	133	347	565	17495	12759	0	5.15	47.42	20.62	26.8	15.46	0	84.54	28.84	86.6	42.27	2.06	14.43	80.41	15.46	46.88	26.15	27.82	4.12	14.43	14.43	67.01	5.15	0	0	0	0	0	7	94	100	153	29.9	47.42	22.68	53.61	12.31	25.68	70.9	01	Dekalb                   	049	960303	2	\N	N	N	Dekalb                   	049	92655	Rainsville-Sylvania                     	62075	Powell town                             	\N	\N	9999	\N	22840	Fort Payne, AL Micropolitan Statistical Area                               	99999	\N	0	1	0104	\N	S	\N	11 Goggins Dr                                     	\N	Rainsville                  	AL	35986	5850	\N	35986	11	9	35986585011	S	\N	\N	\N	4	\N	S	A	\N	60% Overall probable correctness                            	34.4953	-85.8869	9	H	B	\N	**  Centroid Lat/Long   **  	01049	0162075	01049960303	010499603032	565	24	49.61999893	14.28999996	96.91000366	14796	1712708201000	657669	657669	2565939164	2565939168	tarha@hiwaay.net	2565939164	2565939168	tarha@hiwaay.net	0101000020E6100000FF9437F8C27855C0DD5588FD653F4140	0101000020BC08000079B69BF673EE28C141455727F7764C41
6287	6287	AL004	ANNISTON HA	AL004000001	GLENADDIE HOMES	N	M	264	264	264	100	0	581	37.88	100	100	3	5	2.3	230	322	1158	14459	6286	18.18	9.09	35.35	14.14	23.23	29	0	70	19.51	92	70	1	46	93	47	20	53.33	13.48	2	48	20	30	0	97	97	0	0	0	3	168	100	198	10	36	54	40	78.58	31.23	80.17	01	Calhoun                  	015	000600	1	1052	N	Y	Calhoun                  	015	90099	Anniston                                	01852	Anniston city                           	\N	\N	0450	Anniston, AL MSA                                  	11500	Anniston-Oxford, AL Metropolitan Statistical Area                          	99999	\N	1	0	0103	0072	S	\N	500 Glenaddie Ave Apt A01                         	\N	Anniston                    	AL	36201	5521	\N	36201	11	3	36201552111	H	A01     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	33.65065	-85.836287	S	\N	R	\N	** Street-Level Rooftop **  	01015	0101852	01015000600	010150006001	723	103	14.35000038	6.51999998	99	11556	1712708201000	1390167	849730	2562361575	2562363981	annistonhaed@annistonhousing.org	2562361575	2562363981	annistonhaed@annistonhousing.org	0101000020E61000000686E8B9857555C0AB93C97F48D34040	0101000020BC080000E18AE16023E928C1D4BC3AE7651C4A41
6288	6288	AL004	ANNISTON HA	AL004000002	COOPER HOMES	N	M	123	123	123	117	6	581	95.12	117	100	3	22.22	2.5	297	283	1158	13825	5446	30.43	11.3	27.83	5.22	25.22	33.33	0	64.96	18.66	92.31	76.07	2.56	59.83	88.89	58.12	19.05	58.33	9.43	5.98	67.52	16.24	10.26	0	90.6	89.74	0	0.85	0	15	79	100	172	11.97	41.03	47.01	24.79	78.24	28.36	73.65	01	Calhoun                  	015	000300	2	2016	N	N	Calhoun                  	015	90099	Anniston                                	01852	Anniston city                           	\N	\N	0450	Anniston, AL MSA                                  	11500	Anniston-Oxford, AL Metropolitan Statistical Area                          	99999	\N	1	0	0103	0072	Y	\N	411 W 29th St Apt 1A                              	\N	Anniston                    	AL	36201	2798	\N	36201	11	0	36201279811	H	1A      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	33.68341	-85.834938	S	\N	R	\N	** Street-Level Rooftop **  	01015	0101852	01015000300	010150003002	723	161	4.38000011	7.07000017	97.44000244	10552	1712708201000	1626495	1005803	2562361575	2562363981	annistonhaed@annistonhousing.org	2562361575	2562363981	annistonhaed@annistonhousing.org	0101000020E61000007DBCCA9F6F7555C07C9295FA79D74040	0101000020BC080000B5979FAB8DE128C1F2064ECCAC334A41
6289	6289	GA078	Housing Authority of the City of East Point	GA078000003	MARTEL HOMES	N	M	148	148	148	129	11	183	87.16	128	99.23	2	14.06	3.1	401	484	1264	22324	7126	12.04	4.63	17.59	11.11	54.63	46.09	0	37.5	21.6	92.97	67.19	2.34	64.84	89.06	60.16	7.27	50	6.48	1.56	69.53	14.84	14.06	0.78	99.22	98.44	0	0	0.78	35	111	100	247	13.28	25.78	60.94	8.59	95.77	38.96	44.38	13	Fulton                   	121	011000	3	3025	N	N	Fulton                   	121	91020	East Point                              	25720	East Point city (part)                  	\N	\N	0520	Atlanta, GA MSA                                   	12060	Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area         	99999	\N	1	0	1305	1104	S	\N	1022 Calhoun Ave                                  	\N	East Point                  	GA	30344	4304	\N	30344	22	1	30344430422	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.670843	-84.424105	S	\N	R	\N	** Street-Level Rooftop **  	13121	1325720	13121011000	131210110003	1249	198	6.48000002	3.99000001	96.87999725	17928	1712708201000	1956952	1977765	4047680078	4047681436	mspann@eastpointha.org	4047680078	\N	mspann@eastpointha.org	0101000020E6100000297B4C89241B55C01DF7F22EDED54040	0101000020BC0800005935AE18C78C17C1095299D122094A41
6290	6290	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005006031	RINCON TAINO	N	M	100	100	100	100	0	53439	100	100	100	6	25	1.9	189	105	808	4717	2496	44.83	20.69	18.97	8.62	6.9	17	7	34	19.17	81	70	9	25	70	32	13.41	11.11	8.47	18	48	16	18	2	100	0	0	0	100	4	88	100	60	8	40	52	55	99.65	32.33	92.03	72	Santa Isabel             	133	953300	3	\N	N	N	Santa Isabel             	133	38327	Jauca 2                                 	38241	Jauca comunidad                         	\N	\N	9999	\N	42180	Santa Isabel, PR Micropolitan Statistical Area                             	99999	\N	0	1	7298	\N	Y	\N	1 Res Rincon Taino Apt 1                          	\N	Santa Isabel                	PR	00757	2001	\N	00757	01	7	00757200101	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	17.9662	-66.3509	9	S	B	\N	**  Centroid Lat/Long   **  	72133	7238241	72133953300	721339533003	808	65	9.52000046	7.40999985	91	1200	1712708201000	969734	969305	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E610000058474625759650C06CE717E258F73140	0101000020BC080000E3735644B0185641C14168573D1340C1
6291	6291	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005006019	JARDINES DE GUAMANI	N	M	100	99	99	97	2	53439	97.98	97	100	5	10.31	2.3	223	100	808	5142	2237	50	17.24	17.24	3.45	12.07	20.62	12.37	26.8	20.02	81.44	74.23	4.12	48.45	93.81	52.58	11.63	54.55	8.07	12.37	54.64	21.65	11.34	0	100	0	0	0	100	6	124	100	61	4.12	49.48	46.39	31.96	99.58	61.86	72.73	72	Guayama                  	057	270600	1	\N	N	N	Guayama                  	057	32264	Guayama                                 	32221	Guayama zona urbana (part)              	\N	\N	9999	\N	25020	Guayama, PR Metropolitan Statistical Area                                  	99999	\N	1	0	7298	0174	Y	\N	1 Res Jard Guamani Apt 47                         	\N	Guayama                     	PR	00784	9615	\N	00784	47	9	00784961547	H	47      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	17.9822	-66.1101	9	S	B	\N	**  Centroid Lat/Long   **  	72057	7232221	72057270600	720572706001	808	98	6.73000002	5.38000011	91.75	960	1712708201000	940642	959612	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000004FE5DEE00B8750C082558A7571FB3140	0101000020BC080000874B85082E6C56412DDDB416D3F33FC1
6292	6292	WV003	Housing Authority of the City of Wheeling	WV003000006	LUAU MANOR	N	M	105	104	104	103	1	627	99.04	103	100	5	27.18	1.1	110	275	326	13124	12289	24.75	2.97	40.59	13.86	17.82	26.21	0	71.84	15.7	93.2	72.82	0	0	38.83	0	32.81	30.77	30	6.8	26.21	29.13	37.86	1.94	13.59	10.68	1.94	0	0.97	8	75	0	0	98.06	1.94	0	0.97	16.17	20.85	45.28	54	Ohio                     	069	002600	4	4040	N	N	Ohio                     	069	90824	District 2                              	86452	Wheeling city (part)                    	\N	\N	9000	Wheeling, WV-OH MSA                               	48540	Wheeling, WV-OH Metropolitan Statistical Area                              	99999	\N	1	0	5402	1446	Y	\N	2230 Chapline St Apt 611                          	\N	Wheeling                    	WV	26003	3862	\N	26003	61	3	26003386261	H	611     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	40.058739	-80.723101	S	\N	R	\N	** Street-Level Rooftop **  	54069	5486452	54069002600	540690026004	335	0	36.36000061	19.09000015	97.08999634	11319	1712708201000	403130	393446	3042424447	3042424495	joyce@wheelingwv-pha.org	3042424447	3042424495	joyce@wheelingwv-pha.org	0101000020E610000053ED6A49472E54C0317A70C284074440	0101000020BC08000014C6D802D1632641CD14D0F3F3D25541
6293	6293	NC002	Housing Authority of the City of Raleigh	NC002000038	SCATTERED SITE	Y	M	108	108	108	102	5	1242	94.44	102	100	5	6.86	3.3	335	972	654	43534	13255	0	1.01	4.04	2.02	92.93	94.12	0	2.94	37.31	70.59	21.57	1.96	83.33	97.06	82.35	1	50	0.9	0.98	91.18	5.88	1.96	0	97.06	93.14	0	0	3.92	18	69	99.02	311	0	1.96	98.04	18.63	73.66	13.1	67.95	37	Wake                     	183	052811	4	4002	N	N	Wake                     	183	92792	Saint Matthews                          	55000	Raleigh city (part)                     	\N	\N	6640	Raleigh-Durham-Chapel Hill, NC MSA                	39580	Raleigh-Cary, NC Metropolitan Statistical Area                             	99999	\N	1	0	3713	2304	S	\N	1700 Lake Trout Ln                                	\N	Raleigh                     	NC	27610	5559	\N	27610	00	0	27610555900	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.756749	-78.545643	S	\N	R	\N	** Street-Level Rooftop **  	37183	3755000	37183052811	371830528114	652	185	1.19000006	0.60000002	95.09999847	41775	1712708201000	799995	837061	9198316416	9198316160	info@rhaonline.com	9195081301	9198316160	info@rhaonline.com	0101000020E6100000B92A9ED0EBA253C040E9B526DDE04140	0101000020BC0800007DC8CA77FE1F3541C19D28D2E7C34F41
6294	6294	PA001	Housing Authority of the City of Pittsburgh	PA001000039	Scattered Sites North	Y	M	127	127	127	118	8	3154	92.91	116	98.31	10	6.03	2.4	279	474	2471	25591	10640	4.46	6.25	28.57	12.5	48.21	47.41	0.86	48.28	25.69	81.03	60.34	0	38.79	89.66	37.07	48.81	68.75	29.75	1.72	42.24	28.45	27.59	0	93.97	93.1	0	0	0.86	0	240	99.14	174	0	15.52	84.48	55.17	55.35	22.25	40.09	42	Allegheny                	003	111500	3	3002	N	Y	Allegheny                	003	61000	Pittsburgh                              	61000	Pittsburgh city                         	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4212	5529	S	\N	6449 Centre Ave                                   	\N	Pittsburgh                  	PA	15206	3883	\N	15206	49	1	15206388349	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.463509	-79.920587	S	\N	R	\N	** Street-Level Rooftop **  	42003	4261000	42003111500	420031115003	2480	92	13.26000023	21.14999962	93.09999847	18223	1712708201000	3498984	3541204	4124565012	4124565068	Caster.Binion@hacp.org	4124565012	4124565068	Caster.Binion@hacp.org	0101000020E61000004626BCE5EAFA53C00E614C43543B4440	0101000020BC080000B74E5F9BB9302D41C636D85E9F645641
6295	6295	IL002	Chicago Housing Authority	IL002162000	Dorchester Artist Housing	N	M	32	32	12	12	0	14703	100	12	100	5	8.33	3.1	37	365	1643	14906	4835	0	30	10	30	30	75	0	8.33	13.27	100	83.33	8.33	75	100	83.33	8.33	0	5.41	16.67	75	8.33	0	0	100	100	0	0	0	0	81	100	173	0	33.33	66.67	16.67	99.57	44.87	9.61	17	Cook                     	031	430300	2	2003	N	N	Cook                     	031	14000	Chicago                                 	14000	Chicago city (part)                     	\N	\N	1600	Chicago, IL PMSA                                  	16980	Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area           	99999	\N	1	0	1701	1296	S	\N	6950 S Harper Ave                                 	\N	Chicago                     	IL	60637	4823	\N	60637	50	6	60637482350	S	\N	\N	\N	3	\N	N	A	\N	70% Overall probable correctness                            	41.768778	-87.588184	S	\N	R	\N	** Street-Level Rooftop **  	17031	1714000	17031430300	170314303002	1636	17	0	5.40999985	100	13498	1712708201000	236580	235525	3127428500	\N	arambula@thecha.org	3129137040	\N	tscott@thecha.org	0101000020E6100000AE2081CEA4E555C0609C455167E24440	0101000020BC08000072CD9FE4BF6A31C1DDEC8A9AA0765841
6296	6296	PA018	WESTMORELAND COUNTY HSG AUTHORITY	PA018000013	Derry / Greensburgh / Latrobe Townhouses	N	M	50	49	49	44	5	1624	89.8	44	100	3	22.73	2.9	128	332	742	14450	4967	9.09	9.09	27.27	12.12	42.42	34.09	2.27	38.64	14.14	97.73	84.09	9.09	75	86.36	70.45	17.5	75	10.16	4.55	81.82	4.55	9.09	0	20.45	15.91	2.27	0	2.27	11	53	100	82	0	63.64	36.36	6.82	5	6.23	86.98	42	Westmoreland             	129	807800	1	1020	N	N	Westmoreland             	129	18968	Derry                                   	99999	Remainder of Derry township             	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4214	\N	S	\N	1102 Murtha Way                                   	\N	Latrobe                     	PA	15650	3374	\N	15650	02	4	15650337402	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	40.297743	-79.362222	S	\N	R	\N	** Street-Level Rooftop **  	42129	4299999	42129807800	421298078001	737	71	3.13000011	7.80999994	100	12391	1712708201000	391566	398048	7248327258	7248360988	mikew@wchaonline.com	7248327248	7248360988	Mikew@wchaonline.com	0101000020E610000019552FA52ED753C053BC4D711C264440	0101000020BC080000410934CEA3FB3041BCEB4386FB2B5641
6297	6297	PA018	WESTMORELAND COUNTY HSG AUTHORITY	PA018000014	Jeannette & W.Hempfield Twnhs/Penn Manor	N	M	56	54	54	54	0	1624	100	54	100	3	1.85	3.1	165	504	742	26904	8805	15.38	7.69	11.54	5.77	59.62	51.85	3.7	40.74	26.28	83.33	55.56	11.11	59.26	87.04	66.67	17.02	71.43	13.33	0	74.07	12.96	12.96	0	12.96	9.26	1.85	0	1.85	21	108	100	145	0	33.33	66.67	24.07	5.52	11.4	89.74	42	Westmoreland             	129	804803	2	2002	N	N	Westmoreland             	129	33792	Hempfield                               	99999	Remainder of Hempfield township         	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4212	\N	Y	\N	128 Lenhart Ave Apt 401                           	\N	Irwin                       	PA	15642	7512	\N	15642	01	6	15642751201	H	401     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	40.30019	-79.680273	S	\N	R	\N	** Street-Level Rooftop **  	42129	4299999	42129804803	421298048032	737	82	6.67000008	8.47999954	98.15000153	24643	1712708201000	480558	468812	7248327258	7248360988	mikew@wchaonline.com	7248327248	7248360988	Mikew@wchaonline.com	0101000020E6100000DB8EC39789EB53C0B2183AA06C264440	0101000020BC0800001174C9D911422F415FDD6F13682B5641
6298	6298	RI007	East Providence Housing Authority	RI007000001	WARREN AVE/HARBOR VIEW	Y	M	151	151	151	150	1	411	99.34	150	100	6	6.67	1.1	172	466	612	20431	17818	0.68	2.7	34.46	21.62	40.54	10	0	88.67	19.66	91.33	66	0	2	59.33	2	76.09	50	55.81	1.33	14	15.33	69.33	6	19.33	10	0.67	1.33	7.33	16	98	0	0	93.33	6.67	0	0	20.8	13.79	48.84	44	Providence               	007	010600	2	2018	N	Y	Providence               	007	22960	East Providence                         	22960	East Providence city                    	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4401	0072	D	\N	3663 Pawtucket Ave                                	\N	Riverside                   	RI	02915	4339	\N	02915	99	6	02915433999	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	41.773231	-71.362394	S	\N	R	\N	** Street-Level Rooftop **  	44007	4422960	44007010600	440070106002	612	4	65.69999695	25	98.66999817	17418	1712708201000	1101705	1094361	4018656420	4014353466	rott@ephousing.org	4018656420	4014353466	rott@ephousing.org	0101000020E6100000B3DD9A7631D751C0CCDDBE3BF9E24440	0101000020BC080000F6E90C70A81249418974EE1D76C55841
6299	6299	CA005	City of Sacramento Housing Authority	CA005000103	Central City	N	M	80	79	79	59	19	1237	74.69	32	54.24	16	0	1	33	327	1055	13636	13223	0	3.13	81.25	6.25	9.38	0	0	100	13.21	100	96.88	0	0	53.13	0	100	85.71	87.88	0	3.13	31.25	65.63	6.25	65.63	37.5	0	9.38	18.75	0	143	100	54	100	0	0	0	45.11	14.85	0	06	Sacramento               	067	001102	1	1011	N	Y	Sacramento               	067	92690	Sacramento                              	64000	Sacramento city                         	\N	\N	6920	Sacramento, CA PMSA                               	40900	Sacramento-Roseville-Folsom, CA Metropolitan Statistical Area              	99999	\N	1	0	0607	3144	S	\N	1725 K St                                         	\N	Sacramento                  	CA	95811	4027	\N	95811	99	5	95811402799	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	38.576573	-121.483418	S	\N	R	\N	** Street-Level Rooftop **  	06067	0664000	06067001102	060670011021	1056	0	66.66999817	33.33000183	100	12720	1712708201000	747211	773264	9164401319	9164922557	lsdozier@shra.org	9164401319	9164411197	ldozier@shra.org	0101000020E610000097340D52F05E5EC0D3ADDF24CD494340	0101000020BC0800003A9B3689501B65C17D11BCB0F8A15E41
6300	6300	KY080	Housing Authority of Stanton	KY080000001	BRAD LEE COURT	N	M	40	40	40	40	0	40	100	40	100	11	10	1.7	66	392	161	25146	15240	0	0	35.14	13.51	51.35	35	0	57.5	40.25	60	27.5	5	15	72.5	7.5	12.5	31.25	12.12	2.5	35	22.5	40	2.5	0	0	0	0	0	17	72	0	0	55	20	25	17.5	3.82	11.99	67.17	21	Powell                   	197	970101	1	1016	N	N	Powell                   	197	93352	Stanton                                 	73164	Stanton city                            	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2106	2160	S	\N	25 B St                                           	\N	Stanton                     	KY	40380	2349	\N	40380	25	0	40380234925	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	37.840532	-83.85419	S	\N	R	\N	** Street-Level Rooftop **  	21197	2173164	21197970101	211979701011	4506	16	27.27000046	4.55000019	80	19643	1712708201000	77420	2162722	6066632625	6066632625	stantonhousing@bellsouth.net	6066632625	6066632625	stantonhousing@bellsouth.net	0101000020E6100000EDCF880CABF654C03EF4738D96EB4240	0101000020BC080000F4FF460FCD8504C1CCDFBEF734CA5241
6301	6301	OH012	Lorain Metropolitan Housing Authority	OH012000002	LAKEVIEW PLAZA	N	M	397	394	394	363	31	1434	92.13	363	100	6	17.91	1.1	409	241	885	10007	8882	10.47	8.66	57.76	10.11	13	12.12	0.83	63.36	10.82	96.69	90.36	0.28	4.13	45.73	3.86	42.97	80	47.68	8.54	36.64	27.27	27.55	0.55	65.29	39.94	0.28	0	25.07	17	83	2.48	146	96.14	1.38	2.48	1.1	57.65	37.55	59.98	39	Lorain                   	093	022400	2	2001	N	Y	Lorain                   	093	44856	Lorain                                  	44856	Lorain city                             	\N	\N	1680	Cleveland-Lorain-Elyria, OH PMSA                  	17460	Cleveland-Elyria, OH Metropolitan Statistical Area                         	99999	\N	1	0	3905	2820	S	\N	310 W 7th St                                      	\N	Lorain                      	OH	44052	1848	\N	44052	99	6	44052184899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.463921	-82.177018	S	\N	R	\N	** Street-Level Rooftop **  	39093	3944856	39093022400	390930224002	868	28	24.69000053	28.12000084	100	10968	1712708201000	3855877	3832286	4402881600	4402887361	lmha1600@lmha.org	4402887440	4402887388	jcarlin@lmha.org	0101000020E61000004A7E4E43548B54C01A2D68C361BB4440	0101000020BC080000EE784E7B1C5C144110548ED2E7C85741
6302	6302	LA004	HOUSING AUTHORITY OF LAKE CHARLES	LA004000003	LLOYD OAKS	N	M	290	290	290	33	60	463	11.38	33	100	5	0	1.4	46	341	8485	17202	12341	0	15.15	54.55	6.06	24.24	18.18	0	81.82	21.06	90.91	69.7	0	12.12	81.82	12.12	44.44	66.67	47.83	0	9.09	18.18	72.73	12.12	66.67	66.67	0	0	0	0	132	100	69	72.73	21.21	6.06	6.06	58.73	22.57	56.32	22	Calcasieu                	019	000700	4	4006	Y	N	Calcasieu                	019	94405	District 3                              	41155	Lake Charles city (part)                	\N	\N	9999	\N	29340	Lake Charles, LA Metropolitan Statistical Area                             	99999	\N	1	0	2203	0978	S	\N	2835 Lena Ave Apt                                 	\N	Lake Charles                	LA	70601	9121	\N	70601	35	5	70601912135	S	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	30.203525	-93.229135	9	S	4	\N	**  Centroid Lat/Long   **  	22019	2241155	22019000700	220190007004	7041	7	52.16999817	13.03999996	93.94000244	11844	1712708201000	3360088	3379450	3374268981	3374268983	sbt@lcha-housing.org	3374394189	\N	sbt@lcha-housing.org	0101000020E610000021DED825AA4E57C0C4A1DF361A343E40	0101000020BC080000DB9371D7DD9348C13057D6C165E24141
6303	6303	FL004	Orlando Housing Authority	FL004000001	GRIFFIN PARK	N	M	6	0	0	0	0	1237	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	12	Orange                   	095	010400	1	1030	N	Y	Orange                   	095	92522	Orlando                                 	53000	Orlando city (part)                     	\N	\N	5960	Orlando, FL MSA                                   	36740	Orlando-Kissimmee-Sanford, FL Metropolitan Statistical Area                	99999	\N	1	0	1210	2292	S	\N	745 Dunbar Ct                                     	\N	Orlando                     	FL	32805	3246	\N	32805	99	9	32805324699	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	28.533676	-81.385865	S	\N	R	\N	** Street-Level Rooftop **  	12095	1253000	12095010400	120950104001	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	4078953300	4078950820	vivian.bryant@orl-oha.org	4078953300	4078950820	vivian.bryant@orl-oha.org	0101000020E6100000C0341D03B25854C0596982FD9E883C40	0101000020BC080000A0DA257C5C3E204133E73C6B954C3741
6304	6304	AL073	HOUSING AUTHORITY OF THE CITY OF OZARK	AL073000222	HERRING/HILLCREST HOMES	Y	M	232	226	226	0	7	392	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	01	Dale                     	045	020500	2	2021	N	N	Dale                     	045	92466	Ozark                                   	57648	Ozark city (part)                       	\N	\N	2180	Dothan, AL MSA                                    	37120	Ozark, AL Micropolitan Statistical Area                                    	99999	\N	0	1	0102	1770	S	\N	121 Stokes Ave                                    	\N	Ozark                       	AL	36360	2063	\N	36360	21	8	36360206321	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	31.451915	-85.630369	S	\N	R	\N	** Street-Level Rooftop **  	01045	0157648	01045020500	010450205002	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	3347748210	3347747544	dwalker@ozarkhousingcommunity.org	3347748210	3347747544	dwalker@ozarkhousingcommunity.org	0101000020E6100000B6A837F7576855C02D988FB3B0733F40	0101000020BC080000FA3BBCB9A00F28C183CE473842FA4341
6305	6305	TN076	Elizabethton Housing and Development Agency	TN076000001	ROLLING HILLS ESTATE	N	M	326	326	326	316	7	326	96.93	316	100	5	15.19	2.1	651	300	444	13657	6629	16.78	6.38	43.29	13.42	20.13	23.73	1.58	68.35	17.59	93.04	72.15	7.91	30.06	71.52	31.96	37.83	55.81	22.73	7.59	44.94	20.57	26.9	0.63	4.43	3.8	0	0	0.63	13	92	0	0	44.3	22.78	32.91	21.84	10.98	19.48	73.88	47	Carter                   	019	070300	3	3015	N	N	Carter                   	019	91350	8                                       	23500	Elizabethton city (part)                	\N	\N	9999	\N	27740	Johnson City, TN Metropolitan Statistical Area                             	99999	\N	1	0	4701	0588	S	\N	1300A Arney St                                    	\N	Elizabethton                	TN	37643	4415	\N	37643	00	3	37643441500	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.337856	-82.213185	9	H	4	\N	**  Centroid Lat/Long   **  	47019	4723500	47019070300	470190703003	443	265	13.81999969	15.21000004	97.47000122	11316	1712708201000	1684045	1684104	4235433571	4235471907	ehdatn@gmail.com	4235433571	4235471907	ehdatn@gmail.com	0101000020E6100000A7D0B2D2A48D54C0066589DD3E2B4240	0101000020BC08000086A961B5673D1241F7143261D0A95041
6306	6306	CA092	Housing Authority of the County of Ventura	CA092000005	FLORENCE JANSS APTS	N	M	64	63	63	63	0	350	100	63	100	5	1.59	1.1	70	454	471	20121	18109	3.17	3.17	36.51	25.4	31.75	11.11	0	88.89	16.29	98.41	87.3	0	0	61.9	0	91.3	45	58.57	0	14.29	22.22	63.49	7.94	30.16	1.59	0	4.76	23.81	29	158	100	84	100	0	0	0	61.39	12.15	29.02	06	Ventura                  	111	007000	1	1004	N	Y	Ventura                  	111	93350	Thousand Oaks                           	78582	Thousand Oaks city (part)               	\N	\N	8735	Ventura, CA PMSA                                  	37100	Oxnard-Thousand Oaks-Ventura, CA Metropolitan Statistical Area             	99999	\N	1	0	0626	3732	S	\N	210 Brazil St                                     	\N	Thousand Oaks               	CA	91360	5603	\N	91360	99	9	91360560399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.183531	-118.872838	S	\N	R	\N	** Street-Level Rooftop **  	06111	0678582	06111007000	061110070001	476	0	60	31.43000031	98.41000366	15396	1712708201000	355710	359822	8054809991	8054801021	info@ahacv.org	8054809991	8054801021	execdirector@ahacv.org	0101000020E61000002611EA93DCB75DC07B019BF17D174140	0101000020BC08000009C487905D1E65C1BB3F32D3E1C55641
6307	6307	ID010	Housing Authority of the City of Buhl	ID010000001	LINCOLN COURTS	N	M	40	40	40	39	1	40	97.5	38	97.44	6	10.53	1.1	40	391	240	18807	17866	0	7.89	31.58	18.42	42.11	2.63	0	97.37	24.72	84.21	44.74	0	0	68.42	0	100	36.36	42.5	0	5.26	7.89	86.84	18.42	10.53	0	2.63	2.63	5.26	8	91	97.37	50	100	0	0	0	32.37	13.38	77.04	16	Twin Falls               	083	000400	1	1016	N	N	Twin Falls               	083	90437	Buhl                                    	10810	Buhl city                               	\N	\N	9999	\N	46300	Twin Falls, ID Metropolitan Statistical Area                               	99999	\N	1	0	1602	0120	S	\N	111A 13th Ave N                                   	\N	Buhl                        	ID	83316	1616	\N	83316	11	3	83316161611	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.597141	-114.762754	9	H	4	\N	**  Centroid Lat/Long   **  	16083	1610810	16083000400	160830004001	234	0	87.5	12.5	100	17982	1712708201000	112194	112196	2085436171	2085434719	executivedirector@buhlhousing.org	2085436171	\N	executivedirector@buhlhousing.org	0101000020E61000005B1727F6D0B05CC031CDC21D6F4C4540	0101000020BC08000082DAFDFB6E1E60C104932C761D5D6041
6308	6308	AZ004	Housing and Community Development Tucson	AZ004300110	SCATTERED SITES	Y	M	135	135	135	129	3	1505	95.56	129	100	6	0.78	3.4	438	368	715	17505	5155	15.24	11.43	21.9	10.48	40.95	44.19	0.78	35.66	20.48	86.82	69.77	13.18	51.16	80.62	53.49	17.12	77.78	11.87	1.55	61.24	23.26	13.95	0	79.07	13.18	4.65	0.78	60.47	3	121	94.57	278	4.65	31.01	64.34	17.83	65.29	30.62	40.52	04	Pima                     	019	002603	1	1002	N	N	Pima                     	019	93570	Tucson                                  	77000	Tucson city                             	\N	\N	8520	Tucson, AZ MSA                                    	46060	Tucson, AZ Metropolitan Statistical Area                                   	99999	\N	1	0	0407	0492	Y	\N	211 E Delano St Apt A                             	\N	Tucson                      	AZ	85705	3983	\N	85705	73	2	85705398373	H	A       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	32.263232	-110.969654	S	\N	R	\N	** Street-Level Rooftop **  	04019	0477000	04019002603	040190026031	704	214	5.25	8.44999981	96.90000153	11484	1712708201000	1106049	1080942	5207914171	5207915407	ann.chanecka@tucsonaz.gov	5208376691	\N	ann.chanecka@TUCSONAZ.GOV	0101000020E610000010BFA6CF0EBE5BC00A060E96B1214040	0101000020BC08000060E62342ACC060C1D2D1B83882535041
6309	6309	TX378	Housing Authority of the City of Palacios	TX378000001	Seacrest Estates	N	M	44	44	44	42	2	44	95.45	42	100	5	16.67	2.1	88	272	319	15615	7453	7.5	15	40	17.5	20	52.38	0	42.86	23.38	90.48	71.43	2.38	35.71	83.33	33.33	20.69	84.62	20.45	7.14	33.33	28.57	30.95	0	61.9	9.52	0	4.76	47.62	21	87	100	88	52.38	26.19	21.43	7.14	70.42	16.97	82.53	48	Matagorda                	321	730600	3	3028	N	Y	Matagorda                	321	92940	Palacios                                	54684	Palacios city                           	\N	\N	9999	\N	13060	Bay City, TX Micropolitan Statistical Area                                 	99999	\N	0	1	4822	4014	S	\N	45 Seashell Blvd Apt 1012                         	\N	Palacios                    	TX	77465	2637	\N	77465	62	5	77465263762	H	1012    	Apt 	\N	1	\N	N	\N	\N	90% Overall probable correctness                            	28.722223	-96.208624	S	\N	R	\N	** Street-Level Rooftop **  	48321	4854684	48321730600	483217306003	304	38	14.77000046	7.94999981	92.86000061	11874	1712708201000	160707	160707	3619723721	3619725198	jhunter@palaciosha.org	3619723721	3619725198	jhunter@palaciosha.org	0101000020E61000008C467A185A0D58C04440429BE3B83C40	0101000020BC080000917F2885C73550C1E541B64788303D41
6310	6310	OH041	Athens Metropolitan Housing Authority	OH041000001	HOPE DRIVE APARTMENTS	N	M	44	44	44	40	4	71	90.91	40	100	4	10	2.9	117	386	921	17128	5856	20	2.5	30	15	32.5	35	0	65	21.25	90	70	25	27.5	72.5	47.5	66.67	100	29.91	0	72.5	10	17.5	0	10	5	0	2.5	2.5	46	107	0	0	0	37.5	62.5	40	11.19	29.54	69.61	39	Athens                   	009	973400	1	1068	N	N	Athens                   	009	11220	Canaan                                  	02736	Athens city (part)                      	\N	\N	9999	\N	11900	Athens, OH Micropolitan Statistical Area                                   	99999	\N	0	1	3912	0216	S	\N	101 Hope Dr                                       	\N	Athens                      	OH	45701	2136	\N	45701	01	0	45701213601	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.33534	-82.04385	S	\N	R	\N	** Street-Level Rooftop **  	39009	3902736	39009973400	390099734001	855	47	5.98000002	23.93000031	100	13925	1712708201000	442307	441025	7405924481	\N	zackd@athensmha.org	7405924481	7405942410	zackd@athensmha.org	0101000020E6100000D0CA3A70CE8254C06E41CC6BECAA4340	0101000020BC080000793D7AED53071641A9FB204F2ED35441
6311	6311	GA199	Housing Authority of the City of Sandersville	GA199000001	SUNHILL	N	M	142	142	142	139	3	142	97.89	139	100	9	12.23	2.7	382	439	481	25206	9172	0.72	5.04	29.5	14.39	50.36	61.15	0	38.85	45.59	69.06	37.41	0.72	66.19	89.21	64.75	16.07	55.56	12.04	5.04	55.4	20.14	19.42	2.16	97.84	97.84	0	0	0	48	124	100	134	18.71	33.81	47.48	6.47	65.52	20.12	62.6	13	Washington               	303	950400	3	3024	N	Y	Washington               	303	92676	Sandersville                            	68208	Sandersville city (part)                	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1312	2886	S	\N	319 E Church St                                   	\N	Sandersville                	GA	31082	1850	\N	31082	99	4	31082185099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	32.9789	-82.805461	S	\N	R	\N	** Street-Level Rooftop **  	13303	1368208	13303950400	133039504003	474	197	8.38000011	7.32999992	86.33000183	20407	1712708201000	802473	802473	4785526955	4785527733	shousinglnj@gmail.com	4785526955	4785527733	shousinglnj@gmail.com	0101000020E610000005164BAC8CB354C093C05D984C7D4040	0101000020BC08000071D551E63804F9408B0FC11EF0044841
6312	6312	MI124	Saranac Housing Commission	MI124000001	MILL CREEK MEADOWS S	N	M	89	89	89	88	1	89	98.88	88	100	6	15.91	1.3	118	392	395	18485	13785	3.45	2.3	43.68	17.24	33.33	13.64	0	84.09	23.1	86.36	55.68	0	9.09	54.55	9.09	71.79	53.06	49.15	1.14	21.59	21.59	55.68	4.55	5.68	0	3.41	0	2.27	0	73	63.64	42	89.77	5.68	4.55	0	8.33	6.18	79.59	26	Ionia                    	067	031301	2	2001	N	Y	Ionia                    	067	09680	Boston                                  	71660	Saranac village                         	\N	\N	9999	\N	24340	Grand Rapids-Kentwood, MI Metropolitan Statistical Area                    	99999	\N	1	0	2602	5448	S	\N	203 Parsonage St Apt 161                          	\N	Saranac                     	MI	48881	9578	\N	48881	36	3	48881957836	H	161     	Apt 	\N	1	\N	N	\N	\N	90% Overall probable correctness                            	42.926336	-85.217972	S	\N	R	\N	** Street-Level Rooftop **  	26067	2671660	26067031301	260670313012	395	20	45.75999832	26.27000046	97.73000336	14991	1712708201000	417125	417125	6166429832	6166429020	astephens@saranachc.org	6166429832	6166429020	astephens@saranachc.org	0101000020E61000000919D540F34D55C022BA922D92764540	0101000020BC08000019A4A461DAE71CC1C86FA6D7DDEA5941
6313	6313	MT001	HomeFront	MT001000001	BILLINGS	N	M	216	216	216	197	19	216	91.2	197	100	5	9.14	2.8	549	442	859	19390	6958	8.94	11.17	25.14	15.64	39.11	40.61	5.08	44.67	20.6	90.86	70.56	9.14	58.38	82.74	60.91	19.76	70	13.11	2.03	68.02	14.72	15.23	0	53.81	3.05	45.18	1.02	4.57	116	94	91.37	107	18.27	41.12	40.61	8.63	24.83	11.63	63.37	30	Yellowstone              	111	000300	2	2017	N	N	Yellowstone              	111	90315	Billings                                	06550	Billings city (part)                    	\N	\N	0880	Billings, MT MSA                                  	13740	Billings, MT Metropolitan Statistical Area                                 	99999	\N	1	0	3002	0066	Y	\N	3007 9th Ave S Apt 1                              	\N	Billings                    	MT	59101	4457	\N	59101	01	3	59101445701	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	45.771377	-108.499641	S	\N	R	\N	** Street-Level Rooftop **  	30111	3006550	30111000300	301110003002	851	272	5.6500001	9.10999966	97.45999908	14640	1712708201000	2031611	2031611	4062456391	4062450387	execs@HomeFrontpartners.org	4062371916	4062371956	execs@homefrontpartners.org	0101000020E610000034F23E1EFA1F5BC0E2BC437BBCE24640	0101000020BC080000590D8826713358C13A69717807456141
6314	6314	OH007	Akron Metropolitan Housing Authority	OH007000030	COLONIAL HILLS	N	M	150	149	149	143	6	4307	95.98	139	97.2	7	6.47	2.4	330	277	804	12648	5327	29.75	8.26	29.75	7.44	24.79	33.09	1.44	52.52	13.66	91.37	78.42	2.88	53.24	80.58	53.24	16.81	61.54	11.82	12.23	56.83	12.23	18.71	0	77.7	68.35	0	6.47	2.88	51	97	100	121	33.81	33.09	33.09	5.76	64.72	23.02	48.28	39	Summit                   	153	502101	2	2018	N	N	Summit                   	153	01000	Akron                                   	01000	Akron city                              	\N	\N	0080	Akron, OH PMSA                                    	10420	Akron, OH Metropolitan Statistical Area                                    	99999	\N	1	0	3913	0042	S	\N	1 Colonial Hills Dr                               	\N	Akron                       	OH	44310	2307	\N	44310	01	5	44310230701	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.106903	-81.502202	S	\N	R	\N	** Street-Level Rooftop **  	39153	3901000	39153502101	391535021012	798	161	8.47999954	6.96999979	99.27999878	10968	1712708201000	1380237	1379087	3307629631	3303766821	dbarry@akronhousing.org	3303769037	\N	hhill@akronhousing.org	0101000020E6100000E1C7DB13246054C06E7A5AFFAE8D4440	0101000020BC080000559030CC389A1F41F92B28721F485741
1	1	FL001	Jacksonville Housing Authority	FL001000014	VICTORY POINT	N	M	200	200	200	199	0	2314	99.5	199	100	4	18.09	3.1	609	343	704	14929	4878	17.28	9.26	27.78	11.11	34.57	30.15	4.52	45.73	16	93.97	74.37	4.52	64.32	87.94	66.83	19.02	83.33	12.32	6.53	63.82	11.56	18.09	0	91.46	82.41	0.5	0	8.54	19	81	100	213	24.12	29.65	46.23	4.52	48.64	16.27	68.28	12	Duval                    	031	012000	1	1000	N	Y	Duval                    	031	91646	Jacksonville West CC                    	35000	Jacksonville city (part)                	\N	\N	3600	Jacksonville, FL MSA                              	27260	Jacksonville, FL Metropolitan Statistical Area                             	99999	\N	1	0	1204	1458	S	\N	6750 Ramona Blvd                                  	\N	Jacksonville                	FL	32205	0702	\N	32205	99	1	32205070299	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	30.313663	-81.759867	S	\N	R	\N	** Street-Level Rooftop **  	12031	1235000	12031012000	120310120001	466	362	6.23999977	7.38999987	98.98999786	11292	1712708201000	1682323	1112515	9046303810	9046303888	dalexander@jaxha.org	9043025876	\N	vdunn@jaxha.org	0101000020E610000057E832A9A17054C0947FE3374C503E40	0101000020BC0800001CF1AD5A356A1941383AEF88A9974041
2	2	FL001	Jacksonville Housing Authority	FL001000045	LINDSEY TERRACE	N	M	336	336	84	81	3	2314	96.43	81	100	7	9.88	1.8	145	307	704	12995	7260	18.18	7.79	46.75	10.39	16.88	12.35	2.47	80.25	14.03	95.06	85.19	0	37.04	70.37	35.8	38.71	73.68	28.28	3.7	46.91	25.93	23.46	1.23	85.19	75.31	0	0	9.88	20	71	100	147	50.62	40.74	8.64	8.64	57.32	16.59	68.59	12	Duval                    	031	013524	2	2005	N	Y	Duval                    	031	91646	Jacksonville West CC                    	35000	Jacksonville city (part)                	\N	\N	3600	Jacksonville, FL MSA                              	27260	Jacksonville, FL Metropolitan Statistical Area                             	99999	\N	1	0	1204	1458	S	\N	6455 Argyle Forest Blvd                           	\N	Jacksonville                	FL	32244	6672	\N	32244	99	6	32244667299	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.193074	-81.745695	S	\N	R	\N	** Street-Level Rooftop **  	12031	1235000	12031013524	120310135242	466	54	13.78999996	17.93000031	98.76999664	11212	1712708201000	684765	458423	9046303810	9046303888	dalexander@jaxha.org	9043025876	\N	vdunn@jaxha.org	0101000020E61000004A0A8577B96F54C0E017304C6D313E40	0101000020BC08000072A916DB96AB19417B9285D1F1414041
3	3	FL001	Jacksonville Housing Authority	FL001000048	Brentwood Lake	N	M	328	328	226	226	0	2314	100	226	100	4	12.83	1.5	343	331	704	13771	9074	12.5	4.63	49.07	14.81	18.98	15.93	0.88	78.76	14.77	97.35	82.3	0.44	27.88	65.93	27.43	43.55	74.51	39.36	3.98	33.63	17.26	45.13	0.88	96.02	91.15	0.44	0	4.42	29	75	100	82	59.29	40.71	0	6.19	90.98	38.87	57.37	12	Duval                    	031	001300	1	1012	N	Y	Duval                    	031	91646	Jacksonville West CC                    	35000	Jacksonville city (part)                	\N	\N	3600	Jacksonville, FL MSA                              	27260	Jacksonville, FL Metropolitan Statistical Area                             	99999	\N	1	0	1204	1458	S	\N	761 Village Center Dr S                           	\N	Jacksonville                	FL	32206	1892	\N	32206	99	9	32206189299	H	\N	\N	\N	2	N	\N	A	\N	80% Overall probable correctness                            	30.359679	-81.664234	S	\N	R	\N	** Street-Level Rooftop **  	12031	1235000	12031001300	120310013001	466	97	30.61000061	17.20000076	99.55999756	11556	1712708201000	1910578	1263459	9046303810	9046303888	dalexander@jaxha.org	9043025876	\N	vdunn@jaxha.org	0101000020E610000047B252CF826A54C0CFA041EC135C3E40	0101000020BC080000D528ADD140431B41563AD4D7FAB74041
5994	5994	SC004	THE GREENVILLE HOUSING AUTHORITY	SC004000039	The Harbors at West G	N	M	6	6	6	0	0	8	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	8644674250	8644673088	bethc@tgha.net	8644674272	\N	terrilb@tgha.net	\N	\N
6315	6315	KS029	Augusta Housing Authority	KS029000001	OSAGE MANOR&SPENCER DUPLX	Y	M	62	62	62	61	1	62	98.39	61	100	5	9.84	1.7	102	356	360	16064	9607	5.26	12.28	35.09	21.05	26.32	27.87	1.64	63.93	18.84	91.8	68.85	4.92	14.75	68.85	19.67	52.63	56.52	34.31	4.92	36.07	21.31	37.7	1.64	3.28	0	1.64	0	1.64	1	67	29.51	138	70.49	11.48	18.03	0	15.97	13.24	70.96	20	Butler                   	015	020800	2	2053	N	Y	Butler                   	015	03300	Augusta                                 	03300	Augusta city                            	\N	\N	9040	Wichita, KS MSA                                   	48620	Wichita, KS Metropolitan Statistical Area                                  	99999	\N	1	0	2004	0198	S	\N	620 Osage St                                      	\N	Augusta                     	KS	67010	1250	\N	67010	99	0	67010125099	H	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	37.678281	-96.976331	S	\N	R	\N	** Street-Level Rooftop **  	20015	2003300	20015020800	200150208002	360	25	22.54999924	21.56999969	100	13309	1712708201000	263459	263459	3167756971	3167756828	augustahousing316ed@gmail.com	3167756971	3167756828	augustahousing316@gmail.com	0101000020E6100000499304357C3E58C007FB6AE9D1D64240	0101000020BC0800001A23C952B5614EC1367FD0B0FB0B5441
6329	6329	RI005	The Housing Authority of the City of Newport	RI005000004	Scattered Site Elderly	N	M	156	156	156	145	10	632	92.95	146	100	8	0	1.1	160	431	960	18409	16799	0.68	2.74	51.37	17.81	27.4	12.33	0	87.67	14.42	95.89	83.56	0	0.68	61.64	0.68	67.27	59.34	58.75	0.68	13.01	24.66	61.64	7.53	27.4	17.81	2.05	0.68	6.85	0	197	0	0	100	0	0	0	24.89	11.11	39.84	44	Newport                  	005	040900	1	1031	N	N	Newport                  	005	49960	Newport                                 	49960	Newport city                            	\N	\N	9999	\N	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4401	0168	S	\N	36A Earl Ave                                      	\N	Newport                     	RI	02840	4000	\N	02840	36	3	02840400036	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	41.47082	-71.313315	9	H	4	\N	**  Centroid Lat/Long   **  	44005	4449960	44005040900	440050409001	931	1	58.13000107	25	100	14244	1712708201000	1670053	1664829	4018470185	4018471276	rmitchell@npthousing.org	4018470185	4018471276	rmitchell@npthousing.org	0101000020E6100000C2C65B5A0DD451C0166C69D443BC4440	0101000020BC0800004C321B2F4945494157F2F2922A5B5841
6330	6330	KY004	Housing Authority of Lexington	KY004000007	Homownership	Y	M	40	40	40	33	7	914	82.5	32	96.96	10	15.63	1.8	57	339	655	19575	10990	0	6.25	53.13	9.38	31.25	37.5	0	62.5	20.05	87.5	71.88	0	25	68.75	25	38.1	72.73	31.58	0	43.75	21.88	34.38	0	90.63	87.5	0	3.13	0	0	145	100	133	65.63	9.38	25	9.38	53.56	37.1	44.88	21	Fayette                  	067	001300	2	2001	N	Y	Fayette                  	067	92034	Lexington-Fayette Ce                    	46027	Lexington-Fayette urban county (part)   	\N	\N	4280	Lexington, KY MSA                                 	30460	Lexington-Fayette, KY Metropolitan Statistical Area                        	99999	\N	1	0	2106	1314	S	\N	224 Twelfth St                                    	\N	Lexington                   	KY	40505	3490	\N	40505	99	2	40505349099	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	38.063862	-84.48174	S	\N	R	\N	** Street-Level Rooftop **  	21067	2146027	21067001300	210670013002	664	22	19.29999924	17.54000092	93.75	12682	1712708201000	259323	263001	8592815060	8592815055	simmsa@lexha.org	8592212098	8592815083	simmsa@lexha.org	0101000020E6100000C80102D4D41E55C0E50E46A12C084340	0101000020BC0800008B985A95EF2315C1D3B84EB8AB1F5341
6331	6331	KY097	Housing Authority of Mount Vernon	KY097000001	CARTER DR & LOVELL LANE	N	M	30	30	30	30	0	30	100	30	100	6	23.33	2	59	432	511	21405	10884	3.45	0	24.14	27.59	44.83	60	0	36.67	35.65	70	30	0	33.33	86.67	33.33	10	10	6.78	10	40	20	30	3.33	0	0	0	0	0	2	49	0	0	46.67	20	33.33	26.67	5.68	32.45	65.74	21	Rockcastle               	203	950202	1	1044	N	Y	Rockcastle               	203	92424	Mount Vernon                            	54174	Mount Vernon city                       	\N	\N	9999	\N	99999	\N	99999	\N	0	0	2105	1572	S	\N	50 Lovell Ln                                      	\N	Mount Vernon                	KY	40456	2987	\N	40456	99	7	40456298799	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	37.356069	-84.340954	S	\N	R	\N	** Street-Level Rooftop **  	21203	2154174	21203950202	212039502021	258	23	16.95000076	5.07999992	96.66999817	18672	1712708201000	183878	89775	6062564185	6062560184	mtvernonhousing@windstream.net	6062564185	6062560184	mtvernonhousing@windstream.net	0101000020E6100000E1DEB930D21555C020C640AB93AD4240	0101000020BC0800000F9139E2343A13C1F871CCAF6C225241
6332	6332	MI029	Wayne Housing Commission	MI029000001	SCATTERED SITES	Y	M	76	76	76	74	2	76	97.37	74	100	6	12.16	1.6	117	372	469	16292	10305	4.23	2.82	59.15	9.86	23.94	18.92	0	77.03	17.32	93.24	78.38	0	18.92	74.32	18.92	48.39	69.77	44.44	0	25.68	16.22	58.11	0	41.89	41.89	0	0	0	41	99	100	137	70.27	13.51	16.22	2.7	35.93	24.07	68.29	26	Wayne                    	163	566500	2	2000	N	N	Wayne                    	163	84940	Wayne                                   	84940	Wayne city                              	\N	\N	2160	Detroit, MI PMSA                                  	19820	Detroit-Warren-Dearborn, MI Metropolitan Statistical Area                  	99999	\N	1	0	2613	6324	S	\N	34511 Glenwood Rd                                 	\N	Wayne                       	MI	48184	1316	\N	48184	11	2	48184131611	S	\N	\N	\N	2	\N	N	A	\N	80% Overall probable correctness                            	42.288317	-83.378859	S	\N	R	\N	** Street-Level Rooftop **  	26163	2684940	26163566500	261635665002	463	27	38.45999908	17.95000076	98.65000153	12115	1712708201000	416614	416614	7347218602	7347225052	khartunian@cityofwayne.com	7347218602	7347225052	khartunian@cityofwayne.com	0101000020E6100000A5A8D1393FD854C0770C4992E7244540	0101000020BC0800008011DD47BF66C84048E0DFCDE6F45841
6333	6333	NC010	Eastern Carolina Regional Housing Authority	NC010000002	SAMPSON HOMES	N	M	70	70	70	69	1	731	98.57	69	100	8	15.94	2.2	153	311	733	14075	6348	18.84	17.39	30.43	11.59	21.74	30.43	0	69.57	22.38	91.3	73.91	0	50.72	88.41	49.28	30	55.56	20.92	10.14	56.52	20.29	13.04	0	95.65	95.65	0	0	0	29	62	95.65	139	14.49	43.48	42.03	36.23	63.11	26.43	62.14	37	Sampson                  	163	970600	3	3015	N	N	Sampson                  	163	92308	North Clinton                           	13240	Clinton city (part)                     	\N	\N	9999	\N	99999	\N	99999	\N	0	0	3703	0618	Y	\N	531 McKoy St Apt 706                              	\N	Clinton                     	NC	28328	2553	\N	28328	81	3	28328255381	H	706     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	35.004219	-78.332265	S	\N	R	\N	** Street-Level Rooftop **  	37163	3713240	37163970600	371639706003	726	70	6.53999996	17.64999962	97.09999847	11208	1712708201000	606566	601490	9197350435	9197342320	gmatthis@ecrha.org	9197350435	9197342320	gmatthis@ecrha.org	0101000020E6100000D34E6BD4439553C06807883F8A804140	0101000020BC080000C6DB5630403436419E04628EF9AF4D41
6334	6334	AL086	Jefferson County Housing Authority	AL086000005	Chelsea Gardens II	N	M	2	2	2	1	1	560	50	1	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	01	Jefferson                	073	011401	2	2046	N	N	Jefferson                	073	93366	Warrior                                 	79944	Warrior city (part)                     	\N	\N	1000	Birmingham, AL MSA                                	13820	Birmingham-Hoover, AL Metropolitan Statistical Area                        	99999	\N	1	0	0106	2358	S	\N	61 Helen St                                       	\N	Warrior                     	AL	35180	1426	\N	35180	61	3	35180142661	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	33.804165	-86.817063	S	\N	R	\N	** Street-Level Rooftop **  	01073	0179944	01073011401	010730114012	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	2058490123	2058490137	HGore@jcha.com	2052441348	\N	hgore@jcha.com	0101000020E61000005AAD9BC24AB455C01231F2E0EEE64040	0101000020BC0800007493A79E0BF830C1A090D585E3A74A41
6338	6338	ID005	Housing Alliance and Community Partnerships	ID005000001	CHRISTENSEN COURT	N	M	75	72	72	68	4	72	94.44	68	100	5	16.18	1	68	328	438	13924	13924	1.52	3.03	65.15	18.18	12.12	1.47	0	95.59	15.6	97.06	80.88	0	0	48.53	0	91.67	56.25	75	2.94	30.88	19.12	47.06	0	11.76	2.94	0	1.47	7.35	6	98	94.12	53	100	0	0	0	22.89	22.61	49.04	16	Bannock                  	005	000900	2	2028	N	Y	Bannock                  	005	92852	Pocatello                               	64090	Pocatello city (part)                   	\N	\N	6340	Pocatello, ID MSA                                 	38540	Pocatello, ID Metropolitan Statistical Area                                	99999	\N	1	0	1602	0906	S	\N	711 N 6th Ave                                     	\N	Pocatello                   	ID	83201	6233	\N	83201	99	4	83201623399	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.871817	-112.448185	S	\N	R	\N	** Street-Level Rooftop **  	16005	1664090	16005000900	160050009002	419	0	47.06000137	48.52999878	100	12416	1712708201000	357253	357253	2082336276	2082339821	hacp.board.director@gmail.com	8326712876	2082339821	jmurphy@nanmckayctr.com	0101000020E6100000FA1E2310AF1C5CC04A920DB3976F4540	0101000020BC080000C6477B55D0B35DC1B7C1A86C2B0A6041
6339	6339	AL048	Housing Authority of the City of Decatur	AL048000003	STERRS HOMES	N	M	206	202	202	143	44	600	70.79	143	100	6	2.8	2	283	302	878	14849	7503	19.72	7.75	42.25	11.27	19.01	20.98	1.4	76.92	17.73	90.91	74.83	0	33.57	68.53	32.17	23.17	47.54	20.85	5.59	34.27	17.48	42.66	2.8	93.71	92.31	0	0	1.4	0	121	77.62	45	42.66	34.97	22.38	20.98	82.3	45.85	55.25	01	Morgan                   	103	000600	1	1039	N	N	Morgan                   	103	90864	Decatur                                 	20104	Decatur city (part)                     	\N	\N	2030	Decatur, AL MSA                                   	19460	Decatur, AL Metropolitan Statistical Area                                  	99999	\N	1	0	0105	0594	S	\N	641 13th Ave NW                                   	\N	Decatur                     	AL	35601	1100	\N	35601	41	8	35601110041	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.613699	-87.004079	S	\N	R	\N	** Street-Level Rooftop **  	01103	0120104	01103000600	011030006001	823	124	22.96999931	10.25	97.19999695	11217	1712708201000	1506889	1500920	2563534691	2563534962	taura.denmon@decatur-housing.org	2563534691	2563534962	taura.denmon@decatur-housing.org	0101000020E61000009CBA90D442C055C06B1255B08D4E4140	0101000020BC08000093592D723A9231C135274D38D8EE4C41
6340	6340	AL094	Housing Authority of the City of Georgiana	AL094000001	HOLLIS CIR APTS & WASHINGTON APTS	Y	M	100	100	100	98	2	100	98	97	98.98	8	14.43	2.3	220	269	402	17687	7799	10.64	6.38	27.66	23.4	31.91	60.82	0	36.08	26.73	82.47	52.58	5.15	47.42	82.47	48.45	16.47	33.33	10	9.28	60.82	17.53	12.37	0	91.75	91.75	0	0	0	8	100	100	239	25.77	32.99	41.24	17.53	59.78	21.89	64.44	01	Butler                   	013	953400	1	1045	N	N	Butler                   	013	91314	Georgiana-McKenzie                      	29560	Georgiana town (part)                   	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0102	0930	Y	\N	209 Washington Ave Apt 81                         	\N	Georgiana                   	AL	36033	3823	\N	36033	81	0	36033382381	H	81      	Apt 	\N	3	D	\N	\N	\N	70% Overall probable correctness                            	31.641985	-86.733031	S	\N	R	\N	** Street-Level Rooftop **  	01013	0129560	01013953400	010139534001	411	94	5.90999985	7.73000002	95.87999725	15600	1712708201000	473025	473029	3343769131	3343760471	gahouse01@georgianaha.org	3343769131	3343760471	gahouse01@georgianaha.org	0101000020E61000005635DBFAE9AE55C07C72FE2059A43F40	0101000020BC08000038E72B1E403B31C10330C63271A14441
6341	6341	AL071	Housing Authority of Guin, Alabama	AL071000001	EARNEST COURTS	Y	M	183	182	182	182	0	182	100	182	100	5	24.73	2	359	248	624	16255	8241	24.18	6.59	32.97	8.24	28.02	39.56	0	60.44	25.59	80.77	63.74	1.65	32.97	75.82	32.97	23.03	53.33	16.16	12.64	50.55	20.33	16.48	0	30.22	29.67	0	0	0.55	4	78	100	56	26.92	41.21	31.87	29.67	15.3	17.32	64.42	01	Marion                   	093	964600	2	2035	N	N	Marion                   	093	91449	Guin                                    	32224	Guin city (part)                        	\N	\N	9999	\N	99999	\N	99999	\N	0	0	0104	1032	Y	\N	111 Earnest Ct Apt 332                            	\N	Guin                        	AL	35563	2226	\N	35563	82	6	35563222682	H	332     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	33.96758	-87.922599	S	\N	R	\N	** Street-Level Rooftop **  	01093	0132224	01093964600	010939646002	638	131	8.90999985	11.42000008	92.30999756	11556	1712708201000	1363014	1363014	2054682637	2054682633	Twebb@ghousingauth.com	2054682637	2054682633	Twebb@ghousingauth.com	0101000020E6100000B711ADDC0BFB55C07E6552A9D9FB4040	0101000020BC080000AEBA9D503D0B36C16DD91F2B31454B41
6342	6342	RI005	The Housing Authority of the City of Newport	RI005000014	Park Holm Phase II	N	M	60	60	15	15	0	632	100	15	100	4	0	3.2	48	809	960	40694	12717	0	7.69	38.46	7.69	46.15	46.67	0	40	30.05	73.33	60	6.67	53.33	86.67	53.33	15.38	50	8.33	13.33	66.67	6.67	13.33	0	80	20	13.33	0	46.67	0	93	0	0	0	0	100	20	47.81	28.23	28.41	44	Newport                  	005	040500	2	2002	N	N	Newport                  	005	49960	Newport                                 	49960	Newport city                            	\N	\N	9999	\N	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4401	0168	S	\N	95 Hillside Ave                                   	\N	Newport                     	RI	02840	1230	\N	02840	95	6	02840123095	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.510841	-71.307997	S	\N	R	\N	** Street-Level Rooftop **  	44005	4449960	44005040500	440050405002	931	19	6.25	6.25	80	13128	1712708201000	172755	167589	4018470185	4018471276	rmitchell@npthousing.org	4018470185	4018471276	rmitchell@npthousing.org	0101000020E6100000364B0C39B6D351C00992E33C63C14440	0101000020BC0800009F7A71B2E84449418E7D5E7D97695841
6343	6343	RI024	East Greenwich Housing Authority	RI024000001	Marlborough Crossing	N	M	28	28	28	27	1	28	96.43	27	100	5	3.7	3	80	581	952	24277	8193	0	8	20	12	60	48.15	0	44.44	22.9	92.59	62.96	3.7	85.19	96.3	85.19	22.22	0	16.25	3.7	85.19	11.11	0	0	51.85	3.7	3.7	0	44.44	28	84	100	86	0	22.22	77.78	18.52	13.22	3.86	66.16	44	Kent                     	003	020901	3	3023	N	Y	Kent                     	003	22240	East Greenwich                          	99999	East Greenwich town                     	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4402	\N	S	\N	146 1st Ave                                       	\N	East Greenwich              	RI	02818	3681	\N	02818	99	5	02818368199	H	\N	\N	\N	4	\N	\N	A	\N	60% Overall probable correctness                            	41.657448	-71.457715	S	\N	R	\N	** Street-Level Rooftop **  	44003	4499999	44003020901	440030209013	952	41	0	16.25	96.30000305	22932	1712708201000	308331	308331	4018852610	4018854166	tjohnson@eghousing.com	4018852610	4018854166	tjohnson@eghousing.com	0101000020E61000003472DB334BDD51C0AF4C8B4127D44440	0101000020BC0800002E7D67E807E9484175CC6D2C56995841
6344	6344	CT027	Housing Authority of the Town of Stratford	CT027000100	HEARTHSTONE APARTMENTS	N	M	101	101	101	100	1	301	99.01	100	100	4	4	3	303	692	682	28408	9376	4.26	2.13	24.47	6.38	62.77	61	0	33	24.27	89	62	5	60	97	63	12.09	33.33	7.92	1	68	22	9	0	93	62	0	0	31	86	144	100	79	0	32	68	24	82.22	10.07	43.2	09	Fairfield                	001	080400	3	3006	N	N	Greater Bridgeport Planni	120	74190	Stratford                               	08000	\N	\N	\N	1160	Bridgeport, CT PMSA                               	14860	Bridgeport-Stamford-Norwalk, CT Metropolitan Statistical Area              	71950	Bridgeport-Stamford-Norwalk, CT Metropolitan NECTA                         	1	0	0903	0102	S	\N	101 Birch Dr                                      	\N	Stratford                   	CT	06615	7432	\N	06615	01	5	06615743201	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.171912	-73.133568	S	\N	R	\N	** Street-Level Rooftop **  	09001	0908000	09001080400	090010804003	687	135	3.29999995	6.92999983	97	24969	1712708201000	818524	832258	2033754483	2033759449	esulik@stratfordha.org	2033754483	2033759449	esulik@stratfordha.org	0101000020E61000003261CC608C4852C0DC8F5E3601964440	0101000020BC080000A8AEF83C11894541C0285363CDBE5741
6345	6345	NC006	Housing Authority of the City of High Point	NC006000012	SCATTERED SITES B	Y	M	77	77	77	77	0	900	100	77	100	5	19.48	2.2	173	322	871	13540	6027	14.08	14.08	40.85	5.63	25.35	32.47	1.3	58.44	16.37	93.51	75.32	3.9	48.05	92.21	48.05	22.81	70	20.23	1.3	51.95	20.78	25.97	0	88.31	85.71	0	1.3	1.3	126	143	0	0	0	64.94	35.06	40.26	82.77	31.31	67.97	37	Guilford                 	081	014200	3	3006	N	N	Guilford                 	081	91484	High Point                              	31400	High Point city (part)                  	\N	\N	3120	Greensboro--Winston-Salem--High Point, NC MSA     	24660	Greensboro-High Point, NC Metropolitan Statistical Area                    	99999	\N	1	0	3706	1356	Y	\N	600 Wise Ave                                      	\N	High Point                  	NC	27260	8094	\N	27260	99	4	27260809499	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	35.948302	-79.996438	S	\N	R	\N	** Street-Level Rooftop **  	37081	3731400	37081014200	370810142003	597	74	12.14000034	12.14000034	100	11208	1712708201000	804685	544119	3368872661	3368872414	ajimenez@hpha.net	3368782375	3368872996	ajimenez@hpha.net	0101000020E61000005E47E3A3C5FF53C0A5B3BBF561F94140	0101000020BC080000EF42EC9DFA162D411094FFDFA11E5041
6346	6346	NC021	Housing Authority of the County of Wake	NC021000003	MASSEY APARTMENTS	N	M	144	142	142	125	17	340	88.03	118	94.4	8	23.73	2.7	322	344	1006	15012	5501	22.88	13.56	23.73	11.86	27.97	37.29	12.71	50	13.04	97.46	88.98	0.85	63.56	90.68	63.56	18.56	71.43	11.49	4.24	65.25	12.71	17.8	0.85	90.68	88.14	0	1.69	0.85	8	97	100	109	25.42	32.2	42.37	11.02	37.75	8.22	66.4	37	Wake                     	183	054224	2	2007	N	Y	Wake                     	183	93880	Wake Forest                             	70540	Wake Forest town (part)                 	\N	\N	9999	\N	39580	Raleigh-Cary, NC Metropolitan Statistical Area                             	99999	\N	1	0	3702	2970	S	\N	153 Massey Apartments Apt                         	\N	Wake Forest                 	NC	27587	2666	\N	27587	53	3	27587266653	S	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	35.978885	-78.501367	9	S	4	\N	**  Centroid Lat/Long   **  	37183	3770540	37183054224	371830542242	977	173	6.51999998	6.82999992	100	11208	1712708201000	1509264	1476643	9192696404	9192692196	dfagan@hacwnc.org	9192696404	9192695020	dfagan@hacwnc.org	0101000020E610000091EB9C6516A053C0D6B9881A4CFD4140	0101000020BC08000042697A133F4B354111A77DDC43315041
6347	6347	NC006	Housing Authority of the City of High Point	NC006000019	Deep River Development	N	M	31	31	31	31	0	900	100	30	96.78	4	16.67	2.7	82	704	871	30513	11163	0	7.41	0	14.81	77.78	63.33	0	26.67	36.85	53.33	26.67	6.67	53.33	83.33	53.33	13.04	71.43	12.2	6.67	50	20	23.33	0	100	96.67	0	0	3.33	42	82	83.33	140	0	0	100	50	73.38	18.38	53.23	37	Guilford                 	081	014411	4	4001	N	N	Guilford                 	081	91484	High Point                              	31400	High Point city (part)                  	\N	\N	9999	\N	24660	Greensboro-High Point, NC Metropolitan Statistical Area                    	99999	\N	1	0	3706	1356	S	\N	2776 Gateworth Dr Apt                             	\N	High Point                  	NC	27265	3466	\N	27265	76	6	27265346676	S	\N	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	35.986585	-79.980476	9	S	4	\N	**  Centroid Lat/Long   **  	37081	3731400	37081014411	370810144114	597	35	10.97999954	4.88000011	90	30568	1712708201000	323954	200458	3368872661	3368872414	ajimenez@hpha.net	3368782375	3368872996	ajimenez@hpha.net	0101000020E61000007866681EC0FE53C01751D16A48FE4140	0101000020BC0800003E73A4DCC03A2D41C4CB132F4A2C5041
6348	6348	PA059	HOUSING AUTHORITY OF THE CITY OF OIL CITY	PA059000001	Moran/Siverly	Y	M	78	76	76	74	2	166	97.37	74	100	1	20.27	1	76	335	671	15072	14676	5.56	1.39	51.39	23.61	18.06	8.11	0	89.19	19.94	93.24	66.22	0	0	48.65	0	69.23	68.57	68.42	1.35	24.32	27.03	47.3	0	2.7	0	1.35	0	1.35	5	98	0	0	100	0	0	0	8.69	12.93	72.71	42	Venango                  	121	200800	1	1014	N	Y	Venango                  	121	56456	Oil City                                	56456	Oil City city                           	\N	\N	9999	\N	36340	Oil City, PA Micropolitan Statistical Area                                 	99999	\N	0	1	4215	5136	S	\N	110 Moran St                                      	\N	Oil City                    	PA	16301	3041	\N	16301	99	3	16301304199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.424987	-79.719846	S	\N	R	\N	** Street-Level Rooftop **  	42121	4256456	42121200800	421212008001	671	0	46.04999924	36.84000015	97.30000305	13152	1712708201000	595835	595835	8146765764	8146775901	gjohnson@oilcityhousing.com	8146765764	8146775901	gjohnson@oilcityhousing.com	0101000020E6100000BAABF4F411EE53C09E7356F965B64440	0101000020BC080000F83EB24607BD2E41C36FB99A71BB5741
6349	6349	TN010	The Clarksville Housing Authority	TN010000002	SUMMIT HEIGHTS	N	M	246	246	246	181	48	504	73.58	180	99.44	5	6.67	2.7	490	268	715	11797	4333	23.08	12.43	42.6	7.1	14.79	20	1.67	72.22	16.2	94.44	85.56	2.22	58.33	82.78	53.89	28.38	87.5	20.41	2.22	60	20	17.78	0.56	75	69.44	0	1.11	4.44	29	107	99.44	69	13.89	37.78	48.33	25.56	49.41	25.55	73.93	47	Montgomery               	125	102100	1	1012	\N	\N	Montgomery               	125	93926	21                                      	15160	Clarksville city (part)                 	\N	\N	9999	\N	17300	Clarksville, TN-KY Metropolitan Statistical Area                           	99999	\N	1	0	4707	0354	N	\N	1A Summit Hts                                     	\N	Clarksville                 	TN	37040	4812	\N	37040	01	0	37040481201	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	36.516511	-87.342397	9	H	4	\N	**  Centroid Lat/Long   **  	47125	4715160	47125102100	471251021001	654	268	6.73000002	14.48999977	98.88999939	10968	1712708201000	1553221	1545242	9316472303	9316473785	dsgarrett@clarksvillehousing.org	9316472303	\N	dsgarrett@clarksvillehousing.org	0101000020E61000002D461BD5E9D555C047414D081D424240	0101000020BC080000571E3F766F7132C1D573408342235141
6352	6352	PA002	Philadelphia Housing Authority	PA002000177	New Courtland Apartments at Allegheny	N	M	60	60	56	55	1	12792	98.21	55	100	6	9.09	1.1	58	420	1808	18408	17456	0	3.64	43.64	16.36	36.36	0	0	100	16.34	98.18	76.36	0	0	87.27	0	0	74.55	72.41	0	0	0	100	12.73	96.36	90.91	0	0	5.45	0	58	0	0	100	0	0	0	98.92	38.83	7.16	42	Philadelphia             	101	017300	2	2002	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	1900 W Allegheny Ave                              	\N	Philadelphia                	PA	19132	1600	\N	19132	99	9	19132160099	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.002456	-75.160853	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101017300	421010173002	1807	0	100	0	100	16007	1712708201000	1193331	1192488	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E6100000EA26616A4BCA52C074A4697A50004440	0101000020BC080000FD5CC994617D41410190D6E540F35541
6353	6353	PA002	Philadelphia Housing Authority	PA002000100	CECIL B MOORE HOMES	N	M	30	29	29	27	2	12792	93.1	27	100	12	3.7	1.9	52	416	1808	20309	10545	8	4	28	16	44	37.04	3.7	51.85	18.56	85.19	70.37	0	37.04	77.78	29.63	25	36.36	25	0	33.33	25.93	40.74	0	92.59	92.59	0	0	0	0	234	0	0	0	70.37	29.63	51.85	0	0	0	42	Philadelphia             	101	980001	1	1000	N	N	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4203	5451	S	\N	3481 W Huntingdon St                              	\N	Philadelphia                	PA	19132	2844	\N	19132	81	7	19132284481	S	\N	\N	\N	4	N	\N	A	\N	60% Overall probable correctness                            	39.995314	-75.188564	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101980001	421019800011	1807	16	23.07999992	17.30999947	100	17726	1712708201000	585817	607085	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E610000005B6BD6E11CC52C01BE2F97266FF4340	0101000020BC080000BC4846D7896E41415F2F418736F05541
6354	6354	MN046	HRA of ST. PETER, MINNESOTA	MN046000001	PARK VIEW APARTMENTS	N	M	71	62	62	60	2	62	96.77	60	100	8	10	1	60	418	136	21098	21098	1.67	1.67	26.67	25	45	13.33	0	86.67	21.51	86.67	50	0	0	55	0	84.62	19.15	33.33	0	10	11.67	78.33	10	1.67	1.67	0	0	0	0	92	0	0	100	0	0	0	22.2	18.41	51.88	27	Nicollet                 	103	480400	1	1084	N	Y	Nicollet                 	103	58036	Saint Peter                             	58036	St. Peter city                          	\N	\N	9999	\N	31860	Mankato, MN Metropolitan Statistical Area                                  	99999	\N	1	0	2701	4176	S	\N	1010 S 4th St                                     	\N	St Peter                    	MN	56082	1463	\N	56082	99	7	56082146399	H	\N	\N	\N	2	\N	\N	A	\N	80% Overall probable correctness                            	44.319325	-93.965302	S	\N	R	\N	** Street-Level Rooftop **  	27103	2758036	27103480400	271034804001	134	0	78.33000183	18.32999992	98.33000183	18899	1712708201000	98160	98160	5079312236	\N	stpeterhra4@hickorytech.net	5079312236	\N	stpeterhra4@hickorytech.net	0101000020E6100000B56B0A82C77D57C0003A3DA4DF284640	0101000020BC0800003CE780BABBE244C1F61CFA9C4BC75C41
6355	6355	CA041	CITY OF BENICIA HSG AUTH	CA041000001	CAPITOL HEIGHTS	N	M	75	75	75	72	1	75	96	72	100	4	2.78	2.1	154	735	745	34238	16007	5.63	1.41	14.08	19.72	59.15	38.89	4.17	54.17	30.49	77.78	52.78	4.17	34.72	75	34.72	27.66	48	19.48	0	44.44	22.22	33.33	2.78	62.5	26.39	1.39	11.11	23.61	72	166	87.5	213	8.33	47.22	44.44	43.06	39.78	4.85	66.87	06	Solano                   	095	252108	2	2017	N	N	Solano                   	095	93530	Vallejo                                 	05290	Benicia city                            	\N	\N	8720	Vallejo-Fairfield-Napa, CA PMSA                   	46700	Vallejo, CA Metropolitan Statistical Area                                  	99999	\N	1	0	0608	0312	S	\N	35 Riverhill Dr                                   	\N	Benicia                     	CA	94510	2735	\N	94510	35	6	94510273535	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	38.05641	-122.151507	S	\N	R	\N	** Street-Level Rooftop **  	06095	0605290	06095252108	060952521082	425	49	17.53000069	11.68999958	93.05999756	24822	1712708201000	643969	367520	7077452071	7077458076	juliep@BeniciaHousingAuthority.org	7077452071	7077458076	juliep@BeniciaHousingAuthority.org	0101000020E61000001CCF6A4AB2895EC063015E7138074340	0101000020BC080000B46AC4785FAE65C1199CDD1C184B5E41
6356	6356	OR002	Housing Authority of Portland	OR002000108	PEACEFUL VILLA	N	M	70	70	70	61	9	376	87.14	61	100	19	3.28	1.1	67	282	3127	11713	10664	1.89	30.19	47.17	11.32	9.43	9.84	0	77.05	11.09	96.72	93.44	0	1.64	8.2	0	42.86	78.79	56.72	0	19.67	26.23	54.1	3.28	24.59	11.48	1.64	3.28	8.2	0	226	100	67	90.16	9.84	0	4.92	23.3	13.97	59.36	41	Multnomah                	051	000801	3	3006	N	N	Multnomah                	051	92518	Portland East CCD                       	59000	Portland city (part)                    	\N	\N	6440	Portland-Vancouver, OR-WA PMSA                    	38900	Portland-Vancouver-Hillsboro, OR-WA Metropolitan Statistical Area          	99999	\N	1	0	4103	1098	Y	\N	4626 SE Clinton St Apt 53                         	\N	Portland                    	OR	97206	1664	\N	97206	53	1	97206166453	H	53      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	45.503196	-122.614875	S	\N	R	\N	** Street-Level Rooftop **  	41051	4159000	41051000801	410510008013	2998	1	49.25	17.90999985	100	10332	1712708201000	2289126	2230567	5038028300	5038028573	info@homeforward.org	5038028455	5038028312	ivory.mathews@homeforward.org	0101000020E61000007937AC1C5AA75EC0728BFBB968C04640	0101000020BC080000D69E92CCABE862C1900B3E47EE6A6441
6357	6357	RQ005	PUERTO RICO PUBLIC HOUSING ADMINISTRATION	RQ005002023	GUARIONEX	N	M	100	100	100	99	1	53439	99	99	100	6	20.2	2.2	213	84	808	3511	1632	64.29	8.93	12.5	7.14	7.14	16.16	7.07	31.31	12.58	88.89	81.82	6.06	31.31	80.81	35.35	3.49	53.85	6.57	10.1	58.59	18.18	13.13	0	100	0	0	0	100	9	104	100	58	20.2	39.39	40.4	26.26	99.71	53.38	64.53	72	Quebradillas             	115	330200	2	\N	N	N	Quebradillas             	115	68083	Quebradillas                            	68040	Quebradillas zona urbana (part)         	\N	\N	9999	\N	11640	Arecibo, PR Metropolitan Statistical Area                                  	99999	\N	1	0	7298	0348	Y	\N	1 Res Guarionex Apt A1                            	\N	Quebradillas                	PR	00678	2001	\N	00678	11	4	00678200111	H	A1      	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	18.4706	-66.9401	9	S	B	\N	**  Centroid Lat/Long   **  	72115	7268040	72115330200	721153302002	808	75	6.0999999	3.28999996	94.94999695	900	1712708201000	960036	949919	7877599407	7877632484	asalgado@avp.pr.gov	7877599407	\N	asalgado@avp.pr.gov	0101000020E61000007F3731992ABC50C0E102D73D79783240	0101000020BC080000EAA5E0462E3D55413FB92E761D8A3DC1
6359	6359	VA002	Bristol Redevelopment & Housing Authority	VA002000004	MOSBY HOMES	N	M	40	40	40	40	0	362	100	28	70	8	17.86	2.5	70	353	654	16460	6584	3.57	14.29	46.43	14.29	21.43	17.86	3.57	78.57	22.57	92.86	67.86	7.14	25	71.43	25	41.18	54.55	25.71	3.57	39.29	21.43	35.71	0	17.86	17.86	0	0	0	17	89	0	0	57.14	3.57	39.29	7.14	23.87	53.08	27.07	51	Bristol                  	520	020201	1	1032	N	N	Bristol                  	520	90484	Bristol                                 	09816	Bristol city                            	\N	\N	3660	Johnson City-Kingsport-Bristol, TN-VA MSA         	28700	Kingsport-Bristol, TN-VA Metropolitan Statistical Area                     	99999	\N	1	0	5109	0186	Y	\N	807 Clinton Ave Apt 1                             	\N	Bristol                     	VA	24201	5247	\N	24201	01	2	24201524701	H	1       	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	36.60391	-82.181308	S	\N	R	\N	** Street-Level Rooftop **  	51520	5109816	51520020201	515200202011	652	31	15.71000004	17.13999939	100	12246	1712708201000	313951	313065	2766422001	2766422015	lisa@brha.com	2768216255	2766422015	lisa@brha.com	0101000020E6100000CAC4DE8C9A8B54C079AD40EC4C4D4240	0101000020BC080000DDDAD0D7A9E212418C8200C34A085141
6360	6360	IL009	The Housing Authority of Henry County	IL009000001	FAIRVIEW APTS	N	M	219	219	219	198	16	449	90.41	198	100	4	24.75	2.3	449	244	638	11795	5201	28.13	8.13	28.13	11.25	24.38	24.75	7.58	47.47	13.36	93.43	84.34	2.02	48.99	69.19	45.96	20.33	37.5	12.92	14.65	59.6	17.68	8.08	0	32.32	28.79	0	0.51	3.03	6	61	22.22	125	26.77	45.96	27.27	13.64	32.14	38.11	71.09	17	Henry                    	073	030800	2	2003	N	N	Henry                    	073	39740	Kewanee                                 	39727	Kewanee city (part)                     	\N	\N	1960	Davenport-Moline-Rock Island, IA-IL MSA           	19340	Davenport-Moline-Rock Island, IA-IL Metropolitan Statistical Area          	99999	\N	1	0	1717	3618	Y	\N	215 Community Sq Apt 144                          	\N	Kewanee                     	IL	61443	3910	\N	61443	44	1	61443391044	H	144     	Apt 	\N	2	\N	\N	\N	\N	80% Overall probable correctness                            	41.246074	-89.910966	S	\N	R	\N	** Street-Level Rooftop **  	17073	1739727	17073030800	170730308002	647	199	4.67999983	10.90999985	97.98000336	10338	1712708201000	1516097	1537859	3098522801	3098520889	ahathaway@henrycountyhousing.us	3098522801	3098520889	ahathaway@henrycountyhousing.us	0101000020E610000053E956444D7A56C01477515A7F9F4440	0101000020BC0800005ABA277FC3653BC1CB57E35388F45741
6361	6361	FL023	HOUSING AUTHORITY OF THE CITY OF BRADENTON	FL023000010	524 11th Avenue West	N	M	1	1	1	0	1	248	0	0	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	-4	12	Manatee                  	081	000103	3	3008	N	N	Manatee                  	081	90273	Bradenton                               	07950	Bradenton city (part)                   	\N	\N	7510	Sarasota-Bradenton, FL MSA                        	35840	North Port-Sarasota-Bradenton, FL Metropolitan Statistical Area            	99999	\N	1	0	1216	0270	S	\N	524 11th Ave W                                    	\N	Bradenton                   	FL	34205	8427	\N	34205	24	9	34205842724	S	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	27.490086	-82.567995	S	\N	R	\N	** Street-Level Rooftop **  	12081	1207950	12081000103	120810001033	-4	-4	-4	-4	-4	-4	1712708201000	-4	-4	9417485568	9417478063	ellism@bradentonhousing.org	9417485568	9417478063	ellism@bradentonhousing.org	0101000020E61000006A1DB3075AA454C0515EAA46767D3B40	0101000020BC080000F0BE5BAD800A0241B9C497A04A8E3141
6362	6362	PA001	Housing Authority of the City of Pittsburgh	PA001000045	MORSE GARDENS	N	M	70	70	70	68	2	3154	97.14	66	97.06	12	3.03	1.1	70	251	2471	15925	15015	4.69	4.69	56.25	9.38	25	6.06	0	90.91	16.16	95.45	77.27	0	0	59.09	0	100	78.57	85.71	1.52	13.64	21.21	63.64	4.55	71.21	71.21	0	0	0	0	171	100	39	100	0	0	0	21.71	17.97	15.98	42	Allegheny                	003	160900	2	2014	N	Y	Allegheny                	003	61000	Pittsburgh                              	61000	Pittsburgh city                         	\N	\N	6280	Pittsburgh, PA MSA                                	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4212	5529	S	\N	2416 Sarah St                                     	\N	Pittsburgh                  	PA	15203	2271	\N	15203	99	9	15203227199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	40.427016	-79.970964	S	\N	R	\N	** Street-Level Rooftop **  	42003	4261000	42003160900	420031609002	2480	0	62.86000061	35.70999908	100	11520	1712708201000	2016439	2023533	4124565012	4124565068	Caster.Binion@hacp.org	4124565012	4124565068	Caster.Binion@hacp.org	0101000020E6100000CB22304624FE53C017AAD375A8364440	0101000020BC0800000710298F6CC42C41919697E679575641
6363	6363	PA018	WESTMORELAND COUNTY HSG AUTHORITY	PA018000007	Kensington Manor / Arnold Townhouses	N	M	105	94	94	63	31	1624	67.02	63	100	5	22.22	1.9	118	297	742	12239	6535	9.43	9.43	47.17	13.21	20.75	9.52	1.59	73.02	12.04	100	90.48	4.76	30.16	61.9	30.16	56.52	52.94	38.14	0	46.03	26.98	26.98	0	52.38	44.44	0	0	7.94	15	93	0	0	61.9	14.29	23.81	1.59	20.72	25.49	63.55	42	Westmoreland             	129	800700	1	1014	\N	\N	Westmoreland             	129	53736	New Kensington                          	53736	New Kensington city                     	\N	\N	9999	\N	38300	Pittsburgh, PA Metropolitan Statistical Area                               	99999	\N	1	0	4214	4818	\N	\N	\N	\N	New Kensington              	PA	15068	6130	\N	15068	\N	\N	\N	S	\N	\N	H	\N	\N	\N	\N	H	House # not found on this street                            	40.568651	-79.767351	9	H	4	\N	**  Centroid Lat/Long   **  	42129	4253736	42129800700	421298007001	737	43	14.40999985	30.51000023	100	11473	1712708201000	560651	557267	7248327258	7248360988	mikew@wchaonline.com	7248327248	7248360988	Mikew@wchaonline.com	0101000020E610000010EC5D471CF153C0E492518EC9484440	0101000020BC080000482DCB39A7792E416A90000D938A5641
6364	6364	CA143	Imperial Valley Housing Authority	CA143000001	Orangewood Homes	Y	M	117	117	117	117	0	511	100	117	100	7	10.26	3.6	418	618	621	30844	8633	0.86	8.62	16.38	12.93	61.21	58.12	10.26	30.77	45.93	76.07	47.86	15.38	40.17	76.92	46.15	11.83	33.33	6.22	0.85	52.99	26.5	19.66	0	99.15	1.71	0	0.85	96.58	51	117	100	162	8.55	42.74	48.72	7.69	92.5	28.35	62.14	06	Imperial                 	025	011500	1	1021	N	N	Imperial                 	025	90860	El Centro                               	21782	El Centro city                          	\N	\N	9999	\N	20940	El Centro, CA Metropolitan Statistical Area                                	99999	\N	1	0	0625	1122	Y	\N	511 W Commercial Ave Apt 3                        	\N	El Centro                   	CA	92243	2477	\N	92243	03	7	92243247703	H	3       	Apt 	\N	2	N	\N	\N	\N	80% Overall probable correctness                            	32.794714	-115.555017	S	\N	R	\N	** Street-Level Rooftop **  	06025	0621782	06025011500	060250115001	627	148	8.85000038	4.30999994	89.73999786	24689	1712708201000	872333	865945	7603517000	7603449712	kmann@ivha.org	7603517000	\N	kmann@ivha.org	0101000020E61000009777056685E35CC0E0513530B9654040	0101000020BC08000061933C9E877A63C1724B3293D10D5341
6365	6365	CA002	Los Angeles County Development Authority	CA002000007	FRANCISQUITO VILLA	N	M	263	263	263	252	5	2953	95.82	252	100	5	4.37	1.8	443	486	649	19920	11331	2.03	4.07	51.63	13.82	28.46	14.29	5.95	76.19	20.37	95.63	88.49	2.38	13.49	78.97	14.68	17.14	46.7	26.19	0.79	18.25	8.73	72.22	8.73	95.63	4.76	0	9.92	80.95	48	172	99.6	94	71.43	5.95	22.62	7.54	95.47	15.11	62.92	06	Los Angeles              	037	406903	5	5000	N	Y	Los Angeles              	037	90810	East San Gabriel Valley                 	84774	West Puente Valley CDP                  	\N	\N	4480	Los Angeles-Long Beach, CA PMSA                   	31080	Los Angeles-Long Beach-Anaheim, CA Metropolitan Statistical Area           	99999	\N	1	0	0631	4044	S	\N	14622 Francisquito Ave                            	\N	La Puente                   	CA	91746	1161	\N	91746	99	6	91746116199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	34.057775	-117.959727	S	\N	R	\N	** Street-Level Rooftop **  	06037	0684774	06037406903	060374069035	645	99	44.70000076	6.32000017	99.20999908	14279	1712708201000	1962764	1965946	6265861500	\N	Executive.Director@lacda.org	6265861505	\N	executive.director@lacda.org	0101000020E610000045F8CB2A6C7D5DC0F022D22B65074140	0101000020BC080000B36FD240109964C1C6323BDEFA1A5641
6366	6366	PA002	Philadelphia Housing Authority	PA002000194	Rafael Porrata Doria Place	N	M	30	30	30	29	1	12792	96.67	29	100	4	6.9	1	29	455	1808	16136	16136	0	0	65.52	20.69	13.79	6.9	0	93.1	14.21	93.1	86.21	0	0	41.38	0	100	72.22	82.76	3.45	10.34	24.14	62.07	0	100	13.79	0	0	86.21	0	14	100	63	100	0	0	0	97.23	50.16	6.21	42	Philadelphia             	101	017601	1	1031	N	Y	Philadelphia             	101	60000	Philadelphia                            	60000	Philadelphia city                       	\N	\N	6160	Philadelphia, PA-NJ PMSA                          	37980	Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area  	99999	\N	1	0	4202	5451	S	\N	2739 N 5th St                                     	\N	Philadelphia                	PA	19133	2746	\N	19133	99	6	19133274699	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.993137	-75.139759	S	\N	R	\N	** Street-Level Rooftop **  	42101	4260000	42101017601	421010176011	1807	0	62.06999969	37.93000031	100	11803	1712708201000	629211	628766	2156844174	2156844163	info@pha.phila.gov	2156844174	\N	Kelvin.Jeremiah@pha.phila.gov	0101000020E6100000A27DBBCFF1C852C04D5AF91C1FFF4340	0101000020BC08000063E8F2EE5E894141AA483ADD50F05541
6367	6367	WI090	Baraboo Community Development Authority	WI090000001	CORSON SQUARE APTS	Y	M	50	50	50	48	1	50	96	48	100	5	14.58	1.5	74	487	368	23503	15245	4.17	2.08	35.42	16.67	41.67	33.33	0	66.67	24.87	77.08	58.33	6.25	16.67	70.83	18.75	50	18.18	22.97	2.08	33.33	18.75	45.83	4.17	4.17	0	0	0	4.17	9	71	100	63	70.83	14.58	14.58	2.08	10.77	8.95	62.86	55	Sauk                     	111	000401	1	1035	N	N	Sauk                     	111	04625	Baraboo                                 	04625	Baraboo city                            	\N	\N	9999	\N	12660	Baraboo, WI Micropolitan Statistical Area                                  	99999	\N	0	1	5502	0396	Y	\N	920 10th St Apt 111                               	\N	Baraboo                     	WI	53913	1783	\N	53913	36	1	53913178336	H	111     	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	43.476404	-89.728033	S	\N	R	\N	** Street-Level Rooftop **  	55111	5504625	55111000401	551110004011	138	18	31.07999992	17.56999969	95.83000183	17057	1712708201000	212091	77624	6083564822	6083563415	pcannon@cityofbaraboo.com	6083564822	6083563415	pcannon@cityofbaraboo.com	0101000020E610000057F2B817986E56C0883466CEFABC4540	0101000020BC08000058254EE5365839C1002B1BAE070A5B41
6368	6368	IN026	Housing Authority of the City of Elkhart	IN026000001	ROSEDALE HI-RISE	N	M	102	101	101	94	7	666	93.07	94	100	6	13.83	1.1	100	243	623	10443	9817	8.33	15.28	52.78	9.72	13.89	8.51	0	68.09	12.99	96.81	84.04	0	0	55.32	0	45.1	67.44	52	3.19	28.72	22.34	45.74	2.13	53.19	42.55	1.06	1.06	8.51	45	79	0	0	97.87	2.13	0	1.06	78.04	22.98	60.4	18	Elkhart                  	039	002600	4	4000	N	Y	Elkhart                  	039	14842	Concord                                 	20728	Elkhart city (part)                     	\N	\N	2330	Elkhart-Goshen, IN MSA                            	21140	Elkhart-Goshen, IN Metropolitan Statistical Area                           	99999	\N	1	0	1802	0912	S	\N	501 W Indiana Ave                                 	\N	Elkhart                     	IN	46516	2505	\N	46516	99	8	46516250599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.67386	-85.97411	S	\N	R	\N	** Street-Level Rooftop **  	18039	1820728	18039002600	180390026004	610	0	45	23	97.87000275	10968	1712708201000	702405	724880	5742958392	5742936878	Angelia.Washington@ehai.org	5742958392	\N	angelia.washington@ehai.org	0101000020E6100000272178D1577E55C0C029610B41D64440	0101000020BC08000034A493675E7325C1F098B7F7D1375841
6369	6369	NC001	Housing Authority of the City of Wilmington	NC001000020	Eastbrook Apartments (RHF)	Y	M	32	32	32	30	2	1003	93.75	30	100	5	6.67	1.8	53	371	1195	15689	8881	13.33	3.33	43.33	10	30	36.67	3.33	60	15.23	93.33	76.67	0	30	96.67	26.67	27.27	87.5	30.19	0	40	33.33	26.67	0	100	96.67	0	0	3.33	0	196	0	0	0	100	0	33.33	66.48	31.49	64.07	37	New Hanover              	129	010300	1	1002	N	Y	New Hanover              	129	94044	Wilmington                              	74440	Wilmington city                         	\N	\N	9200	Wilmington, NC MSA                                	48900	Wilmington, NC Metropolitan Statistical Area                               	99999	\N	1	0	3707	3144	D	\N	4105 Princess Place Dr                            	\N	Wilmington                  	NC	28405	3172	\N	28405	99	0	28405317299	H	1SUD    	\N	\N	2	\N	\N	N	\N	80% Overall probable correctness                            	34.243167	-77.894692	S	\N	R	\N	** Street-Level Rooftop **  	37129	3774440	37129010300	371290103001	1186	11	16.97999954	16.97999954	100	12408	1712708201000	430258	398513	9103417700	9103417760	tgarrett@wha.net	9103739200	\N	tgarrett@wha.net	0101000020E6100000879F3BA2427953C0B0A5A118201F4140	0101000020BC0800009D4B09DFB655384177B2DCAE229A4B41
6370	6370	MA022	Malden Housing Authority	MA022000003	SALEM ST A	N	M	216	213	213	213	0	1185	100	213	100	5	4.23	1.2	258	414	870	17482	14433	7.04	7.98	39.44	19.72	25.82	6.57	6.1	87.32	11.71	99.06	91.55	0	0	60.56	0	100	36.78	40.7	0	5.16	13.15	81.69	14.08	49.3	12.21	0.94	32.86	3.29	28	133	0	0	100	0	0	0	49.97	9.98	43.73	25	Middlesex                	017	341700	3	3010	N	Y	Middlesex                	017	37875	Malden                                  	37875	Malden city                             	\N	\N	1120	Boston, MA-NH PMSA                                	14460	Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area               	71650	Boston-Cambridge-Newton, MA-NH Metropolitan NECTA                          	1	0	2505	1314	S	\N	630 Salem St                                      	\N	Malden                      	MA	02148	4361	\N	02148	99	3	02148436199	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	42.433241	-71.047434	S	\N	R	\N	** Street-Level Rooftop **  	25017	2537875	25017341700	250173417003	874	0	82.55999756	15.5	100	14169	1712708201000	2224423	2212889	7813223150	7813223543	SFinn@maldenhousing.org	7813223150	7813223543	sfinn@maldenhousing.org	0101000020E6100000B2359D2809C351C0DAE8E87074374540	0101000020BC080000FF3377545E8349411A6EACEE55BA5941
6372	6372	SD021	Wessington Springs Housing and Redevelopment Commission	SD021000001	WESSINGTON SPRINGS	N	M	23	19	19	16	1	19	84.21	16	100	7	31.25	1.1	17	440	590	28501	26824	0	0	13.33	13.33	73.33	37.5	0	56.25	33.29	56.25	25	0	6.25	75	6.25	0	9.09	5.88	6.25	18.75	6.25	68.75	12.5	0	0	0	0	0	13	61	0	0	87.5	12.5	0	6.25	7.1	8.55	86.85	46	Jerauld                  	073	974100	2	2042	N	Y	Jerauld                  	073	70220	Wessington Springs                      	70220	Wessington Springs city                 	\N	\N	9999	\N	26700	Huron, SD Micropolitan Statistical Area                                    	99999	\N	0	1	4600	1794	S	\N	519 College Ave N                                 	\N	Wessington Springs          	SD	57382	2069	\N	57382	99	0	57382206999	H	\N	\N	\N	3	\N	\N	A	\N	70% Overall probable correctness                            	44.08371	-98.573977	S	\N	R	\N	** Street-Level Rooftop **  	46073	4670220	46073974100	460739741002	590	1	64.70999908	0	93.75	27353	1712708201000	113234	113234	6055391560	6055391560	wspha@venturecomm.net	6055391560	6055391351	wspha@venturecomm.net	0101000020E610000097D6060ABCA458C02DE45D02B70A4640	0101000020BC0800006D709B2C1C3C4EC1944955F444545D41
6373	6373	GA157	Housing Authority of the City of Louisville	GA157000001	PROJECT UNNAMED	Y	M	78	77	77	75	2	77	97.4	75	100	9	24	2.4	177	328	702	15180	6432	10.67	20	25.33	20	24	46.67	0	52	28.28	89.33	62.67	1.33	69.33	94.67	70.67	14.29	41.67	7.91	16	56	12	16	1.33	100	100	0	0	0	10	81	100	58	18.67	40	41.33	21.33	61.98	23.93	64.07	13	Jefferson                	163	960300	5	5027	N	N	Jefferson                	163	91812	Louisville                              	47560	Louisville city                         	\N	\N	9999	\N	99999	\N	99999	\N	0	0	1312	1890	S	\N	950 Walnut St                                     	\N	Louisville                  	GA	30434	1475	\N	30434	50	4	30434147550	S	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.00583	-82.40353	S	\N	R	\N	** Street-Level Rooftop **  	13163	1347560	13163960300	131639603005	722	94	6.78000021	5.07999992	98.66999817	11208	1712708201000	632206	632206	7065542233	7065541033	wborobm@bellsouth.net	7065542233	7065541033	wborobm@bellsouth.net	0101000020E6100000898B7E6FD39954C09A2B9309BF804040	0101000020BC080000D11EFC2091920B41FF9533F967144841
6374	6374	GA003	Athens Housing Authority	GA003000020	FULCHER-COMER HOMES	Y	M	30	30	30	29	1	1280	96.67	29	100	6	10.34	2.9	85	320	661	14851	5067	19.23	7.69	26.92	15.38	30.77	31.03	0	58.62	14.84	89.66	72.41	3.45	62.07	89.66	65.52	25	0	9.41	3.45	68.97	10.34	17.24	3.45	82.76	79.31	0	3.45	0	9	74	0	0	10.34	51.72	37.93	17.24	23.42	21.76	66.98	13	Madison                  	195	020300	1	1038	N	N	Madison                  	195	90756	Comer                                   	19084	Comer city                              	\N	\N	0500	Athens, GA MSA                                    	12020	Athens-Clarke County, GA Metropolitan Statistical Area                     	99999	\N	1	0	1310	0756	Y	\N	55 Ivy St Unit 11                                 	\N	Comer                       	GA	30629	3311	\N	30629	11	0	30629331111	H	11      	Unit	\N	4	\N	\N	\N	\N	60% Overall probable correctness                            	34.065611	-83.132243	S	\N	R	\N	** Street-Level Rooftop **  	13195	1319084	13195020300	131950203001	669	49	5.88000011	9.40999985	96.55000305	11023	1712708201000	230130	240749	7064255300	7064255299	ahaofficialmail@athenshousing.org	7064255300	\N	ahaofficialmail@athenshousing.org	0101000020E6100000226458AB76C854C04726F4F065084140	0101000020BC0800001E2D91768A3EC440722763961D0D4B41
6375	6375	GA206	Housing Authority of the City of Chatsworth	GA206000001	CHATSWORTH HA	N	M	68	68	68	68	0	68	100	68	100	1	16.18	1.9	132	505	430	21737	11198	0	0	30.88	22.06	47.06	27.94	0	72.06	31.05	72.06	32.35	11.76	13.24	61.76	11.76	42.86	55	29.55	1.47	26.47	13.24	58.82	8.82	4.41	1.47	0	0	2.94	14	100	100	135	41.18	23.53	35.29	23.53	27.04	17.72	66	13	Murray                   	213	010402	3	3008	N	N	Murray                   	213	90618	Chatsworth                              	99999	Remainder of Chatsworth CCD             	\N	\N	9999	\N	19140	Dalton, GA Metropolitan Statistical Area                                   	99999	\N	1	0	1314	\N	Y	\N	1311 Old Dalton Ellijay Rd Apt 28                 	\N	Chatsworth                  	GA	30705	7825	\N	30705	28	3	30705782528	H	28      	Apt 	\N	0	\N	\N	\N	\N	100% Overall probable correctness                           	34.771259	-84.792948	S	\N	R	\N	** Street-Level Rooftop **  	13213	1399999	13213010402	132130104023	430	29	34.09000015	12.88000011	98.52999878	18540	1712708201000	351226	351226	7066953353	7066957670	chathous@windstream.net	7066953353	\N	chathous@windstream.net	0101000020E6100000BEA8F7A8BF3255C00CC4699DB8624140	0101000020BC0800008FCDE34A117E1DC10F9AB67F921F4D41
6376	6376	FL001	Jacksonville Housing Authority	FL001000036	OAKS AT DURKEEVILLE	N	M	208	208	208	208	0	2314	100	208	100	4	12.98	2	422	392	704	17439	8596	13.61	3.66	39.79	9.95	32.98	25	0.96	65.87	18.73	88.94	73.56	1.44	41.35	76.92	40.87	25.76	64.47	22.99	3.85	46.15	13.46	36.54	1.92	96.15	91.35	0	0	4.81	26	85	100	158	48.08	32.69	19.23	3.37	96.9	54.03	30.71	12	Duval                    	031	001600	2	2014	N	Y	Duval                    	031	91646	Jacksonville West CC                    	35000	Jacksonville city (part)                	\N	\N	3600	Jacksonville, FL MSA                              	27260	Jacksonville, FL Metropolitan Statistical Area                             	99999	\N	1	0	1204	1458	S	\N	1605 N Myrtle Ave                                 	\N	Jacksonville                	FL	32209	9618	\N	32209	99	2	32209961899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	30.344952	-81.675454	S	\N	R	\N	** Street-Level Rooftop **  	12031	1235000	12031001600	120310016002	466	184	18.47999954	11.36999989	98.08000183	12570	1712708201000	1758408	1162830	9046303810	9046303888	dalexander@jaxha.org	9043025876	\N	vdunn@jaxha.org	0101000020E61000000A176AA33A6B54C07DD132C64E583E40	0101000020BC0800005F15600B760B1B41DA6681338FAD4041
6377	6377	FL018	Panama City Housing Authority	FL018000002	Dickinson, Kirkland, Oakland Gardens	Y	M	203	203	203	190	1	262	93.6	190	100	4	24.21	2.4	462	398	637	17756	7302	8.38	13.97	26.26	16.76	34.64	38.42	0	55.79	22.56	91.58	66.84	2.63	54.74	79.47	52.63	23.75	43.33	13.64	5.26	64.74	14.21	15.79	0.53	62.11	52.63	1.58	0.53	7.37	18	70	100	206	24.21	34.21	41.58	12.63	53.86	24.47	52.6	12	Bay                      	005	001700	1	1000	N	Y	Bay                      	005	92626	Panama City                             	54700	Panama City city (part)                 	\N	\N	6015	Panama City, FL MSA                               	37460	Panama City, FL Metropolitan Statistical Area                              	99999	\N	1	0	1202	2406	S	\N	1025 Everitt Ave                                  	\N	Panama City                 	FL	32401	7113	\N	32401	99	0	32401711399	H	\N	\N	\N	5	D	\N	A	\N	50% Overall probable correctness                            	30.167189	-85.621085	S	\N	R	\N	** Street-Level Rooftop **  	12005	1254700	12005001700	120050017001	682	224	8.01000023	10.39000034	96.31999969	14688	1712708201000	1452273	1523140	8507695278	\N	thenry@panamacityhousing.org	8507695278	\N	thenry@panamacityhousing.org	0101000020E610000055124DDBBF6755C00BF0F4E5CC2A3E40	0101000020BC08000037D73CAC579028C1DC28531AF6674041
6378	6378	CA002	Los Angeles County Development Authority	CA002000001	CARMELITOS	N	M	713	713	713	697	11	2953	97.76	695	99.71	6	3.45	2.3	1610	551	649	22567	9742	4.5	8.41	33.03	13.51	40.54	30.36	15.83	49.5	23.08	93.53	79.14	1.87	41.44	85.18	40.86	20.04	60.57	19.5	0.43	48.63	15.54	35.4	1.87	93.96	56.55	0.29	2.16	34.96	78	155	99.86	102	33.09	47.91	18.99	11.08	97.25	43.99	4.32	06	Los Angeles              	037	571600	1	1002	N	Y	Los Angeles              	037	91730	Long Beach-Lakewood                     	43000	Long Beach city                         	\N	\N	4480	Los Angeles-Long Beach, CA PMSA                   	31080	Los Angeles-Long Beach-Anaheim, CA Metropolitan Statistical Area           	99999	\N	1	0	0644	2088	S	\N	761 E Via Carmelitos                              	\N	Long Beach                  	CA	90805	7538	\N	90805	99	7	90805753899	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	33.847732	-118.183409	S	\N	R	\N	** Street-Level Rooftop **  	06037	0643000	06037571600	060375716001	645	591	16.82999992	9.88000011	98.70999908	15984	1712708201000	5428876	5433277	6265861500	\N	Executive.Director@lacda.org	6265861505	\N	executive.director@lacda.org	0101000020E610000076431AF9BC8B5DC0A32C6E7B82EC4040	0101000020BC080000922EC0A418CD64C15EFA655D56E95541
6379	6379	CA028	Housing Authority of Fresno County	CA028000002	SANGER ELDERLY/WEDGEWOOD	N	M	50	49	49	46	3	460	93.88	44	95.65	9	2.27	3.5	152	507	854	20777	6015	4.65	11.63	30.23	13.95	39.53	34.09	22.73	40.91	27.41	84.09	68.18	11.36	63.64	84.09	63.64	2.44	0	3.95	2.27	72.73	18.18	6.82	0	97.73	9.09	0	13.64	75	152	131	97.73	109	4.55	27.27	68.18	22.73	81.89	21.99	83.48	06	Fresno                   	019	006900	1	1008	\N	\N	Fresno                   	019	92390	Parlier-Del Rey                         	18674	Del Rey CDP                             	\N	\N	9999	\N	23420	Fresno, CA Metropolitan Statistical Area                                   	99999	\N	1	0	0621	0970	N	\N	5724 S Oak Ln                                     	\N	Del Rey                     	CA	93616	8509	\N	93616	24	7	93616850924	S	\N	\N	\N	4	N	\N	A	\N	60% Overall probable correctness                            	36.653581	-119.595724	9	S	4	\N	**  Centroid Lat/Long   **  	06019	0618674	06019006900	060190069001	862	83	1.97000003	3.95000005	100	15488	1712708201000	471319	465336	5594438400	5594458922	twilliams@fresnohousing.org	5594438400	\N	executiveoffice@fresnohousing.org	0101000020E6100000380B8E5720E65DC0A979CB8AA8534240	0101000020BC080000B688392CA9B964C11E8D88BA42C85A41
6380	6380	WV012	Housing Authority of the City of Grafton	WV012000123	Grafton Housing Authority	N	M	205	204	204	204	0	204	100	204	100	6	21.08	1.7	353	303	518	16419	9488	15.66	7.58	33.84	13.13	29.8	31.37	0	65.2	22.03	86.27	62.25	1.47	26.47	65.2	24.02	24.44	43.48	20.11	9.31	39.22	17.65	33.82	1.47	0.98	0.98	0	0	0	3	71	19.61	81	59.8	17.65	22.55	12.75	6.34	21.65	75.08	54	Taylor                   	091	964600	3	3031	N	Y	Taylor                   	091	93175	Tygart                                  	32716	Grafton city (part)                     	\N	\N	9999	\N	17220	Clarksburg, WV Micropolitan Statistical Area                               	99999	\N	0	1	5402	0558	S	\N	131 E Main St                                     	\N	Grafton                     	WV	26354	1365	\N	26354	99	7	26354136599	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	39.340459	-80.016511	S	\N	R	\N	** Street-Level Rooftop **  	54091	5432716	54091964600	540919646003	518	109	20.68000031	11.05000019	97.55000305	12236	1712708201000	1268793	1268760	3042651183	3042653843	fmayle@graftonha.org	3042651045	3042653843	fmayle@graftonha.org	0101000020E6100000D48027840E0154C00BB1152994AB4340	0101000020BC080000E04EC09965832C413AFD1391D0D45441
6381	6381	RI001	Housing Authority Providence	RI001000003	HARTFORD PARK	N	M	508	507	507	491	16	2605	96.84	491	100	7	7.33	2.7	1340	488	988	20628	7558	13.99	7.61	30.25	10.08	38.07	40.73	2.65	55.6	19.72	91.04	76.58	7.94	41.75	76.99	43.99	36.01	60	17.91	1.83	60.08	22.2	15.89	0.41	93.69	20.77	1.63	0.41	70.88	23	120	0	0	23.83	37.68	38.49	17.11	85.12	39.47	32.6	44	Providence               	007	001800	2	2022	N	Y	Providence               	007	59000	Providence                              	59000	Providence city                         	\N	\N	6480	Providence-Fall River-Warwick, RI-MA MSA          	39300	Providence-Warwick, RI-MA Metropolitan Statistical Area                    	77200	Providence-Warwick, RI-MA Metropolitan NECTA                               	1	0	4402	0222	S	\N	335 Hartford Ave                                  	\N	Providence                  	RI	02909	5147	\N	02909	99	5	02909514799	H	\N	\N	\N	1	\N	\N	A	\N	90% Overall probable correctness                            	41.817862	-71.453918	S	\N	R	\N	** Street-Level Rooftop **  	44007	4459000	44007001800	440070018002	994	568	6.63999987	14.18000031	98.16999817	14281	1712708201000	5821627	5853970	4017516400	4012734623	MSanzaro@provhousing.org	4017091133	4012734623	MSanzaro@provhousing.org	0101000020E6100000C0D614FE0CDD51C0C8C5B4B3AFE84440	0101000020BC08000006AFCB6F42DE48417BC6C5159ED25841
\.


--
-- Name: mdc_public_housing_ogc_fid_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.mdc_public_housing_ogc_fid_seq', 6381, true);


--
-- Name: mdc_public_housing mdc_public_housing_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.mdc_public_housing
    ADD CONSTRAINT mdc_public_housing_pkey PRIMARY KEY (ogc_fid);


--
-- Name: mdc_public_housing_geom_geom_idx; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX mdc_public_housing_geom_geom_idx ON public.mdc_public_housing USING gist (geom);


--
-- Name: mdc_public_housing_geom_local_idx; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX mdc_public_housing_geom_local_idx ON public.mdc_public_housing USING gist (geom_local);


--
-- PostgreSQL database dump complete
--

